/*
 Navicat Premium Data Transfer

 Source Server         : sit_mysql_8
 Source Server Type    : MySQL
 Source Server Version : 80035 (8.0.35)
 Source Host           : 49.232.167.247:22030
 Source Schema         : vehicle-quality-review

 Target Server Type    : MySQL
 Target Server Version : 80035 (8.0.35)
 File Encoding         : 65001

 Date: 30/01/2024 17:13:32
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for gen_table
-- ----------------------------
DROP TABLE IF EXISTS `gen_table`;
CREATE TABLE `gen_table` (
  `table_id` bigint NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_name` varchar(200) DEFAULT '' COMMENT '表名称',
  `table_comment` varchar(500) DEFAULT '' COMMENT '表描述',
  `sub_table_name` varchar(64) DEFAULT NULL COMMENT '关联子表的表名',
  `sub_table_fk_name` varchar(64) DEFAULT NULL COMMENT '子表关联的外键名',
  `class_name` varchar(100) DEFAULT '' COMMENT '实体类名称',
  `tpl_category` varchar(200) DEFAULT 'crud' COMMENT '使用的模板（crud单表操作 tree树表操作）',
  `tpl_web_type` varchar(30) DEFAULT '' COMMENT '前端模板类型（element-ui模版 element-plus模版）',
  `package_name` varchar(100) DEFAULT NULL COMMENT '生成包路径',
  `module_name` varchar(30) DEFAULT NULL COMMENT '生成模块名',
  `business_name` varchar(30) DEFAULT NULL COMMENT '生成业务名',
  `function_name` varchar(50) DEFAULT NULL COMMENT '生成功能名',
  `function_author` varchar(50) DEFAULT NULL COMMENT '生成功能作者',
  `gen_type` char(1) DEFAULT '0' COMMENT '生成代码方式（0zip压缩包 1自定义路径）',
  `gen_path` varchar(200) DEFAULT '/' COMMENT '生成路径（不填默认项目路径）',
  `options` varchar(1000) DEFAULT NULL COMMENT '其它生成选项',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`table_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='代码生成业务表';

-- ----------------------------
-- Records of gen_table
-- ----------------------------
BEGIN;
INSERT INTO `gen_table` (`table_id`, `table_name`, `table_comment`, `sub_table_name`, `sub_table_fk_name`, `class_name`, `tpl_category`, `tpl_web_type`, `package_name`, `module_name`, `business_name`, `function_name`, `function_author`, `gen_type`, `gen_path`, `options`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1, 't_review_details', '审查细则', NULL, NULL, 'TReviewDetails', 'crud', '', 'com.ruoyi.system', 'system', 'details', '审查细则', 'ruoyi', '0', '/', NULL, 'admin', '2023-12-15 14:22:56', '', NULL, NULL);
INSERT INTO `gen_table` (`table_id`, `table_name`, `table_comment`, `sub_table_name`, `sub_table_fk_name`, `class_name`, `tpl_category`, `tpl_web_type`, `package_name`, `module_name`, `business_name`, `function_name`, `function_author`, `gen_type`, `gen_path`, `options`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2, 't_review_scene_change_task_user_relation', '审查场景变更任务&用户映射关系', NULL, NULL, 'TReviewSceneChangeTaskUserRelation', 'crud', '', 'com.ruoyi.system', 'system', 'relation', '审查场景变更任务&用户映射关系', 'ruoyi', '0', '/', NULL, 'admin', '2023-12-15 14:23:27', '', NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for gen_table_column
-- ----------------------------
DROP TABLE IF EXISTS `gen_table_column`;
CREATE TABLE `gen_table_column` (
  `column_id` bigint NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_id` bigint DEFAULT NULL COMMENT '归属表编号',
  `column_name` varchar(200) DEFAULT NULL COMMENT '列名称',
  `column_comment` varchar(500) DEFAULT NULL COMMENT '列描述',
  `column_type` varchar(100) DEFAULT NULL COMMENT '列类型',
  `java_type` varchar(500) DEFAULT NULL COMMENT 'JAVA类型',
  `java_field` varchar(200) DEFAULT NULL COMMENT 'JAVA字段名',
  `is_pk` char(1) DEFAULT NULL COMMENT '是否主键（1是）',
  `is_increment` char(1) DEFAULT NULL COMMENT '是否自增（1是）',
  `is_required` char(1) DEFAULT NULL COMMENT '是否必填（1是）',
  `is_insert` char(1) DEFAULT NULL COMMENT '是否为插入字段（1是）',
  `is_edit` char(1) DEFAULT NULL COMMENT '是否编辑字段（1是）',
  `is_list` char(1) DEFAULT NULL COMMENT '是否列表字段（1是）',
  `is_query` char(1) DEFAULT NULL COMMENT '是否查询字段（1是）',
  `query_type` varchar(200) DEFAULT 'EQ' COMMENT '查询方式（等于、不等于、大于、小于、范围）',
  `html_type` varchar(200) DEFAULT NULL COMMENT '显示类型（文本框、文本域、下拉框、复选框、单选框、日期控件）',
  `dict_type` varchar(200) DEFAULT '' COMMENT '字典类型',
  `sort` int DEFAULT NULL COMMENT '排序',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`column_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='代码生成业务表字段';

-- ----------------------------
-- Records of gen_table_column
-- ----------------------------
BEGIN;
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (1, 1, 'id', '主键', 'bigint', 'Long', 'id', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2023-12-15 14:22:57', '', '2023-12-15 14:23:40');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (2, 1, 'text', '文本内容', 'varchar(500)', 'String', 'text', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'textarea', '', 2, 'admin', '2023-12-15 14:22:57', '', '2023-12-15 14:23:40');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (3, 1, 'review_keypoint_id', '审查要点id', 'bigint', 'Long', 'reviewKeypointId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2023-12-15 14:22:57', '', '2023-12-15 14:23:40');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (4, 2, 'task_id', '任务id', 'bigint', 'Long', 'taskId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 1, 'admin', '2023-12-15 14:23:27', '', NULL);
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (5, 2, 'user_id', '用户id', 'bigint', 'Long', 'userId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2023-12-15 14:23:27', '', NULL);
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (6, 2, 'decision', '审核意见（PASS、REJECT）', 'varchar(10)', 'String', 'decision', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2023-12-15 14:23:27', '', NULL);
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (7, 2, 'decision_time', '审核时间', 'datetime', 'Date', 'decisionTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 4, 'admin', '2023-12-15 14:23:27', '', NULL);
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (8, 2, 'name', '用户姓名', 'varchar(10)', 'String', 'name', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 5, 'admin', '2023-12-15 14:23:27', '', NULL);
COMMIT;

-- ----------------------------
-- Table structure for sys_config
-- ----------------------------
DROP TABLE IF EXISTS `sys_config`;
CREATE TABLE `sys_config` (
  `config_id` int NOT NULL AUTO_INCREMENT COMMENT '参数主键',
  `config_name` varchar(100) DEFAULT '' COMMENT '参数名称',
  `config_key` varchar(100) DEFAULT '' COMMENT '参数键名',
  `config_value` varchar(500) DEFAULT '' COMMENT '参数键值',
  `config_type` char(1) DEFAULT 'N' COMMENT '系统内置（Y是 N否）',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`config_id`)
) ENGINE=InnoDB AUTO_INCREMENT=100 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='参数配置表';

-- ----------------------------
-- Records of sys_config
-- ----------------------------
BEGIN;
INSERT INTO `sys_config` (`config_id`, `config_name`, `config_key`, `config_value`, `config_type`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1, '主框架页-默认皮肤样式名称', 'sys.index.skinName', 'skin-blue', 'Y', 'admin', '2023-12-05 02:20:28', '', NULL, '蓝色 skin-blue、绿色 skin-green、紫色 skin-purple、红色 skin-red、黄色 skin-yellow');
INSERT INTO `sys_config` (`config_id`, `config_name`, `config_key`, `config_value`, `config_type`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2, '用户管理-账号初始密码', 'sys.user.initPassword', '123456', 'Y', 'admin', '2023-12-05 02:20:28', '', NULL, '初始化密码 123456');
INSERT INTO `sys_config` (`config_id`, `config_name`, `config_key`, `config_value`, `config_type`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (3, '主框架页-侧边栏主题', 'sys.index.sideTheme', 'theme-dark', 'Y', 'admin', '2023-12-05 02:20:28', '', NULL, '深色主题theme-dark，浅色主题theme-light');
INSERT INTO `sys_config` (`config_id`, `config_name`, `config_key`, `config_value`, `config_type`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (4, '账号自助-验证码开关', 'sys.account.captchaEnabled', 'false', 'Y', 'admin', '2023-12-05 02:20:28', '', NULL, '是否开启验证码功能（true开启，false关闭）');
INSERT INTO `sys_config` (`config_id`, `config_name`, `config_key`, `config_value`, `config_type`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (5, '账号自助-是否开启用户注册功能', 'sys.account.registerUser', 'false', 'Y', 'admin', '2023-12-05 02:20:28', '', NULL, '是否开启注册用户功能（true开启，false关闭）');
INSERT INTO `sys_config` (`config_id`, `config_name`, `config_key`, `config_value`, `config_type`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (6, '用户登录-黑名单列表', 'sys.login.blackIPList', '', 'Y', 'admin', '2023-12-05 02:20:28', '', NULL, '设置登录IP黑名单限制，多个匹配项以;分隔，支持匹配（*通配、网段）');
COMMIT;

-- ----------------------------
-- Table structure for sys_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_dept`;
CREATE TABLE `sys_dept` (
  `dept_id` bigint NOT NULL AUTO_INCREMENT COMMENT '部门id',
  `parent_id` bigint DEFAULT '0' COMMENT '父部门id',
  `ancestors` varchar(50) DEFAULT '' COMMENT '祖级列表',
  `dept_name` varchar(30) DEFAULT '' COMMENT '部门名称',
  `order_num` int DEFAULT '0' COMMENT '显示顺序',
  `leader` varchar(20) DEFAULT NULL COMMENT '负责人',
  `phone` varchar(11) DEFAULT NULL COMMENT '联系电话',
  `email` varchar(50) DEFAULT NULL COMMENT '邮箱',
  `status` char(1) DEFAULT '0' COMMENT '部门状态（0正常 1停用）',
  `del_flag` char(1) DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`dept_id`)
) ENGINE=InnoDB AUTO_INCREMENT=203 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='部门表';

-- ----------------------------
-- Records of sys_dept
-- ----------------------------
BEGIN;
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (100, 0, '0', '检测中心', 0, '张三', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-12-05 02:20:27', 'admin', '2023-12-07 02:30:34');
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (101, 100, '0,100', '深圳总公司', 1, '若依', '15888888888', 'ry@qq.com', '0', '2', 'admin', '2023-12-05 02:20:27', '', NULL);
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (102, 100, '0,100', '长沙分公司', 2, '若依', '15888888888', 'ry@qq.com', '0', '2', 'admin', '2023-12-05 02:20:27', '', NULL);
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (103, 101, '0,100,101', '研发部门', 1, '若依', '15888888888', 'ry@qq.com', '0', '2', 'admin', '2023-12-05 02:20:27', '', NULL);
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (104, 101, '0,100,101', '市场部门', 2, '若依', '15888888888', 'ry@qq.com', '0', '2', 'admin', '2023-12-05 02:20:27', '', NULL);
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (105, 101, '0,100,101', '测试部门', 3, '若依', '15888888888', 'ry@qq.com', '0', '2', 'admin', '2023-12-05 02:20:27', '', NULL);
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (106, 101, '0,100,101', '财务部门', 4, '若依', '15888888888', 'ry@qq.com', '0', '2', 'admin', '2023-12-05 02:20:27', '', NULL);
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (107, 101, '0,100,101', '运维部门', 5, '若依', '15888888888', 'ry@qq.com', '0', '2', 'admin', '2023-12-05 02:20:27', '', NULL);
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (108, 102, '0,100,102', '市场部门', 1, '若依', '15888888888', 'ry@qq.com', '0', '2', 'admin', '2023-12-05 02:20:27', '', NULL);
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (109, 102, '0,100,102', '财务部门', 2, '若依', '15888888888', 'ry@qq.com', '0', '2', 'admin', '2023-12-05 02:20:27', '', NULL);
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (200, 100, '0,100', '天津检验中心', 1, '张三', '18555555555', 'zs@163.com', '0', '0', 'admin', '2023-12-07 02:31:07', 'admin', '2023-12-19 13:40:14');
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (201, 100, '0,100', '上海检验中心', 2, '张三', '18555555555', 'zs@163.com', '0', '0', 'admin', '2023-12-07 02:31:34', 'admin', '2023-12-19 13:40:25');
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (202, 200, '0,100,200', '研发部', 2, NULL, NULL, NULL, '0', '0', 'tj_admin', '2023-12-22 09:37:18', '', NULL);
COMMIT;

-- ----------------------------
-- Table structure for sys_dict_data
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_data`;
CREATE TABLE `sys_dict_data` (
  `dict_code` bigint NOT NULL AUTO_INCREMENT COMMENT '字典编码',
  `dict_sort` int DEFAULT '0' COMMENT '字典排序',
  `dict_label` varchar(100) DEFAULT '' COMMENT '字典标签',
  `dict_value` varchar(100) DEFAULT '' COMMENT '字典键值',
  `dict_type` varchar(100) DEFAULT '' COMMENT '字典类型',
  `css_class` varchar(100) DEFAULT NULL COMMENT '样式属性（其他样式扩展）',
  `list_class` varchar(100) DEFAULT NULL COMMENT '表格回显样式',
  `is_default` char(1) DEFAULT 'N' COMMENT '是否默认（Y是 N否）',
  `status` char(1) DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_code`)
) ENGINE=InnoDB AUTO_INCREMENT=188 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='字典数据表';

-- ----------------------------
-- Records of sys_dict_data
-- ----------------------------
BEGIN;
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1, 1, '男', '0', 'sys_user_sex', '', '', 'Y', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '性别男');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2, 2, '女', '1', 'sys_user_sex', '', '', 'N', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '性别女');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (3, 3, '未知', '2', 'sys_user_sex', '', '', 'N', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '性别未知');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (4, 1, '显示', '0', 'sys_show_hide', '', 'primary', 'Y', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '显示菜单');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (5, 2, '隐藏', '1', 'sys_show_hide', '', 'danger', 'N', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '隐藏菜单');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (6, 1, '正常', '0', 'sys_normal_disable', '', 'primary', 'Y', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (7, 2, '停用', '1', 'sys_normal_disable', '', 'danger', 'N', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (8, 1, 'NEW', 'MEW', 'sys_job_status', '', 'default', 'Y', '0', 'admin', '2023-12-05 02:20:28', 'admin', '2024-01-22 09:30:33', 'NEW');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (9, 2, 'PENDING', 'PENDING', 'sys_job_status', '', 'default', 'N', '0', 'admin', '2023-12-05 02:20:28', 'admin', '2024-01-22 09:30:27', 'PENDING');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (10, 1, '默认', 'DEFAULT', 'sys_job_group', '', '', 'Y', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '默认分组');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (11, 2, '系统', 'SYSTEM', 'sys_job_group', '', '', 'N', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '系统分组');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (12, 1, '是', 'Y', 'sys_yes_no', '', 'primary', 'Y', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '系统默认是');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (13, 2, '否', 'N', 'sys_yes_no', '', 'danger', 'N', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '系统默认否');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (14, 1, '通知', '1', 'sys_notice_type', '', 'warning', 'Y', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '通知');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (15, 2, '公告', '2', 'sys_notice_type', '', 'success', 'N', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '公告');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (16, 1, '正常', '0', 'sys_notice_status', '', 'primary', 'Y', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (17, 2, '关闭', '1', 'sys_notice_status', '', 'danger', 'N', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '关闭状态');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (18, 99, '其他', '0', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '其他操作');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (19, 1, '新增', '1', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '新增操作');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (20, 2, '修改', '2', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '修改操作');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (21, 3, '删除', '3', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '删除操作');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (22, 4, '授权', '4', 'sys_oper_type', '', 'primary', 'N', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '授权操作');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (23, 5, '导出', '5', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '导出操作');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (24, 6, '导入', '6', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '导入操作');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (25, 7, '强退', '7', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '强退操作');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (26, 8, '生成代码', '8', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '生成操作');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (27, 9, '清空数据', '9', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '清空操作');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (28, 1, '成功', '0', 'sys_common_status', '', 'primary', 'N', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (29, 2, '失败', '1', 'sys_common_status', '', 'danger', 'N', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (100, 0, '体系审查', '1', 'sys_detailed_classification', NULL, 'default', 'N', '0', 'admin', '2023-12-11 14:51:02', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (101, 2, '车型审查', '2', 'sys_detailed_classification', NULL, 'default', 'N', '0', 'admin', '2023-12-11 14:51:22', 'admin', '2023-12-20 11:11:59', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (102, 3, '文档审查', '3', 'sys_detailed_classification', NULL, 'default', 'N', '0', 'admin', '2023-12-11 14:51:42', 'admin', '2024-01-02 11:03:50', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (103, 1, '体系审查', '1', 'sys_scene_type', NULL, 'default', 'N', '0', 'admin', '2023-12-11 15:51:10', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (104, 2, '车型审查', '2', 'sys_scene_type', NULL, 'default', 'N', '0', 'admin', '2023-12-11 15:51:37', 'admin', '2024-01-02 14:04:14', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (106, 0, '未开始', '1', 'sys_task_status', NULL, 'default', 'N', '0', 'admin', '2023-12-11 16:47:31', 'admin', '2023-12-13 10:01:00', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (107, 0, '汽车信息安全管理要求', '1', 'sys_pro', NULL, 'default', 'N', '0', 'admin', '2023-12-11 17:33:35', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (108, 0, '进行中', '2', 'sys_task_status', NULL, 'default', 'N', '0', 'admin', '2023-12-13 09:46:41', 'admin', '2023-12-13 10:01:05', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (109, 0, '同意', '1', 'sys_review_result', NULL, 'default', 'N', '0', 'admin', '2023-12-14 13:26:08', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (110, 0, '不同意', '2', 'sys_review_result', NULL, 'default', 'N', '0', 'admin', '2023-12-14 13:26:18', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (111, 1, '进行中', '1', 'review_status', NULL, 'default', 'N', '0', 'admin', '2023-12-19 13:24:33', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (112, 2, '已完成', '2', 'review_status', NULL, 'default', 'N', '0', 'admin', '2023-12-19 13:24:43', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (113, 0, '新增场景', '0', 'review_type', NULL, 'default', 'N', '0', 'admin', '2023-12-19 14:57:50', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (114, 1, '修改场景', '1', 'review_type', NULL, 'default', 'N', '0', 'admin', '2023-12-19 14:58:01', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (115, 2, '删除场景', '2', 'review_type', NULL, 'default', 'N', '0', 'admin', '2023-12-19 14:58:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (116, 0, '体系审查', '0', 'scene_type', NULL, 'default', 'N', '0', 'admin', '2023-12-19 15:28:18', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (117, 1, '车型审查', '1', 'scene_type', NULL, 'default', 'N', '0', 'admin', '2023-12-19 15:28:33', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (118, 2, '车型检验', '2', 'scene_type', NULL, 'default', 'N', '0', 'admin', '2023-12-19 15:28:45', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (119, 0, '现行有效', '0', 'file_status', NULL, 'default', 'N', '0', 'admin', '2023-12-19 17:22:59', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (120, 1, '失效', '1', 'file_status', NULL, 'default', 'N', '0', 'admin', '2023-12-19 17:23:05', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (121, 0, '体系审查', '1', 'task_type', NULL, 'default', 'N', '0', 'admin', '2023-12-20 11:15:09', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (122, 1, '车型测评', '2', 'task_type', NULL, 'default', 'N', '0', 'admin', '2023-12-20 11:15:22', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (123, 0, 'A', '0', 'confidentiality_level', NULL, 'default', 'N', '0', 'admin', '2023-12-22 10:58:40', 'admin', '2023-12-22 10:59:02', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (124, 1, 'B', '1', 'confidentiality_level', NULL, 'default', 'N', '0', 'admin', '2023-12-22 10:58:46', 'admin', '2023-12-22 10:59:07', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (125, 2, 'C', '2', 'confidentiality_level', NULL, 'default', 'N', '0', 'admin', '2023-12-22 10:59:13', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (126, 3, 'D', '3', 'confidentiality_level', NULL, 'default', 'N', '0', 'admin', '2023-12-22 10:59:18', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (127, 0, 'TBOX-蜂窝以太网接口', '0', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:52:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (128, 1, 'WiFi API接口', '1', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:52:36', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (129, 2, 'WiFi Client接口', '2', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:52:48', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (130, 3, '充电以太网接口', '3', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:53:13', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (131, 4, 'CAN 诊断接口(OBD)', '4', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:53:39', 'admin', '2023-12-25 13:57:10', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (132, 5, '以太网诊断接口(OBD)', '5', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:54:36', 'admin', '2023-12-25 13:57:20', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (133, 6, '车载摄像头以太网接口(无线)', '6', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:55:03', 'admin', '2023-12-25 13:57:27', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (134, 7, '第三方应用软件', '7', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:55:25', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (135, 8, '远程控车应用', '8', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:55:45', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (136, 9, 'USB接口', '9', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:55:58', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (137, 10, 'XCB标定', '10', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:56:12', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (138, 11, 'CCP标定', '11', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:56:23', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (139, 12, '安全启动', '12', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:56:44', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (140, 13, '远程控车', '13', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:57:01', 'admin', '2023-12-25 10:57:12', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (141, 14, 'V2X', '14', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:57:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (142, 15, 'BT', '15', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:57:38', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (143, 16, 'BLE', '16', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:57:59', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (144, 17, 'NFC', '17', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:58:20', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (145, 18, '射频钥匙', '18', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:58:42', 'admin', '2023-12-25 10:58:51', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (146, 19, ' 软件升级', '19', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:59:12', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (147, 20, 'ECU固体', '20', 'test_scenario', NULL, 'default', 'N', '0', 'admin', '2023-12-25 10:59:23', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (148, 4, '检验测试', '4', 'sys_detailed_classification', NULL, 'default', 'N', '0', 'admin', '2024-01-02 11:04:12', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (149, 3, '文档审查', '3', 'sys_scene_type', NULL, 'default', 'N', '0', 'admin', '2024-01-02 14:05:39', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (150, 3, '车辆信息安全一般要求', 'grfis', 'inspection_item', NULL, 'default', 'N', '0', 'admin', '2024-01-11 13:55:22', 'admin', '2024-01-11 14:24:42', '终端测试');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (151, 2, '车辆信息安全技术要求', 'trfis', 'inspection_item', NULL, 'default', 'N', '0', 'admin', '2024-01-11 13:58:00', 'admin', '2024-01-11 14:24:13', '车型审查检查表单');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (152, 1, '体系审查检验表单', 'sraif', 'inspection_item', NULL, 'default', 'N', '0', 'admin', '2024-01-11 13:58:44', 'admin', '2024-01-11 14:22:09', '体系审查检验表单');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (153, 1, '查看体系审查表单', 'NEW', 'system_review_test_btn', NULL, 'default', 'N', '0', 'admin', '2024-01-12 09:14:02', 'admin', '2024-01-22 10:14:11', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (154, 2, '填写体系审查表单', 'PENDING', 'system_review_test_btn', NULL, 'default', 'N', '0', 'admin', '2024-01-12 09:14:39', 'admin', '2024-01-22 10:14:27', 'PENDING');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (155, 3, '确认体系审查结果', 'SIGNED', 'system_review_test_btn', NULL, 'default', 'N', '0', 'admin', '2024-01-12 09:15:25', 'admin', '2024-01-25 11:26:19', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (156, 1, '查看车型审查表单', 'NEW', 'test_cartype_type_btn', NULL, 'default', 'N', '0', 'admin', '2024-01-12 09:26:14', 'admin', '2024-01-22 10:15:21', 'NEW');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (157, 2, '填写车型审查表单', 'PENDING', 'test_cartype_type_btn', NULL, 'default', 'N', '0', 'admin', '2024-01-12 09:26:40', 'admin', '2024-01-22 10:15:50', 'PENDING');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (158, 4, '查看车型审查原始记录', 'FINISH', 'test_cartype_type_btn', NULL, 'default', 'N', '0', 'admin', '2024-01-12 09:27:27', 'admin', '2024-01-22 10:16:49', 'FINISH');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (159, 3, '确认车型审查结果', 'SIGNED', 'test_cartype_type_btn', NULL, 'default', 'N', '0', 'admin', '2024-01-12 09:28:26', 'admin', '2024-01-26 10:45:06', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (160, 1, '未开始', 'NEW', 'system_review_test', NULL, 'default', 'N', '0', 'admin', '2024-01-12 15:32:26', '', NULL, 'NEW');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (161, 2, '进行中', 'PENDING', 'system_review_test', NULL, 'default', 'N', '0', 'admin', '2024-01-12 15:34:34', '', NULL, 'PENDING');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (162, 3, '待确认', 'CONFIRM', 'system_review_test', NULL, 'default', 'N', '0', 'admin', '2024-01-12 15:35:54', 'admin', '2024-01-12 15:36:03', 'CONFIRM');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (163, 4, '已完成', 'FINISH', 'system_review_test', NULL, 'default', 'N', '0', 'admin', '2024-01-12 15:36:42', 'admin', '2024-01-12 15:36:49', 'FINISH');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (164, 1, '未开始', 'NEW', 'test_cartype_task', NULL, 'default', 'N', '0', 'admin', '2024-01-12 15:37:50', 'admin', '2024-01-12 15:37:55', 'NEW');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (165, 2, '进行中', 'PENDING', 'test_cartype_task', NULL, 'default', 'N', '0', 'admin', '2024-01-12 15:40:41', '', NULL, 'PENDING');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (166, 3, '待确认', 'CONFIRM', 'test_cartype_task', NULL, 'default', 'N', '0', 'admin', '2024-01-12 15:41:03', 'admin', '2024-01-12 15:41:17', 'CONFIRM');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (167, 4, '已完成', 'FINISH', 'test_cartype_task', NULL, 'default', 'N', '0', 'admin', '2024-01-12 15:41:38', '', NULL, 'FINISH');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (168, 4, '已完成', 'FINISH', 'test_cartype_type', NULL, 'default', 'N', '0', 'admin', '2024-01-12 15:42:09', '', NULL, 'FINISH');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (169, 1, '未开始', 'NEW', 'test_cartype_type', NULL, 'default', 'N', '0', 'admin', '2024-01-12 15:54:41', 'admin', '2024-01-12 15:54:47', 'NEW');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (170, 2, '进行中', 'PENDING', 'test_cartype_type', NULL, 'default', 'N', '0', 'admin', '2024-01-12 15:56:34', '', NULL, 'PENDING');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (171, 1, '查看试验方案', 'NEW', 'test_cartype_task_btn', NULL, 'default', 'N', '0', 'admin', '2024-01-12 16:34:58', '', NULL, 'NEW');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (172, 2, '执行试验方案', 'PENDING', 'test_cartype_task_btn', NULL, 'default', 'N', '0', 'admin', '2024-01-12 16:36:04', '', NULL, 'PENDING');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (173, 3, '确认测试结果', 'SIGNED', 'test_cartype_task_btn', NULL, 'default', 'N', '0', 'admin', '2024-01-12 16:36:30', 'admin', '2024-01-26 10:45:27', 'CONFIRM');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (174, 3, '待确认', 'CONFIRM', 'test_cartype_type', NULL, 'default', 'N', '0', 'admin', '2024-01-12 16:39:29', 'admin', '2024-01-12 16:39:35', 'CONFIRM');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (175, 3, 'FINISH', 'FINISH', 'sys_job_status', NULL, 'default', 'N', '0', 'admin', '2024-01-22 09:30:54', 'admin', '2024-01-22 09:31:02', 'FINISH');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (176, 4, '查看体系审查原始记录', 'FINISH', 'system_review_test_btn', NULL, 'default', 'N', '0', 'admin', '2024-01-22 10:17:17', '', NULL, 'FINISH');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (177, 4, '查看试验原始记录', 'FINISH', 'test_cartype_task_btn', NULL, 'default', 'N', '0', 'admin', '2024-01-22 10:18:43', '', NULL, 'FINISH');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (178, 0, '审查类型', '0', 'create_review_subtype', NULL, 'default', 'N', '0', 'admin', '2024-01-24 16:41:05', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (179, 1, '审查细则', '1', 'create_review_subtype', NULL, 'default', 'N', '0', 'admin', '2024-01-24 16:41:15', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (180, 2, '审查场景', '2', 'create_review_subtype', NULL, 'default', 'N', '0', 'admin', '2024-01-24 16:41:30', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (181, 4, '测试用例', '4', 'create_review_subtype', NULL, 'default', 'N', '0', 'admin', '2024-01-24 16:41:41', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (182, 0, '新增', '0', 'create_review_type', NULL, 'default', 'N', '0', 'admin', '2024-01-24 17:05:21', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (183, 1, '删除', '1', 'create_review_type', NULL, 'default', 'N', '0', 'admin', '2024-01-24 17:05:27', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (184, 3, '待签字', 'SIGNED', 'system_task_status', NULL, 'default', 'N', '0', 'admin', '2024-01-25 11:27:29', 'admin', '2024-01-25 11:28:11', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (185, 1, '未开始', 'NEW', 'system_task_status', NULL, 'default', 'N', '0', 'admin', '2024-01-25 11:27:58', 'admin', '2024-01-25 11:28:03', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (186, 2, '进行中', 'PENDING', 'system_task_status', NULL, 'default', 'N', '0', 'admin', '2024-01-25 11:28:29', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (187, 4, '已完成', 'FINISH', 'system_task_status', NULL, 'default', 'N', '0', 'admin', '2024-01-25 11:28:54', '', NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for sys_dict_type
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_type`;
CREATE TABLE `sys_dict_type` (
  `dict_id` bigint NOT NULL AUTO_INCREMENT COMMENT '字典主键',
  `dict_name` varchar(100) DEFAULT '' COMMENT '字典名称',
  `dict_type` varchar(100) DEFAULT '' COMMENT '字典类型',
  `status` char(1) DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_id`),
  UNIQUE KEY `dict_type` (`dict_type`)
) ENGINE=InnoDB AUTO_INCREMENT=122 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='字典类型表';

-- ----------------------------
-- Records of sys_dict_type
-- ----------------------------
BEGIN;
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1, '用户性别', 'sys_user_sex', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '用户性别列表');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2, '菜单状态', 'sys_show_hide', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '菜单状态列表');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (3, '系统开关', 'sys_normal_disable', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '系统开关列表');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (4, '任务状态', 'sys_job_status', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '任务状态列表');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (5, '任务分组', 'sys_job_group', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '任务分组列表');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (6, '系统是否', 'sys_yes_no', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '系统是否列表');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (7, '通知类型', 'sys_notice_type', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '通知类型列表');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (8, '通知状态', 'sys_notice_status', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '通知状态列表');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (9, '操作类型', 'sys_oper_type', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '操作类型列表');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (10, '系统状态', 'sys_common_status', '0', 'admin', '2023-12-05 02:20:28', '', NULL, '登录状态列表');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (100, '标准分类 ', 'sys_detailed_classification', '0', 'admin', '2023-12-11 14:46:44', 'admin', '2023-12-18 16:25:36', NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (101, '审查类型', 'sys_scene_type', '0', 'admin', '2023-12-11 15:50:10', 'admin', '2023-12-19 09:41:49', NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (102, '任务状态', 'sys_task_status', '0', 'admin', '2023-12-11 16:43:51', 'admin', '2023-12-11 16:44:12', NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (103, '检验项目', 'sys_pro', '0', 'admin', '2023-12-11 17:33:10', '', NULL, NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (104, '审批结果', 'sys_review_result', '0', 'admin', '2023-12-14 13:25:47', '', NULL, NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (105, '评审状态', 'review_status', '0', 'admin', '2023-12-18 18:03:40', '', NULL, NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (106, '评审类型', 'review_type', '0', 'admin', '2023-12-19 14:44:18', '', NULL, NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (107, '场景分类', 'scene_type', '0', 'admin', '2023-12-19 15:27:47', '', NULL, NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (108, '文件状态', 'file_status', '0', 'admin', '2023-12-19 17:22:34', '', NULL, NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (109, '任务类型', 'task_type', '0', 'admin', '2023-12-20 11:14:47', '', NULL, NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (110, '保密等级', 'confidentiality_level', '0', 'admin', '2023-12-22 10:58:30', '', NULL, NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (111, '测试场景', 'test_scenario', '0', 'admin', '2023-12-25 10:51:22', '', NULL, NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (112, '检验项目', 'inspection_item', '0', 'admin', '2024-01-11 13:52:38', '', NULL, NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (113, '体系审查任务问卷按钮', 'system_review_test_btn', '0', 'admin', '2024-01-11 14:21:12', 'admin', '2024-01-12 09:34:22', NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (114, '车型审查任务问卷按钮', 'test_cartype_type_btn', '0', 'admin', '2024-01-12 09:10:49', 'admin', '2024-01-12 09:33:11', NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (115, '车型测试任务问卷按钮', 'test_cartype_task_btn', '0', 'admin', '2024-01-12 09:31:07', 'admin', '2024-01-12 09:32:01', NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (116, '体系审查任务状态', 'system_review_test', '0', 'admin', '2024-01-12 15:29:43', '', NULL, NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (117, '车型审查任务状态', 'test_cartype_task', '0', 'admin', '2024-01-12 15:30:08', 'admin', '2024-01-12 15:31:00', NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (118, '车型测试任务状态', 'test_cartype_type', '0', 'admin', '2024-01-12 15:30:46', '', NULL, NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (119, '发起评审子类型', 'create_review_subtype', '0', 'admin', '2024-01-24 16:40:22', 'admin', '2024-01-24 17:06:03', '仅适用于 发起评审页面');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (120, '发起评审类型', 'create_review_type', '0', 'admin', '2024-01-24 17:04:26', 'admin', '2024-01-24 17:05:58', '仅适用于 发起评审页面');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (121, '子任务状态', 'system_task_status', '0', 'admin', '2024-01-25 11:19:44', '', NULL, '子任务状态');
COMMIT;

-- ----------------------------
-- Table structure for sys_job
-- ----------------------------
DROP TABLE IF EXISTS `sys_job`;
CREATE TABLE `sys_job` (
  `job_id` bigint NOT NULL AUTO_INCREMENT COMMENT '任务ID',
  `job_name` varchar(64) NOT NULL DEFAULT '' COMMENT '任务名称',
  `job_group` varchar(64) NOT NULL DEFAULT 'DEFAULT' COMMENT '任务组名',
  `invoke_target` varchar(500) NOT NULL COMMENT '调用目标字符串',
  `cron_expression` varchar(255) DEFAULT '' COMMENT 'cron执行表达式',
  `misfire_policy` varchar(20) DEFAULT '3' COMMENT '计划执行错误策略（1立即执行 2执行一次 3放弃执行）',
  `concurrent` char(1) DEFAULT '1' COMMENT '是否并发执行（0允许 1禁止）',
  `status` char(1) DEFAULT '0' COMMENT '状态（0正常 1暂停）',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) DEFAULT '' COMMENT '备注信息',
  PRIMARY KEY (`job_id`,`job_name`,`job_group`)
) ENGINE=InnoDB AUTO_INCREMENT=100 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='定时任务调度表';

-- ----------------------------
-- Records of sys_job
-- ----------------------------
BEGIN;
INSERT INTO `sys_job` (`job_id`, `job_name`, `job_group`, `invoke_target`, `cron_expression`, `misfire_policy`, `concurrent`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1, '系统默认（无参）', 'DEFAULT', 'ryTask.ryNoParams', '0/10 * * * * ?', '3', '1', '1', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_job` (`job_id`, `job_name`, `job_group`, `invoke_target`, `cron_expression`, `misfire_policy`, `concurrent`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2, '系统默认（有参）', 'DEFAULT', 'ryTask.ryParams(\'ry\')', '0/15 * * * * ?', '3', '1', '1', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_job` (`job_id`, `job_name`, `job_group`, `invoke_target`, `cron_expression`, `misfire_policy`, `concurrent`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (3, '系统默认（多参）', 'DEFAULT', 'ryTask.ryMultipleParams(\'ry\', true, 2000L, 316.50D, 100)', '0/20 * * * * ?', '3', '1', '1', 'admin', '2023-12-05 02:20:28', '', NULL, '');
COMMIT;

-- ----------------------------
-- Table structure for sys_job_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_job_log`;
CREATE TABLE `sys_job_log` (
  `job_log_id` bigint NOT NULL AUTO_INCREMENT COMMENT '任务日志ID',
  `job_name` varchar(64) NOT NULL COMMENT '任务名称',
  `job_group` varchar(64) NOT NULL COMMENT '任务组名',
  `invoke_target` varchar(500) NOT NULL COMMENT '调用目标字符串',
  `job_message` varchar(500) DEFAULT NULL COMMENT '日志信息',
  `status` char(1) DEFAULT '0' COMMENT '执行状态（0正常 1失败）',
  `exception_info` varchar(2000) DEFAULT '' COMMENT '异常信息',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`job_log_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='定时任务调度日志表';

-- ----------------------------
-- Records of sys_job_log
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for sys_logininfor
-- ----------------------------
DROP TABLE IF EXISTS `sys_logininfor`;
CREATE TABLE `sys_logininfor` (
  `info_id` bigint NOT NULL AUTO_INCREMENT COMMENT '访问ID',
  `user_name` varchar(50) DEFAULT '' COMMENT '用户账号',
  `ipaddr` varchar(128) DEFAULT '' COMMENT '登录IP地址',
  `login_location` varchar(255) DEFAULT '' COMMENT '登录地点',
  `browser` varchar(50) DEFAULT '' COMMENT '浏览器类型',
  `os` varchar(50) DEFAULT '' COMMENT '操作系统',
  `status` char(1) DEFAULT '0' COMMENT '登录状态（0成功 1失败）',
  `msg` varchar(255) DEFAULT '' COMMENT '提示消息',
  `login_time` datetime DEFAULT NULL COMMENT '访问时间',
  PRIMARY KEY (`info_id`),
  KEY `idx_sys_logininfor_s` (`status`),
  KEY `idx_sys_logininfor_lt` (`login_time`)
) ENGINE=InnoDB AUTO_INCREMENT=1017 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='系统访问记录';

-- ----------------------------
-- Records of sys_logininfor
-- ----------------------------
BEGIN;
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (100, 'admin', '127.0.0.1', '内网IP', 'Safari', 'Mac OS X', '1', '验证码错误', '2023-12-05 03:18:32');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (101, 'admin', '127.0.0.1', '内网IP', 'Safari', 'Mac OS X', '1', '验证码错误', '2023-12-05 03:18:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (102, 'admin', '127.0.0.1', '内网IP', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-05 03:18:44');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (103, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '验证码错误', '2023-12-05 03:19:07');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (104, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '验证码错误', '2023-12-05 03:19:09');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (105, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '验证码错误', '2023-12-05 03:19:12');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (106, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-05 03:19:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (107, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-05 04:24:25');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (108, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-05 05:32:35');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (109, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-06 06:35:58');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (110, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码已失效', '2023-12-07 01:44:09');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (111, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '密码输入错误1次', '2023-12-07 01:45:20');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (112, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '用户不存在/密码错误', '2023-12-07 01:45:20');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (113, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 01:46:38');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (114, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-07 01:48:14');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (115, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-12-07 02:34:12');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (116, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 02:34:14');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (117, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-12-07 02:36:34');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (118, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 02:36:36');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (119, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-12-07 02:41:54');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (120, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '密码输入错误1次', '2023-12-07 02:42:01');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (121, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '用户不存在/密码错误', '2023-12-07 02:42:01');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (122, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 02:42:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (123, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-12-07 02:42:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (124, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 02:42:49');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (125, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-12-07 02:43:45');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (126, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 02:43:52');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (127, 'zs', '127.0.0.1', '内网IP', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-07 02:53:45');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (128, 'zs', '127.0.0.1', '内网IP', 'Safari', 'Mac OS X', '0', '退出成功', '2023-12-07 02:56:36');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (129, 'admin', '127.0.0.1', '内网IP', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-07 02:56:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (130, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 02:59:26');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (131, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 05:25:32');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (132, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-12-07 05:36:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (133, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 05:37:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (134, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-12-07 05:46:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (135, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 05:46:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (136, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-12-07 06:16:44');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (137, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '密码输入错误1次', '2023-12-07 06:16:47');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (138, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '用户不存在/密码错误', '2023-12-07 06:16:47');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (139, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 06:16:50');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (140, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-12-07 06:34:17');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (141, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 06:34:22');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (142, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-12-07 06:57:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (143, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 06:57:49');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (144, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-12-07 06:58:40');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (145, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 06:58:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (146, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-12-07 07:04:26');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (147, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 07:04:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (148, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-12-07 07:05:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (149, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 07:05:48');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (150, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-12-07 07:07:47');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (151, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 07:07:53');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (152, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-12-07 07:11:03');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (153, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 07:11:09');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (154, 'zs', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-12-07 07:36:00');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (155, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 07:36:03');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (156, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 08:06:57');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (157, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 09:02:48');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (158, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-07 09:41:12');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (159, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-08 02:03:36');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (160, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-08 13:51:58');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (161, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-08 15:07:38');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (162, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-08 15:08:27');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (163, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-08 15:08:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (164, 'admin', '111.30.251.229', 'XX XX', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-08 15:13:25');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (165, 'admin', '111.30.251.229', 'XX XX', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-08 15:16:14');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (166, 'admin', '192.168.10.221', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-08 16:23:07');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (167, 'admin', '111.30.251.212', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-11 09:15:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (168, 'admin', '111.30.251.212', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-12-11 09:20:12');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (169, 'admin', '111.30.251.212', 'XX XX', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-11 09:21:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (170, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-11 09:27:33');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (171, 'admin', '111.31.210.12', 'XX XX', 'Apple WebKit', 'Mac OS X (iPhone)', '0', '登录成功', '2023-12-11 09:29:06');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (172, 'admin', '111.30.251.212', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-12-11 13:03:52');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (173, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-11 13:11:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (174, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-11 16:20:17');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (175, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-11 16:31:11');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (176, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-13 09:17:03');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (177, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-13 13:16:50');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (178, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-12-13 14:44:53');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (179, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-13 14:44:55');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (180, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-13 17:18:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (181, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-14 09:17:03');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (182, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-14 09:35:57');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (183, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-14 11:20:19');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (184, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-14 13:01:18');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (185, 'admin', '111.30.251.220', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-14 15:25:11');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (186, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-14 15:41:00');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (187, 'admin', '111.30.251.220', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-14 16:45:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (188, 'admin', '111.30.251.220', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-15 09:05:03');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (189, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-15 10:57:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (190, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-15 13:53:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (191, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-15 13:53:47');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (192, 'admin', '111.30.251.220', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-15 14:46:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (193, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-18 09:00:13');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (194, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-18 10:58:39');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (195, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-18 13:30:12');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (196, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-18 13:37:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (197, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-18 13:46:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (198, 'liuzhongyuan', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '用户不存在/密码错误', '2023-12-18 13:48:47');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (199, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-18 13:48:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (200, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '1', '密码输入错误1次', '2023-12-18 13:52:03');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (201, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '1', '用户不存在/密码错误', '2023-12-18 13:52:03');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (202, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-18 13:55:39');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (203, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '1', '密码输入错误1次', '2023-12-18 14:01:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (204, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '1', '用户不存在/密码错误', '2023-12-18 14:01:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (205, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-18 14:01:35');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (206, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '密码输入错误1次', '2023-12-18 14:04:20');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (207, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '用户不存在/密码错误', '2023-12-18 14:04:20');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (208, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-18 14:28:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (209, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-18 14:48:34');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (210, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '密码输入错误1次', '2023-12-18 14:50:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (211, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '用户不存在/密码错误', '2023-12-18 14:50:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (212, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-18 14:50:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (213, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-18 14:51:04');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (214, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '密码输入错误1次', '2023-12-18 14:51:11');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (215, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '用户不存在/密码错误', '2023-12-18 14:51:11');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (216, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-18 14:54:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (217, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-18 15:20:09');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (218, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-18 15:51:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (219, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-18 16:20:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (220, 'liuzhongyuan', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '用户不存在/密码错误', '2023-12-18 17:00:11');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (221, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-18 17:00:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (222, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-18 17:01:39');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (223, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-18 17:08:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (224, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-18 17:11:11');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (225, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-18 17:15:55');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (226, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '退出成功', '2023-12-18 17:15:58');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (227, 'zs', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-18 17:16:22');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (228, 'zs', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '退出成功', '2023-12-18 17:16:34');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (229, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-18 17:16:39');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (230, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-18 17:29:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (231, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-18 17:47:45');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (232, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 08:59:32');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (233, 'wahaha', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '用户不存在/密码错误', '2023-12-19 09:14:23');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (234, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 09:14:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (235, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-19 09:22:34');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (236, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 09:29:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (237, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-19 09:39:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (238, 'admin', '111.30.251.220', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-19 10:15:18');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (239, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-19 10:19:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (240, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 10:28:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (241, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 10:37:23');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (242, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-19 11:28:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (243, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 13:10:33');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (244, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-19 13:15:18');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (245, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-19 13:16:59');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (246, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 13:22:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (247, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 13:26:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (248, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-19 13:27:09');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (249, 'admin', '111.30.251.220', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-19 13:33:44');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (250, 'admin', '111.30.251.220', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 13:36:52');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (251, 'admin', '111.30.251.220', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-12-19 13:39:27');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (252, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-19 13:51:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (253, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-19 13:57:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (254, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 14:03:01');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (255, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 14:16:13');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (256, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-19 14:25:35');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (257, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 14:42:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (258, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 14:42:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (259, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 14:43:55');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (260, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 16:19:06');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (261, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-19 16:38:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (262, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '退出成功', '2023-12-19 17:16:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (263, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 17:16:23');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (264, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 17:17:25');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (265, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 17:21:06');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (266, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 17:21:44');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (267, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-19 17:35:00');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (268, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 19:18:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (269, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-19 23:32:22');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (270, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 00:02:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (271, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 09:00:51');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (272, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-20 09:08:51');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (273, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 09:31:06');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (274, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 10:17:32');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (275, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-20 10:28:00');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (276, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 10:32:52');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (277, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-20 10:38:07');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (278, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 10:54:05');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (279, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 11:09:59');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (280, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-20 11:22:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (281, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-20 12:12:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (282, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 13:12:40');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (283, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 13:17:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (284, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 13:24:45');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (285, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 13:31:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (286, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 13:48:09');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (287, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 14:10:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (288, 'admin', '111.30.251.220', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-20 14:11:59');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (289, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-20 14:12:40');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (290, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 14:24:57');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (291, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 14:44:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (292, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-20 14:47:39');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (293, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 15:19:14');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (294, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 15:26:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (295, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-20 16:14:57');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (296, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-20 16:26:35');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (297, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 16:36:57');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (298, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 17:30:54');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (299, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 17:40:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (300, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-20 22:26:01');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (301, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-21 09:19:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (302, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-21 09:31:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (303, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-21 09:35:19');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (304, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-21 10:15:32');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (305, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-21 10:21:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (306, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-21 10:58:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (307, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-21 11:21:11');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (308, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-21 13:21:53');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (309, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-21 13:26:00');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (310, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-21 13:27:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (311, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-21 13:29:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (312, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-21 13:29:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (313, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-21 13:29:52');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (314, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-21 13:34:48');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (315, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-21 14:20:02');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (316, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-21 14:26:14');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (317, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-21 14:29:45');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (318, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-21 14:39:11');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (319, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-21 14:46:23');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (320, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-21 15:48:19');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (321, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-21 17:27:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (322, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-21 17:28:07');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (323, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-21 17:29:35');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (324, 'admin', '60.27.159.66', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-21 17:33:34');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (325, 'admin', '111.31.210.25', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-21 17:52:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (326, 'admin', '111.31.210.25', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-12-21 18:12:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (327, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-21 22:22:22');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (328, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-21 23:20:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (329, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-22 08:52:36');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (330, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-22 08:58:49');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (331, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-22 09:01:19');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (332, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-22 09:02:57');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (333, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-12-22 09:07:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (334, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '退出成功', '2023-12-22 09:09:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (335, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-22 09:09:38');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (336, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '退出成功', '2023-12-22 09:09:59');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (337, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-22 09:12:54');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (338, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-22 09:15:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (339, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-12-22 09:15:23');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (340, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-22 09:16:48');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (341, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-22 09:20:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (342, 'admin', '111.30.251.122', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-22 09:24:19');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (343, 'admin', '111.30.251.122', 'XX XX', 'Safari', 'Mac OS X', '0', '退出成功', '2023-12-22 09:28:09');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (344, 'admin', '111.30.251.122', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-22 09:28:25');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (345, 'admin', '111.30.251.122', 'XX XX', 'Safari', 'Mac OS X', '0', '退出成功', '2023-12-22 09:28:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (346, 'tj_admin', '111.30.251.122', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-22 09:28:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (347, 'tj_admin', '111.30.251.122', 'XX XX', 'Safari', 'Mac OS X', '0', '退出成功', '2023-12-22 09:30:16');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (348, 'admin', '111.30.251.122', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-22 09:30:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (349, 'admin', '111.30.251.122', 'XX XX', 'Safari', 'Mac OS X', '0', '退出成功', '2023-12-22 09:30:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (350, 'tj_admin', '111.30.251.122', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-22 09:30:40');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (351, 'tj_admin', '111.30.251.122', 'XX XX', 'Safari', 'Mac OS X', '0', '退出成功', '2023-12-22 09:33:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (352, 'admin', '111.30.251.122', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-22 09:33:50');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (353, 'admin', '111.31.210.25', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-12-22 09:34:12');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (354, 'admin', '111.30.251.122', 'XX XX', 'Safari', 'Mac OS X', '0', '退出成功', '2023-12-22 09:34:20');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (355, 'tj_admin', '111.30.251.122', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-22 09:34:36');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (356, 'tj_admin', '111.30.251.122', 'XX XX', 'Safari', 'Mac OS X', '0', '退出成功', '2023-12-22 09:34:58');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (357, 'admin', '111.30.251.122', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-22 09:35:07');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (358, 'admin', '111.30.251.122', 'XX XX', 'Safari', 'Mac OS X', '0', '退出成功', '2023-12-22 09:35:49');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (359, 'tj_admin', '111.30.251.122', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-22 09:36:02');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (360, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-22 10:03:01');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (361, 'admin', '111.31.210.25', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-12-22 10:08:20');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (362, 'admin', '111.30.251.122', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-22 10:28:39');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (363, 'admin', '111.31.210.18', 'XX XX', 'Apple WebKit', 'Mac OS X (iPad)', '0', '登录成功', '2023-12-22 10:29:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (364, 'admin', '111.30.251.122', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-22 10:34:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (365, 'admin', '111.30.251.122', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '退出成功', '2023-12-22 10:34:35');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (366, 'admin', '111.30.251.122', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-22 10:36:09');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (367, 'admin', '111.30.251.122', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '退出成功', '2023-12-22 10:36:22');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (368, 'admin', '111.30.251.122', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-22 10:41:53');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (369, 'admin', '111.30.251.122', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '退出成功', '2023-12-22 10:42:02');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (370, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-22 10:45:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (371, 'admin', '111.30.251.122', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-22 10:52:44');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (372, 'admin', '111.30.251.122', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '退出成功', '2023-12-22 10:52:47');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (373, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-22 10:54:48');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (374, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-22 11:30:50');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (375, 'admin', '111.31.210.25', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-12-22 13:09:06');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (376, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-22 13:11:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (377, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-22 13:24:54');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (378, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-22 13:26:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (379, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-22 13:28:33');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (380, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-22 13:41:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (381, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-22 13:59:03');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (382, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-22 14:00:12');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (383, 'admin', '111.31.210.25', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-12-22 14:38:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (384, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-22 14:54:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (385, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-22 15:16:23');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (386, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-22 15:50:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (387, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-22 15:54:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (388, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-22 16:12:51');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (389, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-22 16:22:03');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (390, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-22 16:27:48');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (391, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-22 17:01:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (392, 'admin', '111.31.210.25', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-12-22 17:15:04');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (393, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-22 17:41:57');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (394, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-24 13:50:59');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (395, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-24 14:59:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (396, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-24 19:36:50');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (397, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-25 00:35:01');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (398, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '退出成功', '2023-12-25 00:39:18');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (399, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-25 00:39:25');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (400, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-25 09:16:18');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (401, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '退出成功', '2023-12-25 09:16:40');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (402, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-25 09:18:33');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (403, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-25 09:19:02');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (404, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-25 09:19:25');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (405, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-25 09:23:51');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (406, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-25 09:40:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (407, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-25 10:21:47');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (408, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Windows 10', '0', '登录成功', '2023-12-25 10:35:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (409, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Windows 10', '0', '登录成功', '2023-12-25 10:35:52');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (410, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Windows 10', '0', '登录成功', '2023-12-25 10:35:53');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (411, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-25 10:46:13');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (412, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-25 10:47:02');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (413, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-25 10:52:06');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (414, 'aabbc', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '用户不存在/密码错误', '2023-12-25 10:53:35');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (415, 'aabbc', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '用户不存在/密码错误', '2023-12-25 10:53:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (416, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '密码输入错误1次', '2023-12-25 10:53:49');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (417, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '用户不存在/密码错误', '2023-12-25 10:53:49');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (418, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '密码输入错误2次', '2023-12-25 10:53:55');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (419, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '用户不存在/密码错误', '2023-12-25 10:53:55');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (420, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-25 10:55:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (421, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-25 13:19:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (422, 'admin', '111.30.251.49', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-25 13:32:22');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (423, 'admin', '39.144.81.55', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-12-25 13:32:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (424, 'admin', '43.198.186.223', 'XX XX', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-25 13:33:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (425, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-25 13:43:17');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (426, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-25 13:55:32');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (427, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-25 14:08:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (428, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-25 14:55:11');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (429, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-25 15:22:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (430, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-25 16:38:05');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (431, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-26 09:24:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (432, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-26 09:24:48');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (433, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-26 09:26:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (434, 'admin', '111.30.251.49', 'XX XX', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-26 09:29:24');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (435, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-26 09:44:04');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (436, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-26 09:55:59');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (437, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-26 10:19:27');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (438, 'admin', '111.30.251.49', 'XX XX', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-26 10:21:51');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (439, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-26 10:30:23');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (440, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-26 11:09:16');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (441, 'admin', '111.30.251.49', 'XX XX', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-26 11:24:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (442, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-26 13:53:55');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (443, 'admin', '111.30.251.49', 'XX XX', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-26 14:21:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (444, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-26 14:40:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (445, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-26 15:34:18');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (446, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-26 15:36:58');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (447, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-26 16:03:17');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (448, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-26 16:54:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (449, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-26 16:56:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (450, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-27 09:38:55');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (451, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-27 09:42:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (452, 'admin', '111.30.251.49', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-27 09:47:54');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (453, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-27 09:53:05');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (454, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-27 10:28:25');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (455, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-27 10:44:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (456, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-27 13:54:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (457, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-27 14:06:19');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (458, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-27 14:09:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (459, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-27 14:41:18');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (460, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-27 15:07:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (461, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-27 15:09:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (462, 'admin', '111.30.251.49', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-27 15:13:12');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (463, 'admin', '111.30.251.49', 'XX XX', 'Safari', 'Mac OS X', '0', '退出成功', '2023-12-27 15:14:53');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (464, 'admin', '111.30.251.49', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-12-27 15:14:55');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (465, 'admin', '111.31.210.19', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-12-27 15:16:11');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (466, 'admin', '192.168.10.221', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-27 15:21:34');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (467, 'admin', '111.30.251.49', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-27 15:24:32');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (468, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-27 15:27:50');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (469, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-27 15:41:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (470, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-27 15:41:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (471, 'admin', '111.30.251.49', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '退出成功', '2023-12-27 15:45:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (472, 'admin', '111.30.251.49', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-27 15:45:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (473, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-27 15:46:26');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (474, 'admin', '111.30.251.49', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '退出成功', '2023-12-27 15:50:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (475, 'admin', '111.30.251.49', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-27 15:50:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (476, 'admin', '111.30.251.49', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-27 16:25:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (477, 'admin', '111.30.251.49', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '退出成功', '2023-12-27 16:28:35');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (478, 'admin', '111.30.251.49', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-27 16:28:36');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (479, 'admin', '111.30.251.49', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '退出成功', '2023-12-27 16:30:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (480, 'admin', '111.30.251.49', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-27 16:30:22');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (481, 'admin', '111.30.251.49', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '退出成功', '2023-12-27 16:31:33');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (482, 'admin', '111.30.251.49', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-27 16:31:34');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (483, 'admin', '111.30.251.49', 'XX XX', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-27 16:37:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (484, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-28 09:26:45');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (485, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-28 09:27:03');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (486, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-28 10:37:57');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (487, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-28 11:22:34');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (488, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-28 13:12:09');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (489, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-28 14:15:58');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (490, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-28 14:16:32');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (491, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-28 14:17:27');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (492, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-28 14:18:11');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (493, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-28 14:23:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (494, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-28 14:25:57');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (495, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-28 14:33:27');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (496, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-28 14:36:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (497, 'ry', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-28 14:41:26');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (498, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-28 14:50:12');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (499, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-28 15:17:38');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (500, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-28 15:24:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (501, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-28 15:32:05');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (502, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-28 15:39:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (503, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-28 15:41:01');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (504, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-28 15:47:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (505, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-28 15:48:16');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (506, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-28 15:54:13');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (507, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-28 15:54:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (508, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2023-12-28 16:02:26');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (509, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-28 16:13:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (510, 'admin', '111.30.251.49', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-29 09:13:13');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (511, 'admin', '111.30.251.49', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-29 09:15:01');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (512, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2023-12-29 09:23:52');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (513, 'admin', '111.31.210.19', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-12-29 09:29:54');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (514, 'admin', '111.30.251.49', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2023-12-29 14:30:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (515, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-29 14:58:55');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (516, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-12-29 15:29:05');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (517, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-02 09:46:36');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (518, 'admin', '111.30.251.49', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-02 09:49:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (519, 'admin', '111.31.210.19', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2024-01-02 10:12:00');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (520, 'admin', '111.30.251.49', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-02 10:49:36');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (521, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-02 11:00:25');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (522, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-02 11:21:52');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (523, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-02 13:17:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (524, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-02 13:28:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (525, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-02 13:58:38');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (526, 'admin', '111.30.251.49', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-02 14:08:54');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (527, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-02 15:00:18');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (528, 'admin', '111.30.251.49', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-02 15:09:57');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (529, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-02 16:01:40');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (530, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-03 09:03:49');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (531, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-03 09:18:58');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (532, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-03 10:00:26');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (533, 'admin', '111.31.210.19', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2024-01-03 10:04:14');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (534, 'zhanj1', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '用户不存在/密码错误', '2024-01-03 10:12:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (535, 'zhanj1', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '用户不存在/密码错误', '2024-01-03 10:12:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (536, 'zhanj1', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '1', '用户不存在/密码错误', '2024-01-03 10:12:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (537, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-03 10:12:47');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (538, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-03 10:20:17');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (539, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-03 10:30:44');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (540, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-03 11:14:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (541, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-03 13:20:38');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (542, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-03 13:36:45');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (543, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-03 14:08:01');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (544, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-03 15:49:24');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (545, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-03 17:25:32');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (546, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-03 17:26:39');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (547, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-03 18:01:53');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (548, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-04 09:06:34');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (549, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2024-01-04 09:12:02');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (550, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-04 09:19:23');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (551, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-04 09:29:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (552, 'admin', '39.144.82.107', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2024-01-04 09:58:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (553, 'admin', '111.30.251.197', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2024-01-04 09:58:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (554, 'admin', '111.31.210.19', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2024-01-04 10:01:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (555, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-04 11:23:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (556, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-04 13:13:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (557, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-04 13:48:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (558, 'admin', '111.30.251.197', 'XX XX', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-04 13:53:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (559, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-04 13:57:45');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (560, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-04 14:02:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (561, 'admin', '192.168.10.221', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-04 14:19:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (562, 'admin', '111.30.251.197', 'XX XX', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-04 14:46:32');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (563, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-04 15:06:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (564, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-04 16:31:01');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (565, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-04 16:34:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (566, 'admin', '111.30.251.197', 'XX XX', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-01-04 16:58:00');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (567, 'admin', '111.30.251.197', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2024-01-04 17:02:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (568, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-04 17:02:58');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (569, 'admin', '111.30.251.197', 'XX XX', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-04 17:03:57');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (570, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-04 17:08:57');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (571, 'admin', '111.30.251.197', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2024-01-04 17:12:09');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (572, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-04 17:12:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (573, 'admin', '13.230.197.99', 'XX XX', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-04 17:12:51');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (574, 'admin', '111.31.210.16', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-04 17:16:33');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (575, 'admin', '111.30.251.197', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2024-01-04 17:16:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (576, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-04 17:21:24');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (577, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-04 17:26:05');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (578, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-04 17:26:22');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (579, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-04 17:38:54');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (580, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-04 17:42:27');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (581, 'admin', '13.230.197.99', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2024-01-04 17:43:18');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (582, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-04 17:44:11');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (583, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-04 17:46:32');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (584, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-04 17:46:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (585, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-04 17:48:57');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (586, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-04 17:49:11');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (587, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-04 17:49:34');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (588, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2024-01-04 17:52:32');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (589, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-04 17:52:34');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (590, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Mac OS X', '0', '登录成功', '2024-01-04 17:53:54');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (591, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-05 09:09:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (592, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-05 09:26:36');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (593, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-05 09:29:05');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (594, 'admin', '111.31.210.5', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-05 09:31:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (595, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-05 09:37:50');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (596, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-05 09:46:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (597, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-05 09:46:38');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (598, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-05 09:50:12');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (599, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-05 09:55:32');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (600, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-05 09:58:17');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (601, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-05 09:58:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (602, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-05 10:33:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (603, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-05 10:33:40');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (604, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-05 10:41:36');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (605, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-05 10:43:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (606, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-05 10:51:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (607, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-05 10:53:36');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (608, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-05 11:14:01');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (609, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-05 11:19:05');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (610, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-05 11:23:35');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (611, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-05 13:25:27');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (612, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-05 13:28:25');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (613, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-05 13:31:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (614, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-05 13:39:24');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (615, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-05 13:48:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (616, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-05 13:52:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (617, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-05 13:55:40');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (618, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-05 13:58:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (619, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-05 14:04:26');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (620, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-05 14:11:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (621, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-05 14:16:51');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (622, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-05 14:21:07');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (623, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-05 14:28:58');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (624, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-05 14:33:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (625, 'admin', '192.168.10.221', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-05 14:48:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (626, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-05 15:00:49');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (627, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-05 15:51:19');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (628, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-05 15:52:14');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (629, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-05 15:54:51');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (630, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-05 16:07:13');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (631, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-05 16:30:23');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (632, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-05 16:39:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (633, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-05 17:01:04');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (634, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-05 17:37:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (635, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-05 17:38:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (636, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-05 17:54:18');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (637, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-08 09:03:54');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (638, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-08 09:10:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (639, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-08 09:15:12');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (640, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-08 09:16:52');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (641, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-08 09:16:57');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (642, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-08 09:17:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (643, 'admin', '111.30.251.197', 'XX XX', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-08 09:17:51');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (644, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-08 09:30:35');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (645, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Mac OS X', '0', '登录成功', '2024-01-08 09:56:07');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (646, 'admin', '111.30.251.197', 'XX XX', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-08 09:57:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (647, 'admin', '192.168.10.221', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-08 10:00:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (648, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-08 10:16:11');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (649, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-08 10:28:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (650, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-08 10:57:18');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (651, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-08 11:02:09');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (652, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-08 11:12:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (653, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-08 11:17:04');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (654, 'admin', '192.168.10.221', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2024-01-08 11:37:47');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (655, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Mac OS X', '0', '退出成功', '2024-01-08 11:37:48');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (656, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Mac OS X', '0', '登录成功', '2024-01-08 11:51:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (657, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Mac OS X', '0', '退出成功', '2024-01-08 11:56:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (658, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Mac OS X', '0', '登录成功', '2024-01-08 11:57:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (659, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-08 13:15:32');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (660, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-08 13:20:20');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (661, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Mac OS X', '0', '登录成功', '2024-01-08 13:20:40');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (662, 'admin', '111.30.251.197', 'XX XX', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-08 13:46:01');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (663, 'admin', '192.168.10.221', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-08 13:46:39');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (664, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-08 13:54:13');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (665, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-08 14:15:55');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (666, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-08 14:30:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (667, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-08 14:35:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (668, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-08 14:41:45');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (669, 'admin', '111.30.251.197', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2024-01-08 14:47:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (670, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-08 15:06:39');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (671, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-08 15:59:59');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (672, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-08 16:42:23');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (673, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-08 17:05:38');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (674, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-08 17:20:27');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (675, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-08 17:23:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (676, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-08 17:38:02');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (677, 'admin', '192.168.10.221', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-08 17:44:49');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (678, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-09 08:47:49');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (679, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-09 09:04:12');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (680, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-09 09:04:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (681, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Mac OS X', '0', '登录成功', '2024-01-09 09:08:50');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (682, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-09 09:20:55');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (683, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-09 09:22:45');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (684, 'admin', '192.168.10.221', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-09 09:30:47');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (685, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-09 09:33:34');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (686, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Mac OS X', '0', '登录成功', '2024-01-09 09:52:23');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (687, 'admin', '111.30.251.197', 'XX XX', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-09 10:03:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (688, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-09 10:10:12');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (689, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-09 10:13:02');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (690, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-09 10:16:17');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (691, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-09 10:24:25');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (692, 'admin', '111.30.251.197', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2024-01-09 10:28:23');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (693, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Mac OS X', '0', '登录成功', '2024-01-09 10:29:12');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (694, 'admin', '111.30.251.197', 'XX XX', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-09 10:34:22');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (695, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-09 10:35:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (696, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-09 10:51:48');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (697, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-09 11:01:01');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (698, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-09 11:06:03');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (699, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-09 11:19:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (700, 'admin', '111.30.251.197', 'XX XX', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-09 11:24:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (701, 'admin', '111.30.251.197', 'XX XX', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-09 13:02:39');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (702, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-09 13:08:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (703, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-09 13:25:00');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (704, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-09 13:28:57');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (705, 'admin', '111.30.251.197', 'XX XX', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-09 13:34:32');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (706, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-09 13:35:48');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (707, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-09 13:46:00');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (708, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Mac OS X', '0', '登录成功', '2024-01-09 13:50:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (709, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-09 13:51:52');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (710, 'admin', '192.168.10.221', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-09 14:01:38');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (711, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-09 15:28:23');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (712, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-09 15:35:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (713, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Mac OS X', '0', '登录成功', '2024-01-09 16:34:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (714, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-09 16:58:51');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (715, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-09 17:43:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (716, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Mac OS X', '0', '登录成功', '2024-01-09 17:48:44');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (717, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-09 17:51:14');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (718, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-09 17:51:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (719, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-10 08:35:36');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (720, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-10 09:09:00');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (721, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-10 09:22:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (722, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-10 09:24:44');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (723, 'admin', '192.168.10.90', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-10 09:29:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (724, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-10 09:42:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (725, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-10 09:49:59');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (726, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-10 10:20:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (727, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-10 10:57:54');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (728, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Mac OS X', '0', '登录成功', '2024-01-10 12:35:26');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (729, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-10 14:21:13');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (730, 'admin', '192.168.10.90', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-10 14:56:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (731, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-10 14:58:07');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (732, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-10 15:02:05');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (733, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-10 15:07:26');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (734, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-10 15:15:50');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (735, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-10 15:50:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (736, 'admin', '192.168.10.90', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-10 15:57:35');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (737, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-10 16:02:57');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (738, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Mac OS X', '0', '登录成功', '2024-01-10 16:47:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (739, 'admin', '192.168.10.90', '内网IP', 'Chrome 12', 'Windows 10', '0', '退出成功', '2024-01-10 16:59:02');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (740, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-10 16:59:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (741, 'admin', '192.168.10.90', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-10 17:00:39');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (742, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-10 17:11:27');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (743, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-10 17:14:07');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (744, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-10 17:30:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (745, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-10 17:32:24');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (746, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-10 17:35:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (747, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-11 08:43:25');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (748, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-11 09:16:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (749, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-11 09:21:58');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (750, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-11 13:51:39');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (751, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-11 13:58:02');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (752, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-11 14:11:59');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (753, 'admin', '111.30.251.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-11 14:23:52');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (754, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-11 14:33:59');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (755, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-11 15:05:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (756, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Mac OS X', '0', '登录成功', '2024-01-11 16:00:06');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (757, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-11 16:04:58');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (758, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-11 16:08:33');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (759, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-11 16:33:20');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (760, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-11 17:25:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (761, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Mac OS X', '0', '登录成功', '2024-01-12 09:07:26');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (762, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-12 09:44:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (763, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-12 10:13:23');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (764, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-12 10:51:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (765, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-12 11:05:24');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (766, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Mac OS X', '0', '登录成功', '2024-01-12 13:09:38');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (767, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-12 13:35:39');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (768, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Mac OS X', '0', '登录成功', '2024-01-12 15:26:27');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (769, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-12 15:34:45');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (770, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-12 15:52:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (771, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-12 16:41:33');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (772, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-12 16:57:36');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (773, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-12 17:36:52');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (774, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-15 09:18:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (775, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-15 09:23:02');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (776, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-15 09:49:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (777, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-15 09:58:18');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (778, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-15 09:58:26');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (779, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-15 10:05:44');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (780, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-15 10:34:55');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (781, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-15 10:36:02');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (782, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-15 13:47:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (783, 'admin', '192.168.10.221', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-15 14:43:50');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (784, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-15 14:57:38');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (785, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-15 16:07:47');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (786, 'admin', '111.32.91.139', 'XX XX', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-01-15 16:17:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (787, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-16 09:29:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (788, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-16 09:35:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (789, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-16 09:41:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (790, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-16 09:45:50');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (791, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-16 09:49:39');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (792, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-16 09:53:26');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (793, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-16 10:00:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (794, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-16 10:02:13');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (795, 'admin', '111.32.91.139', 'XX XX', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-16 10:17:19');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (796, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-16 10:30:38');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (797, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-16 10:30:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (798, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-16 11:15:13');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (799, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-16 11:32:33');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (800, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-16 11:41:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (801, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-16 11:41:16');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (802, 'admin', '111.32.91.139', 'XX XX', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-16 13:36:59');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (803, 'admin', '192.168.10.95', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-16 13:45:53');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (804, 'admin', '111.32.91.139', 'XX XX', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-16 15:52:05');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (805, 'admin', '111.32.91.139', 'XX XX', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-16 16:35:25');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (806, 'admin', '111.32.91.139', 'XX XX', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-16 17:03:04');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (807, 'admin', '192.168.10.95', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-17 09:05:36');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (808, 'admin', '111.163.123.225', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-17 09:11:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (809, 'admin', '192.168.10.95', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-17 09:46:47');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (810, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-17 15:16:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (811, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-17 15:19:05');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (812, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-17 15:20:50');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (813, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-17 15:26:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (814, 'admin', '192.168.10.95', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-17 15:45:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (815, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-17 16:43:07');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (816, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-17 16:44:53');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (817, 'admin', '192.168.10.95', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-17 16:55:48');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (818, 'admin', '111.32.91.139', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-17 17:03:26');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (819, 'admin', '192.168.10.95', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-17 17:13:32');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (820, 'admin', '111.32.91.139', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-18 08:59:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (821, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-18 09:36:45');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (822, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-18 09:38:25');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (823, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-18 09:54:06');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (824, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-18 09:54:54');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (825, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-18 09:56:55');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (826, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-18 09:58:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (827, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-18 10:08:20');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (828, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-18 10:10:12');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (829, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-18 10:13:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (830, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-18 10:16:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (831, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-18 10:30:45');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (832, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-18 10:39:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (833, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-18 10:42:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (834, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-18 10:57:26');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (835, 'admin', '111.32.91.139', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-18 11:01:19');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (836, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-18 11:04:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (837, 'admin', '111.32.91.139', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-18 11:07:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (838, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-18 13:11:48');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (839, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-18 13:17:23');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (840, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-18 13:29:12');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (841, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-18 13:37:23');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (842, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-18 13:38:19');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (843, 'zs', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-18 14:02:38');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (844, 'admin', '111.32.91.139', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-18 14:07:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (845, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '密码输入错误1次', '2024-01-18 14:13:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (846, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '用户不存在/密码错误', '2024-01-18 14:14:06');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (847, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-18 14:14:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (848, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-18 14:20:00');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (849, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-18 14:26:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (850, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-18 14:32:24');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (851, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-18 14:36:23');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (852, 'admin', '111.32.91.139', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2024-01-18 14:38:04');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (853, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-18 14:51:03');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (854, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-18 14:52:45');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (855, 'admin', '111.32.91.139', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-18 15:02:00');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (856, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-18 15:08:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (857, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-18 15:32:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (858, 'admin', '111.32.91.139', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-18 16:11:54');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (859, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-18 16:20:12');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (860, 'admin', '111.32.91.139', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-18 16:36:34');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (861, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-18 16:58:22');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (862, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-18 17:31:50');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (863, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-19 09:01:53');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (864, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-19 09:17:03');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (865, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-19 13:44:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (866, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-19 13:54:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (867, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-19 13:56:19');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (868, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-19 14:25:25');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (869, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-19 15:00:38');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (870, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-19 15:06:44');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (871, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-19 15:13:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (872, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-19 15:19:04');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (873, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-19 15:19:33');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (874, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-19 15:19:40');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (875, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-19 15:22:51');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (876, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-19 15:30:20');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (877, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-19 15:37:27');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (878, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-19 15:37:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (879, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-19 15:43:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (880, 'admin', '127.0.0.1', '内网IP', 'Safari', 'Mac OS X', '0', '登录成功', '2024-01-19 15:53:52');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (881, 'admin', '127.0.0.1', '内网IP', 'Chrome', 'Mac OS X', '0', '登录成功', '2024-01-19 15:56:24');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (882, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-19 16:10:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (883, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-19 16:10:47');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (884, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-19 16:22:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (885, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-19 16:26:35');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (886, 'admin', '127.0.0.1', '内网IP', 'Safari', 'Mac OS X', '0', '登录成功', '2024-01-19 16:31:17');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (887, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-19 17:00:54');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (888, 'admin', '111.163.123.225', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-22 08:32:52');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (889, 'admin', '111.163.123.225', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-22 09:14:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (890, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-22 09:20:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (891, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-22 10:27:00');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (892, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-22 10:51:57');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (893, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-22 10:59:35');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (894, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-22 11:01:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (895, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-22 14:17:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (896, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-22 14:29:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (897, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-22 15:06:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (898, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-22 15:14:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (899, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-22 15:50:09');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (900, 'admin', '111.30.250.40', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-22 16:02:17');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (901, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-23 09:12:52');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (902, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-23 09:29:49');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (903, 'admin', '125.36.119.198', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-23 09:36:33');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (904, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-23 10:55:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (905, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-23 10:55:40');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (906, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-23 10:58:03');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (907, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-23 13:29:11');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (908, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-23 13:50:18');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (909, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-23 14:26:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (910, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-23 14:34:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (911, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-23 14:36:52');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (912, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-23 14:41:20');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (913, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-23 14:44:13');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (914, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-23 15:23:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (915, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-23 16:21:01');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (916, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-23 16:41:13');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (917, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-23 16:44:23');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (918, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-23 16:46:07');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (919, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-23 16:50:09');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (920, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-23 16:51:16');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (921, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-23 17:30:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (922, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-24 09:06:48');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (923, 'admin', '192.168.10.221', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-24 09:51:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (924, 'admin', '192.168.10.221', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-24 10:25:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (925, 'admin', '192.168.10.221', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-24 13:22:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (926, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-24 13:22:52');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (927, 'admin', '111.33.39.2', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-24 13:41:07');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (928, 'admin', '123.151.206.162', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-24 15:20:14');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (929, 'admin', '192.168.10.221', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-24 15:58:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (930, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-24 16:01:26');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (931, 'admin', '60.30.69.34', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2024-01-24 16:44:54');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (932, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-24 16:56:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (933, 'admin', '192.168.10.221', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-24 17:32:38');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (934, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-25 08:43:12');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (935, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-25 09:33:07');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (936, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-25 09:58:24');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (937, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-25 10:12:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (938, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-25 10:13:11');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (939, 'admin', '192.168.10.221', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-25 11:02:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (940, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-25 11:03:45');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (941, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-25 11:07:40');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (942, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-25 11:07:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (943, 'admin', '60.30.69.34', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-25 11:09:45');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (944, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-25 11:22:55');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (945, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-25 14:06:12');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (946, 'admin', '192.168.10.221', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-25 14:34:26');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (947, 'admin', '111.30.250.40', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-25 15:01:22');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (948, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-25 15:24:13');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (949, 'ry', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-25 15:42:26');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (950, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-25 15:53:25');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (951, 'admin', '60.30.69.34', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-25 16:21:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (952, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-25 16:26:26');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (953, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-25 17:10:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (954, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-26 09:07:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (955, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-26 09:22:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (956, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-26 09:37:38');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (957, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-26 10:40:34');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (958, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-26 13:56:18');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (959, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-26 15:10:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (960, 'admin', '192.168.10.221', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-26 15:30:36');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (961, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-26 15:49:44');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (962, 'admin', '111.30.250.40', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-26 16:16:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (963, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-26 17:19:44');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (964, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-26 19:31:24');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (965, 'admin', '111.163.246.51', 'XX XX', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-26 19:32:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (966, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-29 09:14:35');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (967, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-29 10:03:27');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (968, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-29 10:14:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (969, 'admin', '111.30.250.40', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2024-01-29 10:19:12');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (970, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-29 10:21:50');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (971, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-29 10:51:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (972, 'admin', '111.30.250.40', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2024-01-29 10:52:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (973, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-29 10:58:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (974, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-29 13:04:32');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (975, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-29 13:21:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (976, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-29 13:31:03');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (977, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-29 13:39:01');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (978, 'admin', '125.36.117.191', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-29 13:39:24');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (979, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-29 15:29:25');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (980, 'admin', '125.36.117.191', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-29 15:53:19');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (981, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-29 15:57:52');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (982, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-29 16:07:25');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (983, 'admin', '192.168.10.91', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-29 16:29:55');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (984, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-29 16:30:19');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (985, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-29 16:47:40');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (986, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '退出成功', '2024-01-29 16:47:57');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (987, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '退出成功', '2024-01-29 17:12:59');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (988, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-29 17:24:48');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (989, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '退出成功', '2024-01-29 17:32:38');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (990, 'ry', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-29 17:32:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (991, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-30 09:04:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (992, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-30 09:09:35');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (993, 'admin', '111.30.250.40', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-30 09:15:13');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (994, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-30 09:18:55');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (995, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-30 09:56:34');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (996, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-30 10:03:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (997, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-30 10:46:17');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (998, 'admin', '111.30.250.40', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-30 10:52:36');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (999, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-30 10:57:34');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (1000, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '退出成功', '2024-01-30 11:01:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (1001, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-30 11:01:34');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (1002, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '退出成功', '2024-01-30 11:01:44');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (1003, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-30 11:01:48');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (1004, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-30 11:29:45');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (1005, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-30 13:06:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (1006, 'admin', '127.0.0.1', '内网IP', 'Chrome 12', 'Mac OS X', '0', '登录成功', '2024-01-30 13:18:28');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (1007, 'admin', '111.30.250.40', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-30 13:20:38');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (1008, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-30 13:24:57');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (1009, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-30 13:29:38');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (1010, 'admin', '180.212.218.197', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-30 13:35:48');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (1011, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-30 13:38:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (1012, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-30 14:05:07');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (1013, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-30 14:11:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (1014, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2024-01-30 14:20:05');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (1015, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2024-01-30 16:26:00');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (1016, 'admin', '192.168.10.92', '内网IP', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-01-30 16:45:07');
COMMIT;

-- ----------------------------
-- Table structure for sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_menu`;
CREATE TABLE `sys_menu` (
  `menu_id` bigint NOT NULL AUTO_INCREMENT COMMENT '菜单ID',
  `menu_name` varchar(50) NOT NULL COMMENT '菜单名称',
  `parent_id` bigint DEFAULT '0' COMMENT '父菜单ID',
  `order_num` int DEFAULT '0' COMMENT '显示顺序',
  `path` varchar(200) DEFAULT '' COMMENT '路由地址',
  `component` varchar(255) DEFAULT NULL COMMENT '组件路径',
  `query` varchar(255) DEFAULT NULL COMMENT '路由参数',
  `is_frame` int DEFAULT '1' COMMENT '是否为外链（0是 1否）',
  `is_cache` int DEFAULT '0' COMMENT '是否缓存（0缓存 1不缓存）',
  `menu_type` char(1) DEFAULT '' COMMENT '菜单类型（M目录 C菜单 F按钮）',
  `visible` char(1) DEFAULT '0' COMMENT '菜单状态（0显示 1隐藏）',
  `status` char(1) DEFAULT '0' COMMENT '菜单状态（0正常 1停用）',
  `perms` varchar(100) DEFAULT NULL COMMENT '权限标识',
  `icon` varchar(100) DEFAULT '#' COMMENT '菜单图标',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`menu_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2086 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='菜单权限表';

-- ----------------------------
-- Records of sys_menu
-- ----------------------------
BEGIN;
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1, '系统管理', 0, 19, 'system', NULL, '', 1, 0, 'M', '0', '0', '', 'system', 'admin', '2023-12-05 02:20:27', 'admin', '2023-12-11 09:45:33', '系统管理目录');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2, '系统监控', 0, 20, 'monitor', NULL, '', 1, 0, 'M', '0', '0', '', 'monitor', 'admin', '2023-12-05 02:20:27', 'admin', '2023-12-11 09:38:42', '系统监控目录');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (3, '系统工具', 0, 21, 'tool', NULL, '', 1, 0, 'M', '1', '1', '', 'tool', 'admin', '2023-12-05 02:20:27', 'admin', '2023-12-20 10:56:38', '系统工具目录');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (100, '用户管理', 1, 1, 'user', 'system/user/index', '', 1, 0, 'C', '0', '0', 'system:user:list', 'user', 'admin', '2023-12-05 02:20:27', '', NULL, '用户管理菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (101, '角色管理', 1, 2, 'role', 'system/role/index', '', 1, 0, 'C', '0', '0', 'system:role:list', 'peoples', 'admin', '2023-12-05 02:20:27', '', NULL, '角色管理菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (102, '菜单管理', 1, 3, 'menu', 'system/menu/index', '', 1, 0, 'C', '0', '0', 'system:menu:list', 'tree-table', 'admin', '2023-12-05 02:20:27', '', NULL, '菜单管理菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (103, '部门管理', 1, 4, 'dept', 'system/dept/index', '', 1, 0, 'C', '0', '0', 'system:dept:list', 'tree', 'admin', '2023-12-05 02:20:27', '', NULL, '部门管理菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (104, '岗位管理', 1, 5, 'post', 'system/post/index', '', 1, 0, 'C', '0', '0', 'system:post:list', 'post', 'admin', '2023-12-05 02:20:27', '', NULL, '岗位管理菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (105, '字典管理', 1, 6, 'dict', 'system/dict/index', '', 1, 0, 'C', '0', '0', 'system:dict:list', 'dict', 'admin', '2023-12-05 02:20:27', '', NULL, '字典管理菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (106, '参数设置', 1, 7, 'config', 'system/config/index', '', 1, 0, 'C', '0', '0', 'system:config:list', 'edit', 'admin', '2023-12-05 02:20:27', '', NULL, '参数设置菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (107, '通知公告', 1, 8, 'notice', 'system/notice/index', '', 1, 0, 'C', '1', '1', 'system:notice:list', 'message', 'admin', '2023-12-05 02:20:27', 'admin', '2023-12-20 10:55:28', '通知公告菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (108, '日志管理', 1, 9, 'log', '', '', 1, 0, 'M', '1', '1', '', 'log', 'admin', '2023-12-05 02:20:27', 'admin', '2023-12-20 10:55:36', '日志管理菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (109, '在线用户', 2, 1, 'online', 'monitor/online/index', '', 1, 0, 'C', '0', '0', 'monitor:online:list', 'online', 'admin', '2023-12-05 02:20:27', '', NULL, '在线用户菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (110, '定时任务', 2, 2, 'job', 'monitor/job/index', '', 1, 0, 'C', '1', '1', 'monitor:job:list', 'job', 'admin', '2023-12-05 02:20:27', 'admin', '2023-12-20 10:56:06', '定时任务菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (111, '数据监控', 2, 3, 'druid', 'monitor/druid/index', '', 1, 0, 'C', '1', '1', 'monitor:druid:list', 'druid', 'admin', '2023-12-05 02:20:27', 'admin', '2023-12-20 10:56:14', '数据监控菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (112, '服务监控', 2, 4, 'server', 'monitor/server/index', '', 1, 0, 'C', '0', '0', 'monitor:server:list', 'server', 'admin', '2023-12-05 02:20:27', '', NULL, '服务监控菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (113, '缓存监控', 2, 5, 'cache', 'monitor/cache/index', '', 1, 0, 'C', '1', '1', 'monitor:cache:list', 'redis', 'admin', '2023-12-05 02:20:27', 'admin', '2023-12-20 10:56:23', '缓存监控菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (114, '缓存列表', 2, 6, 'cacheList', 'monitor/cache/list', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis-list', 'admin', '2023-12-05 02:20:27', '', NULL, '缓存列表菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (115, '表单构建', 3, 1, 'build', 'tool/build/index', '', 1, 0, 'C', '0', '0', 'tool:build:list', 'build', 'admin', '2023-12-05 02:20:27', '', NULL, '表单构建菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (116, '代码生成', 3, 2, 'gen', 'tool/gen/index', '', 1, 0, 'C', '0', '0', 'tool:gen:list', 'code', 'admin', '2023-12-05 02:20:27', '', NULL, '代码生成菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (117, '系统接口', 3, 3, 'swagger', 'tool/swagger/index', '', 1, 0, 'C', '0', '0', 'tool:swagger:list', 'swagger', 'admin', '2023-12-05 02:20:27', '', NULL, '系统接口菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (500, '操作日志', 108, 1, 'operlog', 'monitor/operlog/index', '', 1, 0, 'C', '0', '0', 'monitor:operlog:list', 'form', 'admin', '2023-12-05 02:20:27', '', NULL, '操作日志菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (501, '登录日志', 108, 2, 'logininfor', 'monitor/logininfor/index', '', 1, 0, 'C', '0', '0', 'monitor:logininfor:list', 'logininfor', 'admin', '2023-12-05 02:20:27', '', NULL, '登录日志菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1000, '用户查询', 100, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:user:query', '#', 'admin', '2023-12-05 02:20:27', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1001, '用户新增', 100, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:user:add', '#', 'admin', '2023-12-05 02:20:27', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1002, '用户修改', 100, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:user:edit', '#', 'admin', '2023-12-05 02:20:27', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1003, '用户删除', 100, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:user:remove', '#', 'admin', '2023-12-05 02:20:27', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1004, '用户导出', 100, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:user:export', '#', 'admin', '2023-12-05 02:20:27', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1005, '用户导入', 100, 6, '', '', '', 1, 0, 'F', '0', '0', 'system:user:import', '#', 'admin', '2023-12-05 02:20:27', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1006, '重置密码', 100, 7, '', '', '', 1, 0, 'F', '0', '0', 'system:user:resetPwd', '#', 'admin', '2023-12-05 02:20:27', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1007, '角色查询', 101, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:role:query', '#', 'admin', '2023-12-05 02:20:27', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1008, '角色新增', 101, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:role:add', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1009, '角色修改', 101, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:role:edit', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1010, '角色删除', 101, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:role:remove', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1011, '角色导出', 101, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:role:export', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1012, '菜单查询', 102, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:query', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1013, '菜单新增', 102, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:add', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1014, '菜单修改', 102, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:edit', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1015, '菜单删除', 102, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:remove', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1016, '部门查询', 103, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:query', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1017, '部门新增', 103, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:add', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1018, '部门修改', 103, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:edit', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1019, '部门删除', 103, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:remove', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1020, '岗位查询', 104, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:post:query', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1021, '岗位新增', 104, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:post:add', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1022, '岗位修改', 104, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:post:edit', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1023, '岗位删除', 104, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:post:remove', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1024, '岗位导出', 104, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:post:export', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1025, '字典查询', 105, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:query', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1026, '字典新增', 105, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:add', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1027, '字典修改', 105, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:edit', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1028, '字典删除', 105, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:remove', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1029, '字典导出', 105, 5, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:export', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1030, '参数查询', 106, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:query', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1031, '参数新增', 106, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:add', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1032, '参数修改', 106, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:edit', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1033, '参数删除', 106, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:remove', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1034, '参数导出', 106, 5, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:export', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1035, '公告查询', 107, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:query', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1036, '公告新增', 107, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:add', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1037, '公告修改', 107, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:edit', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1038, '公告删除', 107, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:remove', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1039, '操作查询', 500, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:query', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1040, '操作删除', 500, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:remove', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1041, '日志导出', 500, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:export', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1042, '登录查询', 501, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:query', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1043, '登录删除', 501, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:remove', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1044, '日志导出', 501, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:export', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1045, '账户解锁', 501, 4, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:unlock', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1046, '在线查询', 109, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:query', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1047, '批量强退', 109, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:batchLogout', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1048, '单条强退', 109, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:forceLogout', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1049, '任务查询', 110, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:query', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1050, '任务新增', 110, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:add', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1051, '任务修改', 110, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:edit', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1052, '任务删除', 110, 4, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:remove', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1053, '状态修改', 110, 5, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:changeStatus', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1054, '任务导出', 110, 6, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:export', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1055, '生成查询', 116, 1, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:query', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1056, '生成修改', 116, 2, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:edit', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1057, '生成删除', 116, 3, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:remove', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1058, '导入代码', 116, 4, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:import', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1059, '预览代码', 116, 5, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:preview', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1060, '生成代码', 116, 6, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:code', '#', 'admin', '2023-12-05 02:20:28', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2000, '信息管理', 0, 0, 'setting', NULL, NULL, 1, 0, 'M', '0', '0', '', 'monitor', 'admin', '2023-12-11 09:30:23', 'admin', '2023-12-25 10:29:57', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2001, '审查内容库管理（旧）', 2000, 22, 'rules', 'setting/rules/index', NULL, 1, 0, 'C', '1', '0', 'setting:rules:list', '#', 'admin', '2023-12-11 09:32:12', 'admin', '2024-01-30 16:04:14', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2002, '测试场景库管理', 2000, 3, 'scene', 'setting/scene/index', NULL, 1, 0, 'C', '0', '0', 'setting:scene:list', '#', 'admin', '2023-12-11 09:34:11', 'admin', '2024-01-18 10:19:29', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2003, '模板管理', 2000, 6, 'template', 'setting/template/index', NULL, 1, 0, 'C', '0', '0', 'setting:template:list', '#', 'admin', '2023-12-11 09:35:23', 'admin', '2024-01-29 16:52:40', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2004, '任务管理', 0, 1, 'task', NULL, NULL, 1, 0, 'M', '0', '0', NULL, 'monitor', 'admin', '2023-12-11 09:38:30', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2005, '发起新任务', 2004, 1, 'new', 'task/new/index', NULL, 1, 0, 'C', '0', '0', 'task:new:list', '#', 'admin', '2023-12-11 09:39:26', 'admin', '2023-12-13 13:39:31', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2006, '当前任务', 2004, 2, 'on', 'task/on/index', NULL, 1, 0, 'C', '0', '0', 'task:on:list', '#', 'admin', '2023-12-11 09:40:06', 'admin', '2023-12-13 13:40:20', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2008, '已归档任务', 2004, 3, 'archived', 'task/archived/index', NULL, 1, 0, 'C', '0', '0', 'task:archived:list', '#', 'admin', '2023-12-11 09:42:03', 'admin', '2023-12-13 13:40:53', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2011, '森茶细则库-新增', 2001, 1, '', NULL, NULL, 1, 0, 'F', '0', '0', 'setting:rules:add', '#', 'admin', '2023-12-11 14:24:27', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2012, '审查细则库-修改', 2001, 2, '', NULL, NULL, 1, 0, 'F', '0', '0', 'setting:rules:update', '#', 'admin', '2023-12-11 14:25:19', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2013, '审查细则库-删除', 2001, 3, '', NULL, NULL, 1, 0, 'F', '0', '0', 'setting:rules:delete', '#', 'admin', '2023-12-11 14:25:57', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2014, '测试场景库-新增', 2002, 1, '', NULL, NULL, 1, 0, 'F', '0', '0', 'setting:scene:add', '#', 'admin', '2023-12-11 14:28:38', 'admin', '2024-01-02 15:00:32', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2015, '测试场景库-修改', 2002, 2, '', NULL, NULL, 1, 0, 'F', '0', '0', 'setting:scene:update', '#', 'admin', '2023-12-11 14:29:32', 'admin', '2024-01-02 15:00:38', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2016, '测试场景库-删除', 2002, 3, '', NULL, NULL, 1, 0, 'F', '0', '0', 'setting:scene:delete', '#', 'admin', '2023-12-11 14:30:13', 'admin', '2024-01-02 15:00:44', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2018, '修改按钮', 2003, 1, '', NULL, NULL, 1, 0, 'F', '0', '0', 'setting:template:update', '#', 'admin', '2023-12-11 14:32:29', 'admin', '2024-01-03 13:56:12', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2021, '评审管理', 0, 3, 'review', NULL, NULL, 1, 0, 'M', '0', '0', NULL, 'monitor', 'admin', '2023-12-13 13:22:42', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2022, '我的待审', 2021, 1, 'wait', 'review/wait/index', NULL, 1, 0, 'C', '0', '0', 'review:wait:list', '#', 'admin', '2023-12-13 13:26:37', 'admin', '2023-12-13 13:28:01', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2023, '我的已审', 2021, 2, 'already', 'review/already/index', NULL, 1, 0, 'C', '0', '0', 'review:already:list', '#', 'admin', '2023-12-13 13:43:39', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2024, '场景评审设置', 2000, 20, 'review', 'setting/review/index', NULL, 1, 0, 'C', '1', '0', 'setting:review:list', '#', 'admin', '2023-12-13 14:32:31', 'admin', '2024-01-18 10:18:54', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2025, '企业文件库', 2000, 21, 'file', 'setting/file/index', NULL, 1, 0, 'C', '1', '0', 'setting:file:list', '#', 'admin', '2023-12-13 14:34:48', 'admin', '2024-01-18 10:18:59', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2026, '车企管理', 2063, 1, 'company', 'setting/company/index', '{\"view\": 1}', 1, 0, 'C', '0', '0', 'setting:company:list', '#', 'admin', '2023-12-13 14:38:23', 'admin', '2024-01-18 09:51:43', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2027, '查看评审', 2021, 3, 'view', 'review/view/index', NULL, 1, 0, 'C', '1', '0', 'review:view:detail', '#', 'admin', '2023-12-13 17:43:53', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2028, '我的待审-评审', 2022, 1, '', NULL, NULL, 1, 0, 'F', '0', '0', 'review:wait:review', '#', 'admin', '2023-12-14 11:28:29', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2029, '我的待审-提交', 2022, 2, '', NULL, NULL, 1, 0, 'F', '0', '0', 'review:wait:submit', '#', 'admin', '2023-12-14 11:30:19', 'admin', '2023-12-14 11:30:33', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2030, '我的已审', 2023, 1, '', NULL, NULL, 1, 0, 'F', '0', '0', 'review:already:detail', '#', 'admin', '2023-12-14 13:02:14', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2031, '场景评审', 2021, 5, 'sceneReview', 'review/sceneReview/index', NULL, 1, 0, 'C', '1', '0', 'review:sceneReview:list', '#', 'admin', '2023-12-14 13:11:34', 'admin', '2023-12-14 13:17:30', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2032, '标准库管理', 2000, 0, 'standard', 'setting/standard/index', NULL, 1, 0, 'C', '0', '0', 'setting:standard:list', '#', 'admin', '2023-12-14 14:25:01', 'admin', '2023-12-25 10:30:11', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2033, '标准库-修改', 2032, 1, '', NULL, NULL, 1, 0, 'F', '0', '0', 'setting:standard:update', '#', 'admin', '2023-12-14 14:30:05', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2034, '标准库-删除', 2032, 2, '', NULL, NULL, 1, 0, 'F', '0', '0', 'setting:standard:delete', '#', 'admin', '2023-12-14 14:30:30', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2035, '标准库-添加', 2032, 3, '', NULL, NULL, 1, 0, 'F', '0', '0', 'setting:standard:add', '#', 'admin', '2023-12-14 14:31:00', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2036, '企业文件库-修改', 2025, 1, '', NULL, NULL, 1, 0, 'F', '0', '0', 'setting:file:update', '#', 'admin', '2023-12-14 15:04:54', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2037, '企业文件库-删除', 2025, 2, '', NULL, NULL, 1, 0, 'F', '0', '0', 'setting:file:delete', '#', 'admin', '2023-12-14 15:05:20', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2038, '车企管理-修改', 2026, 1, '', NULL, NULL, 1, 0, 'F', '0', '0', 'setting:company:update', '#', 'admin', '2023-12-14 15:10:33', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2039, '车企管理-删除', 2026, 2, '', NULL, NULL, 1, 0, 'F', '0', '0', 'setting:company:delete', '#', 'admin', '2023-12-14 15:11:00', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2040, '车企管理-新增', 2026, 3, '', NULL, NULL, 1, 0, 'F', '0', '0', 'setting:company:add', '#', 'admin', '2023-12-14 15:11:58', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2041, '任务处理', 0, 4, 'processing', NULL, NULL, 1, 0, 'M', '0', '0', NULL, 'clipboard', 'admin', '2023-12-18 17:17:23', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2042, '待办任务', 2041, 1, 'unprocessed-review', 'processing/unprocessed-review/index', NULL, 1, 0, 'C', '0', '0', '', '#', 'admin', '2023-12-18 17:19:35', 'admin', '2024-01-05 13:58:50', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2043, '已办任务', 2041, 2, 'processed-review', 'processing/processed-review/index', NULL, 1, 0, 'C', '0', '0', '', '#', 'admin', '2023-12-18 17:22:55', 'admin', '2024-01-05 13:58:55', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2044, '我发起的评审', 2021, 6, 'initiatedReview', 'review/initiatedReview/index', NULL, 1, 0, 'C', '0', '0', 'review:initiatedReview:list', '#', 'admin', '2023-12-18 17:56:44', 'admin', '2023-12-18 17:57:29', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2047, '审查问卷', 2004, 4, 'questionnaire', 'task/questionnaire/index', NULL, 1, 0, 'C', '1', '0', '', '#', 'admin', '2023-12-19 10:34:55', 'admin', '2023-12-19 10:42:31', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2049, '测试用例库管理', 2000, 5, 'useCaseLibrary', 'setting/useCaseLibrary/index', NULL, 1, 0, 'C', '0', '0', '', '#', 'admin', '2023-12-19 10:45:55', 'admin', '2024-01-29 14:05:47', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2050, '任务详情', 2004, 4, 'task-detail', 'task/task-detail/index', NULL, 1, 0, 'C', '1', '0', 'task:on:details', '#', 'admin', '2023-12-19 17:37:11', 'admin', '2024-01-05 13:42:38', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2051, '确认体系审查结果', 2079, 3, 'confirm-result', 'processing/systemReview/confirm-result/index', NULL, 1, 0, 'C', '1', '0', '', '#', 'admin', '2023-12-19 17:37:30', 'admin', '2024-01-26 09:33:54', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2052, '确认审查结果', 2004, 6, 'confirm-result', 'task/confirm-result/index', NULL, 1, 0, 'C', '1', '0', '', '#', 'admin', '2023-12-19 17:41:04', 'admin', '2023-12-19 17:42:26', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2053, '催办', 2044, 0, '', NULL, NULL, 1, 0, 'F', '0', '0', 'review:initiatedReview:urgentProcessing', '#', 'admin', '2023-12-19 18:12:57', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2054, '查看', 2044, 1, '', NULL, NULL, 1, 0, 'F', '0', '0', 'review:initiatedReview:view', '#', 'admin', '2023-12-19 18:13:25', 'admin', '2023-12-19 18:13:29', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2055, '取消', 2044, 2, '', NULL, NULL, 1, 0, 'F', '0', '0', 'review:initiatedReview:cancel', '#', 'admin', '2023-12-19 18:13:55', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2056, '删除', 2044, 3, '', NULL, NULL, 1, 0, 'F', '0', '0', 'review:initiatedReview:delete', '#', 'admin', '2023-12-19 18:14:10', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2057, '任务编辑', 2004, 2, 'edit', 'task/edit/index', NULL, 1, 0, 'C', '1', '0', 'task:on:edit', '#', 'admin', '2023-12-20 00:03:38', 'admin', '2024-01-05 13:42:16', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2058, '企业留档文件', 2041, 6, 'retention-file', 'processing/retention-file/index', NULL, 1, 0, 'C', '1', '0', '', '#', 'admin', '2023-12-20 09:19:43', 'admin', '2023-12-20 09:23:40', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2059, '预览报告', 2041, 7, 'reviewReport', 'processing/unprocessed-review/reviewReport/index', NULL, 1, 0, 'C', '1', '0', 'processing:systemReview:report', '#', 'admin', '2023-12-20 10:37:17', 'admin', '2024-01-22 09:22:51', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2061, '我发起的评审-查看评审', 2021, 101, '/review/initiatedReview/viewReview', 'review/initiatedReview/viewReview/index', NULL, 1, 0, 'C', '1', '0', '', '#', 'admin', '2023-12-20 16:19:00', 'admin', '2023-12-20 17:24:09', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2062, '车型测评报告', 2041, 7, 'vehicleEvaluation', 'processing/vehicleEvaluation/index', NULL, 1, 0, 'C', '1', '0', 'processing:vehicleEvaluation:report', '#', 'admin', '2023-12-20 16:47:13', 'admin', '2024-01-05 13:41:43', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2063, '基础数据', 0, 2, 'basic', NULL, NULL, 1, 0, 'M', '0', '0', '', 'monitor', 'admin', '2023-12-25 10:33:21', 'admin', '2023-12-25 10:34:35', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2064, '填写体系审查表单', 2079, 2, 'write-check-form', 'processing/systemReview/write-check-form/index', NULL, 1, 0, 'C', '1', '0', '', '#', 'admin', '2024-01-03 10:38:51', 'admin', '2024-01-26 09:36:33', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2065, '确认车型审查结果', 2080, 3, 'vehicle-type', 'processing/carReview/vehicle-type/index', NULL, 1, 0, 'C', '1', '0', '', '#', 'admin', '2024-01-03 13:25:13', 'admin', '2024-01-26 09:41:49', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2066, '查看模板按钮', 2003, 2, '', NULL, NULL, 1, 0, 'F', '0', '0', 'setting:template:view', '#', 'admin', '2024-01-03 13:56:58', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2067, '新增按钮', 2049, 1, '', NULL, NULL, 1, 0, 'F', '0', '0', 'setting:useCaseLibrary:add', '#', 'admin', '2024-01-03 13:58:30', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2068, '修改按钮', 2049, 2, '', NULL, NULL, 1, 0, 'F', '0', '0', 'setting:useCaseLibrary:update', '#', 'admin', '2024-01-03 13:59:25', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2069, '删除按钮', 2049, 3, '', NULL, NULL, 1, 0, 'F', '0', '0', 'setting:useCaseLibrary:delete', '#', 'admin', '2024-01-03 14:00:45', 'admin', '2024-01-03 14:01:26', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2070, '查看体系审查表单', 2079, 1, 'review-form', 'processing/systemReview/review-form/index', NULL, 1, 0, 'C', '1', '0', 'systemReview:review:form', '#', 'admin', '2024-01-03 16:05:24', 'admin', '2024-01-26 09:44:17', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2071, '车企文件库', 2041, 9, 'fileLibrary', 'processing/fileLibrary/index', NULL, 1, 0, 'C', '1', '0', '', '#', 'admin', '2024-01-05 14:31:22', 'admin', '2024-01-05 14:33:40', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2072, '查看车企文件库', 2041, 8, 'viewFileLibrary', 'processing/viewFileLibrary/index', NULL, 1, 0, 'C', '1', '0', '', '#', 'admin', '2024-01-05 14:52:26', 'admin', '2024-01-05 14:57:50', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2073, '查看企业留档文件', 2041, 12, 'viewRetentionFile', 'processing/viewRetentionFile/index', NULL, 1, 0, 'C', '1', '0', NULL, '#', 'admin', '2024-01-05 14:57:41', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2074, '填写车型审查表单', 2080, 2, 'write-check-form', 'processing/carReview/write-check-form/index', NULL, 1, 0, 'C', '1', '0', '', '#', 'admin', '2024-01-12 13:14:05', 'admin', '2024-01-26 09:44:08', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2075, '查看车企信息', 2063, 2, 'company-view', 'setting/company/index', '{\"view\": 2}', 1, 0, 'C', '0', '0', 'setting:company-view:list', '#', 'admin', '2024-01-18 09:41:31', 'admin', '2024-01-18 09:51:52', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2076, '审查内容库管理', 2000, 1, 'standardTerms', 'setting/standardTerms/index', NULL, 1, 0, 'C', '0', '0', '', '#', 'admin', '2024-01-18 10:24:46', 'admin', '2024-01-30 14:53:33', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2078, '发起评审', 2021, 7, 'review/createReview', 'review/createReview/index', NULL, 1, 0, 'C', '0', '0', 'review:createReview', '#', 'admin', '2024-01-24 16:17:40', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2079, '体系审查', 2041, 3, 'systemReview', NULL, NULL, 1, 0, 'M', '1', '0', '', '#', 'admin', '2024-01-26 09:27:22', 'admin', '2024-01-26 09:48:46', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2080, '车型审查', 2041, 4, 'carReview', NULL, NULL, 1, 0, 'M', '1', '0', '', '#', 'admin', '2024-01-26 09:32:36', 'admin', '2024-01-26 09:48:56', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2081, '查看体系审查原始记录', 2079, 4, 'source-record', 'processing/systemReview/source-record/index', NULL, 1, 0, 'C', '0', '0', '', '#', 'admin', '2024-01-26 09:36:02', 'admin', '2024-01-26 09:36:13', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2082, '查看车型审查表单', 2080, 1, 'review-form', 'processing/carReview/review-form/index', NULL, 1, 0, 'C', '0', '0', NULL, '#', 'admin', '2024-01-26 09:42:58', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2083, '查看车型审查原始记录', 2080, 4, 'source-record', 'processing/carReview/source-record/index', NULL, 1, 0, 'C', '0', '0', NULL, '#', 'admin', '2024-01-26 09:43:52', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2084, '测试类型库管理', 2000, 2, 'testType', 'setting/testType/index', NULL, 1, 0, 'C', '0', '0', NULL, '#', 'admin', '2024-01-29 13:53:16', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2085, '测试矩阵', 2000, 4, 'testMatrix', 'setting/testMatrix/index', NULL, 1, 0, 'C', '0', '0', NULL, '#', 'admin', '2024-01-30 16:05:47', '', NULL, '');
COMMIT;

-- ----------------------------
-- Table structure for sys_notice
-- ----------------------------
DROP TABLE IF EXISTS `sys_notice`;
CREATE TABLE `sys_notice` (
  `notice_id` int NOT NULL AUTO_INCREMENT COMMENT '公告ID',
  `notice_title` varchar(50) NOT NULL COMMENT '公告标题',
  `notice_type` char(1) NOT NULL COMMENT '公告类型（1通知 2公告）',
  `notice_content` longblob COMMENT '公告内容',
  `status` char(1) DEFAULT '0' COMMENT '公告状态（0正常 1关闭）',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`notice_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='通知公告表';

-- ----------------------------
-- Records of sys_notice
-- ----------------------------
BEGIN;
INSERT INTO `sys_notice` (`notice_id`, `notice_title`, `notice_type`, `notice_content`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1, '温馨提醒：2018-07-01 新版本发布啦', '2', 0xE696B0E78988E69CACE58685E5AEB9, '0', 'admin', '2023-12-05 02:20:28', 'zs', '2023-12-07 02:44:30', '管理员');
INSERT INTO `sys_notice` (`notice_id`, `notice_title`, `notice_type`, `notice_content`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2, '维护通知：2018-07-01 系统凌晨维护', '1', 0x3C703EE7BBB4E68AA4E58685E5AEB93C2F703E, '0', 'admin', '2023-12-05 02:20:28', 'zs', '2023-12-07 02:44:37', '管理员');
COMMIT;

-- ----------------------------
-- Table structure for sys_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_oper_log`;
CREATE TABLE `sys_oper_log` (
  `oper_id` bigint NOT NULL AUTO_INCREMENT COMMENT '日志主键',
  `title` varchar(50) DEFAULT '' COMMENT '模块标题',
  `business_type` int DEFAULT '0' COMMENT '业务类型（0其它 1新增 2修改 3删除）',
  `method` varchar(100) DEFAULT '' COMMENT '方法名称',
  `request_method` varchar(10) DEFAULT '' COMMENT '请求方式',
  `operator_type` int DEFAULT '0' COMMENT '操作类别（0其它 1后台用户 2手机端用户）',
  `oper_name` varchar(50) DEFAULT '' COMMENT '操作人员',
  `dept_name` varchar(50) DEFAULT '' COMMENT '部门名称',
  `oper_url` varchar(255) DEFAULT '' COMMENT '请求URL',
  `oper_ip` varchar(128) DEFAULT '' COMMENT '主机地址',
  `oper_location` varchar(255) DEFAULT '' COMMENT '操作地点',
  `oper_param` varchar(2000) DEFAULT '' COMMENT '请求参数',
  `json_result` varchar(2000) DEFAULT '' COMMENT '返回参数',
  `status` int DEFAULT '0' COMMENT '操作状态（0正常 1异常）',
  `error_msg` varchar(2000) DEFAULT '' COMMENT '错误消息',
  `oper_time` datetime DEFAULT NULL COMMENT '操作时间',
  `cost_time` bigint DEFAULT '0' COMMENT '消耗时间',
  PRIMARY KEY (`oper_id`),
  KEY `idx_sys_oper_log_bt` (`business_type`),
  KEY `idx_sys_oper_log_s` (`status`),
  KEY `idx_sys_oper_log_ot` (`oper_time`)
) ENGINE=InnoDB AUTO_INCREMENT=764 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='操作日志记录';

-- ----------------------------
-- Records of sys_oper_log
-- ----------------------------
BEGIN;
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (100, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-05 02:20:27\",\"icon\":\"guide\",\"isCache\":\"0\",\"isFrame\":\"0\",\"menuId\":4,\"menuName\":\"若依官网\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"path\":\"http://ruoyi.vip\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:06:06', 39);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (101, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-05 02:20:27\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":3,\"menuName\":\"系统工具\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"tool\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:06:17', 24);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (102, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"菜单已分配,不允许删除\",\"code\":601}', 0, NULL, '2023-12-07 02:06:35', 28);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (103, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"菜单已分配,不允许删除\",\"code\":601}', 0, NULL, '2023-12-07 02:17:35', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (104, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"菜单已分配,不允许删除\",\"code\":601}', 0, NULL, '2023-12-07 02:17:42', 9);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (105, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2023-12-05 02:20:27\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,104,1020,1021,1022,1023,1024,105,1025,1026,1027,1028,1029,106,1030,1031,1032,1033,1034,107,1035,1036,1037,1038,108,500,1039,1040,1041,501,1042,1043,1044,1045,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,3,115,116,1055,1056,1057,1058,1059,1060,117],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":2,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:18:52', 96);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (106, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:19:05', 35);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (107, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2023-12-05 02:20:27\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":105,\"deptName\":\"测试部门\",\"leader\":\"若依\",\"orderNum\":3,\"params\":{},\"parentId\":101,\"status\":\"0\"},\"deptId\":105,\"email\":\"ry@qq.com\",\"loginDate\":\"2023-12-05 02:20:27\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"张三\",\"params\":{},\"phonenumber\":\"15666666666\",\"postIds\":[2],\"remark\":\"测试员\",\"roleIds\":[2],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":2,\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"ry\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:26:44', 51);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (108, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"若依科技\",\"email\":\"ry@qq.com\",\"leader\":\"张三\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"phone\":\"15888888888\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:29:03', 37);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (109, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/109', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:29:56', 40);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (110, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/108', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:29:58', 43);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (111, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/102', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:29:59', 27);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (112, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"检测中心\",\"email\":\"ry@qq.com\",\"leader\":\"张三\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"phone\":\"15888888888\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:30:34', 150);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (113, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"研发部门\",\"email\":\"zs@163.com\",\"leader\":\"张三\",\"orderNum\":1,\"params\":{},\"parentId\":100,\"phone\":\"18555555555\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:31:07', 27);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (114, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"测试部门\",\"email\":\"zs@163.com\",\"leader\":\"张三\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"phone\":\"18555555555\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:31:34', 25);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (115, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2023-12-05 02:20:27\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":105,\"deptName\":\"测试部门\",\"leader\":\"若依\",\"orderNum\":3,\"params\":{},\"parentId\":101,\"status\":\"0\"},\"deptId\":201,\"email\":\"ry@qq.com\",\"loginDate\":\"2023-12-05 02:20:27\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"张三\",\"params\":{},\"phonenumber\":\"15666666666\",\"postIds\":[2],\"remark\":\"测试员\",\"roleIds\":[2],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":2,\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"ry\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:34:34', 91);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (116, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/101', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"存在下级部门,不允许删除\",\"code\":601}', 0, NULL, '2023-12-07 02:36:47', 20);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (117, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/103', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:36:51', 26);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (118, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/104', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:36:53', 58);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (119, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/105', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:36:56', 26);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (120, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/106', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:36:58', 21);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (121, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/107', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:37:01', 22);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (122, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/101', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:37:03', 50);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (123, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":201,\"email\":\"zs@163.com\",\"nickName\":\"张三\",\"params\":{},\"phonenumber\":\"18588888888\",\"postIds\":[2],\"roleIds\":[2],\"sex\":\"0\",\"status\":\"0\",\"userId\":100,\"userName\":\"zs\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:41:30', 157);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (124, '用户管理', 3, 'com.ruoyi.web.controller.system.SysUserController.remove()', 'DELETE', 1, 'admin', NULL, '/system/user/2', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:41:39', 47);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (125, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2023-12-05 02:20:27\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,103,1016,1017,1018,1019,104,1020,1021,1022,1023,1024,107,1035,1036,1037,1038],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":2,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:43:41', 44);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (126, '通知公告', 2, 'com.ruoyi.web.controller.system.SysNoticeController.edit()', 'PUT', 1, 'zs', NULL, '/system/notice', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-05 02:20:28\",\"noticeContent\":\"新版本内容\",\"noticeId\":1,\"noticeTitle\":\"温馨提醒：2018-07-01 新版本发布啦\",\"noticeType\":\"2\",\"params\":{},\"remark\":\"管理员\",\"status\":\"0\",\"updateBy\":\"zs\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:44:30', 20);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (127, '通知公告', 2, 'com.ruoyi.web.controller.system.SysNoticeController.edit()', 'PUT', 1, 'zs', NULL, '/system/notice', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-05 02:20:28\",\"noticeContent\":\"<p>维护内容</p>\",\"noticeId\":2,\"noticeTitle\":\"维护通知：2018-07-01 系统凌晨维护\",\"noticeType\":\"1\",\"params\":{},\"remark\":\"管理员\",\"status\":\"0\",\"updateBy\":\"zs\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 02:44:37', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (128, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,104,1020,1021,1022,1023,1024,105,1025,1026,1027,1028,1029,106,1030,1031,1032,1033,1034,107,1035,1036,1037,1038,108,500,1039,1040,1041,501,1042,1043,1044,1045],\"params\":{},\"roleId\":100,\"roleKey\":\"fdsfds\",\"roleName\":\"test\",\"roleSort\":5,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 05:29:32', 222391);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (129, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'zs', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"zs\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,103,1016,1017,1018,1019,104,1020,1021,1022,1023,1024,107,1035,1036,1037,1038],\"params\":{},\"roleId\":101,\"roleKey\":\"tttt\",\"roleName\":\"tttttt\",\"roleSort\":5,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-07 05:40:58', 9473);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (130, '用户管理', 5, 'com.ruoyi.web.controller.system.SysUserController.export()', 'POST', 1, 'admin', NULL, '/system/user/export', '127.0.0.1', '内网IP', '{\"pageSize\":\"10\",\"pageNum\":\"1\"}', NULL, 0, NULL, '2023-12-07 08:07:12', 6511);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (131, '用户管理', 5, 'com.ruoyi.web.controller.system.SysUserController.export()', 'POST', 1, 'admin', NULL, '/system/user/export', '127.0.0.1', '内网IP', '{\"pageSize\":\"10\",\"pageNum\":\"1\"}', NULL, 0, NULL, '2023-12-07 08:09:36', 96);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (132, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"基础配置\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"path\":\"/setting\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 09:30:23', 37);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (133, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-11 09:30:23\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2000,\"menuName\":\"基础配置\",\"menuType\":\"M\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"path\":\"/setting\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 09:30:44', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (134, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-11 09:30:23\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2000,\"menuName\":\"基础配置\",\"menuType\":\"M\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"path\":\"setting\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 09:30:59', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (135, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"审查细则库\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"rules\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 09:32:13', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (136, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"场景库\",\"menuType\":\"M\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"scene\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 09:34:11', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (137, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"报告模板库\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":2000,\"path\":\"template\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 09:35:23', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (138, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"任务管理\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"path\":\"task\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 09:38:30', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (139, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-05 02:20:27\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2,\"menuName\":\"系统监控\",\"menuType\":\"M\",\"orderNum\":20,\"params\":{},\"parentId\":0,\"path\":\"monitor\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 09:38:42', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (140, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-05 02:20:27\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":3,\"menuName\":\"系统工具\",\"menuType\":\"M\",\"orderNum\":21,\"params\":{},\"parentId\":0,\"path\":\"tool\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 09:38:51', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (141, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"发起新任务\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":2004,\"path\":\"new\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 09:39:26', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (142, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"当前任务\",\"menuType\":\"M\",\"orderNum\":2,\"params\":{},\"parentId\":2004,\"path\":\"on\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 09:40:06', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (143, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"已归档任务\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"archived\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 09:40:59', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (144, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2007', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 09:41:06', 21);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (145, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"已归档任务\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":2004,\"path\":\"archived\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 09:42:03', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (146, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"系统管理\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"mænɪdʒmənt\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"新增菜单\'系统管理\'失败，菜单名称已存在\",\"code\":500}', 0, NULL, '2023-12-11 09:43:38', 5);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (147, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"系统管理2\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"mænɪdʒmənt\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 09:43:54', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (148, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-11 09:43:54\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2009,\"menuName\":\"系统管理2\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"mænɪdʒmənt\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 09:44:45', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (149, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"用户管理\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":2009,\"path\":\"user\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 09:45:08', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (150, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-05 02:20:27\",\"icon\":\"system\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1,\"menuName\":\"系统管理\",\"menuType\":\"M\",\"orderNum\":19,\"params\":{},\"parentId\":0,\"path\":\"system\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 09:45:33', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (151, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"森茶细则库-新增\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2001,\"perms\":\"setting:rules:add\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 14:24:27', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (152, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"审查细则库-修改\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2001,\"perms\":\"setting:rules:update\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 14:25:19', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (153, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"审查细则库-删除\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2001,\"perms\":\"setting:rules:delete\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 14:25:57', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (154, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"场景库-新增\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2002,\"perms\":\"setting:scene:add\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 14:28:38', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (155, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"场景库-修改\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2002,\"perms\":\"setting:scene:update\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 14:29:32', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (156, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"场景库-删除\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2002,\"perms\":\"setting:scene:delete\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 14:30:13', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (157, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"报告模板库-新增\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2003,\"perms\":\"setting:template:add\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 14:30:51', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (158, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"报告模板库-修改\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2003,\"perms\":\"setting:template:update\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 14:32:29', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (159, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"报告模板库-删除\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2017,\"perms\":\"setting:template:delete\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 14:33:01', 9);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (160, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2019', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 14:33:17', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (161, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"报告模板库-删除\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2003,\"perms\":\"setting:template:delete\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 14:33:37', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (162, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"细则分类 \",\"dictType\":\"sys_detailed_classification\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 14:46:44', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (163, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"dictName\":\"细则分类 \",\"dictType\":\"sys_detailed_classification\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"新增字典\'细则分类 \'失败，字典类型已存在\",\"code\":500}', 0, NULL, '2023-12-11 14:46:44', 3);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (164, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"体系审查\",\"dictSort\":0,\"dictType\":\"sys_detailed_classification\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 14:51:02', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (165, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"车型森差\",\"dictSort\":0,\"dictType\":\"sys_detailed_classification\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 14:51:22', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (166, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"车型校验\",\"dictSort\":0,\"dictType\":\"sys_detailed_classification\",\"dictValue\":\"3\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 14:51:42', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (167, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"场景类型\",\"dictType\":\"sys_scene_type\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 15:50:10', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (168, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"体系审查\",\"dictSort\":1,\"dictType\":\"sys_scene_type\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 15:51:11', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (169, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"车型审查\",\"dictSort\":0,\"dictType\":\"sys_scene_type\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 15:51:37', 21);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (170, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"车型检验\",\"dictSort\":0,\"dictType\":\"sys_scene_type\",\"dictValue\":\"3\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 15:52:12', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (171, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"任务状态\",\"dictType\":\"sys_task_ststus\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 16:43:51', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (172, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-11 16:43:51\",\"dictId\":102,\"dictName\":\"任务状态\",\"dictType\":\"sys_task_status\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 16:44:12', 40);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (173, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"未开始\",\"dictSort\":0,\"dictType\":\"sys_task_status\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 16:47:31', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (174, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"检验项目\",\"dictType\":\"sys_pro\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 17:33:10', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (175, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"汽车信息安全管理要求\",\"dictSort\":0,\"dictType\":\"sys_pro\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-11 17:33:35', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (176, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"dictName\":\"任务状态\",\"dictType\":\"sys_task_status\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"新增字典\'任务状态\'失败，字典类型已存在\",\"code\":500}', 0, NULL, '2023-12-13 09:46:01', 4);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (177, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"进行中\",\"dictSort\":0,\"dictType\":\"sys_task_status\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-13 09:46:41', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (178, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-11 16:47:31\",\"default\":false,\"dictCode\":106,\"dictLabel\":\"未开始\",\"dictSort\":0,\"dictType\":\"sys_task_status\",\"dictValue\":\"1\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-13 10:01:00', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (179, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-13 09:46:41\",\"default\":false,\"dictCode\":108,\"dictLabel\":\"进行中\",\"dictSort\":0,\"dictType\":\"sys_task_status\",\"dictValue\":\"2\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-13 10:01:05', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (180, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"评审管理\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"review\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-13 13:22:42', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (181, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"reveive/wait\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"我的待审\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2021,\"path\":\"reveiew/wait\",\"perms\":\"reveiew::wait\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-13 13:26:37', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (182, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"reveive/wait\",\"createTime\":\"2023-12-13 13:26:37\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2022,\"menuName\":\"我的待审\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2021,\"path\":\"wait\",\"perms\":\"reveiew:wait:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-13 13:27:24', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (183, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"reveive/wait/index\",\"createTime\":\"2023-12-13 13:26:37\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2022,\"menuName\":\"我的待审\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2021,\"path\":\"wait\",\"perms\":\"reveiew:wait:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-13 13:27:40', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (184, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"review/wait/index\",\"createTime\":\"2023-12-13 13:26:37\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2022,\"menuName\":\"我的待审\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2021,\"path\":\"wait\",\"perms\":\"review:wait:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-13 13:28:01', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (185, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/rules/index\",\"createTime\":\"2023-12-11 09:32:12\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"审查细则库\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"rules\",\"perms\":\"setting:rules:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-13 13:32:15', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (186, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/scene/index\",\"createTime\":\"2023-12-11 09:34:11\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2002,\"menuName\":\"场景库\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"scene\",\"perms\":\"setting:scene:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-13 13:33:02', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (187, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/template/index\",\"createTime\":\"2023-12-11 09:35:23\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2003,\"menuName\":\"报告模板库\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2000,\"path\":\"template\",\"perms\":\"setting:template:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-13 13:33:55', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (188, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"task/new/index\",\"createTime\":\"2023-12-11 09:39:26\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2005,\"menuName\":\"发起新任务\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2004,\"path\":\"new\",\"perms\":\"task:new:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-13 13:39:31', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (189, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"task/on/index\",\"createTime\":\"2023-12-11 09:40:06\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2006,\"menuName\":\"当前任务\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2004,\"path\":\"on\",\"perms\":\"task:on/:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-13 13:40:10', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (190, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"task/on/index\",\"createTime\":\"2023-12-11 09:40:06\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2006,\"menuName\":\"当前任务\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2004,\"path\":\"on\",\"perms\":\"task:on:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-13 13:40:20', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (191, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"task/archived/index\",\"createTime\":\"2023-12-11 09:42:03\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2008,\"menuName\":\"已归档任务\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2004,\"path\":\"archived\",\"perms\":\"task:archived:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-13 13:40:53', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (192, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"review/already/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"我的已审\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2021,\"path\":\"already\",\"perms\":\"review:already:list\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-13 13:43:39', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (193, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/review/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"场景评审设置\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2000,\"path\":\"review\",\"perms\":\"setting:review:list\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-13 14:32:31', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (194, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/file/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"企业文件库\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":2000,\"path\":\"file\",\"perms\":\"setting:file:list\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-13 14:34:48', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (195, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/company/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"车企管理\",\"menuType\":\"C\",\"orderNum\":6,\"params\":{},\"parentId\":2000,\"path\":\"company\",\"perms\":\"setting:company:list\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-13 14:38:23', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (196, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"review/view/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"查看评审\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2021,\"path\":\"view\",\"perms\":\"review:view:detail\",\"status\":\"0\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-13 17:43:54', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (197, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2010', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 09:17:25', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (198, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2009', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 09:17:28', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (199, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"我的待审-评审\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2022,\"perms\":\"review:wait:review\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 11:28:29', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (200, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"我的待审-提交\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2022,\"perms\":\"review:wait:submit\'\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 11:30:19', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (201, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-14 11:30:19\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2029,\"menuName\":\"我的待审-提交\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2022,\"path\":\"\",\"perms\":\"review:wait:submit\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 11:30:33', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (202, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"我的已审\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2023,\"perms\":\"review:already:detail\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 13:02:14', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (203, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"dictName\":\"场景分类\",\"dictType\":\"sys_scene_type\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"新增字典\'场景分类\'失败，字典类型已存在\",\"code\":500}', 0, NULL, '2023-12-14 13:04:12', 3);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (204, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"review/sceneReview/index.vue\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"场景评审\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":2021,\"path\":\"review/sceneRevie\",\"perms\":\"review:sceneReview:list\",\"status\":\"0\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 13:11:34', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (205, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"review/sceneReview/index\",\"createTime\":\"2023-12-14 13:11:34\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2031,\"menuName\":\"场景评审\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":2021,\"path\":\"sceneRevie\",\"perms\":\"review:sceneReview:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 13:12:02', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (206, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"review/sceneReview/index\",\"createTime\":\"2023-12-14 13:11:34\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2031,\"menuName\":\"场景评审\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":2021,\"path\":\"sceneReview\",\"perms\":\"review:sceneReview:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 13:17:30', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (207, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"审批结果\",\"dictType\":\"sys_review_result\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 13:25:47', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (208, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"同意\",\"dictSort\":0,\"dictType\":\"sys_review_result\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 13:26:08', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (209, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"不同意\",\"dictSort\":0,\"dictType\":\"sys_review_result\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 13:26:18', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (210, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/standard/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"标准库\",\"menuType\":\"C\",\"orderNum\":0,\"params\":{},\"parentId\":2000,\"path\":\"standard\",\"perms\":\"setting:standard:list\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 14:25:01', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (211, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"标准库-修改\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2032,\"perms\":\"setting:standard:update\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 14:30:05', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (212, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"标准库-删除\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2032,\"perms\":\"setting:standard:delete\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 14:30:30', 9);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (213, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"标准库-添加\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2032,\"perms\":\"setting:standard:add\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 14:31:00', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (214, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2020', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 14:57:32', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (215, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2017', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 14:57:37', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (216, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-11 14:32:29\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2018,\"menuName\":\"报告模板库-更新文件\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"setting:template:update\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 14:57:46', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (217, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"企业文件库-修改\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2025,\"perms\":\"setting:file:update\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 15:04:54', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (218, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"企业文件库-删除\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2025,\"perms\":\"setting:file:delete\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 15:05:20', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (219, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"车企管理-修改\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2026,\"perms\":\"setting:company:update\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 15:10:33', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (220, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"车企管理-删除\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2026,\"perms\":\"setting:company:delete\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 15:11:00', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (221, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"车企管理-新增\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2026,\"perms\":\"setting:company:add\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-14 15:11:58', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (222, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-05 02:20:27\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":3,\"menuName\":\"系统工具\",\"menuType\":\"M\",\"orderNum\":21,\"params\":{},\"parentId\":0,\"path\":\"tool\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-15 14:21:39', 95);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (223, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', '研发部门', '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"t_review_details\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-15 14:22:57', 593);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (224, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', '研发部门', '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"t_review_scene_change_task_user_relation\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-15 14:23:27', 383);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (225, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', '研发部门', '/tool/gen/synchDb/t_review_details', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-15 14:23:40', 318);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (226, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', '研发部门', '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"t_review_details\"}', NULL, 0, NULL, '2023-12-15 14:23:41', 87);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (227, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-11 14:51:22\",\"default\":false,\"dictCode\":101,\"dictLabel\":\"车型审查\",\"dictSort\":0,\"dictType\":\"sys_detailed_classification\",\"dictValue\":\"2\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-18 14:21:48', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (228, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-11 14:46:44\",\"dictId\":100,\"dictName\":\"标准分类 \",\"dictType\":\"sys_detailed_classification\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-18 16:25:36', 19);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (229, '字典类型', 3, 'com.ruoyi.web.controller.system.SysDictDataController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dict/data/105', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-18 16:26:10', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (230, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-11 15:51:37\",\"default\":false,\"dictCode\":104,\"dictLabel\":\"车型审查\",\"dictSort\":0,\"dictType\":\"sys_scene_type\",\"dictValue\":\"2\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-18 16:26:28', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (231, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/scene/index\",\"createTime\":\"2023-12-11 09:34:11\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2002,\"menuName\":\"检验场景库\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"scene\",\"perms\":\"setting:scene:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-18 16:45:11', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (232, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-11 14:29:32\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2015,\"menuName\":\"检验场景库-修改\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2002,\"path\":\"\",\"perms\":\"setting:scene:update\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-18 16:45:21', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (233, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-11 14:30:13\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2016,\"menuName\":\"检验场景库-删除\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2002,\"path\":\"\",\"perms\":\"setting:scene:delete\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-18 16:45:32', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (234, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-11 14:28:38\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2014,\"menuName\":\"检验场景库-新增\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2002,\"path\":\"\",\"perms\":\"setting:scene:add\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-18 16:45:40', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (235, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"clipboard\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"任务处理\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"path\":\"processing\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-18 17:17:23', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (236, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"/processing/unprocessed-review/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"待办任务-体系审查\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2041,\"path\":\"unprocessed-review\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-18 17:19:35', 9);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (237, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/unprocessed-review/index\",\"createTime\":\"2023-12-18 17:19:35\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2042,\"menuName\":\"待办任务-体系审查\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2041,\"path\":\"unprocessed-review\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-18 17:19:47', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (238, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/processed-review/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"已办任务-体系审查\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2041,\"path\":\"processed-review\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-18 17:22:55', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (239, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"我发起的评审\",\"menuType\":\"C\",\"orderNum\":6,\"params\":{},\"parentId\":2021,\"path\":\"initiatedReview\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-18 17:56:44', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (240, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-18 17:56:44\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2044,\"menuName\":\"我发起的评审\",\"menuType\":\"C\",\"orderNum\":6,\"params\":{},\"parentId\":2021,\"path\":\"initiatedReview\",\"perms\":\"review:initiatedReview:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-18 17:57:09', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (241, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"review/initiatedReview/index\",\"createTime\":\"2023-12-18 17:56:44\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2044,\"menuName\":\"我发起的评审\",\"menuType\":\"C\",\"orderNum\":6,\"params\":{},\"parentId\":2021,\"path\":\"initiatedReview\",\"perms\":\"review:initiatedReview:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-18 17:57:29', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (242, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"评审状态\",\"dictType\":\"review_status\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-18 18:03:40', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (243, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"查看审查问卷\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2043,\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 09:25:31', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (244, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-19 09:25:31\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2045,\"menuName\":\"查看审查问卷\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2043,\"path\":\"\",\"perms\":\"processing:processed-review:reviewQuestionnaire\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 09:28:28', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (245, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-11 15:50:10\",\"dictId\":101,\"dictName\":\"审查类型\",\"dictType\":\"sys_scene_type\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 09:41:49', 19);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (246, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/review-questionnaire/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"查看审查问卷\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2041,\"path\":\"review-questionnaire\",\"status\":\"0\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 09:58:34', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (247, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/review-questionnaire/index\",\"createTime\":\"2023-12-19 09:58:34\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2046,\"menuName\":\"查看审查问卷\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2041,\"path\":\"review-questionnaire\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 10:00:07', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (248, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-19 09:25:31\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2045,\"menuName\":\"查看审查问卷\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2043,\"path\":\"\",\"perms\":\"processing:review-questionnaire:index\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 10:09:49', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (249, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/review-questionnaire/index\",\"createTime\":\"2023-12-19 09:58:34\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2046,\"menuName\":\"审查问卷\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2041,\"path\":\"review-questionnaire\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 10:22:59', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (250, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/review-questionnaire/index\",\"createTime\":\"2023-12-19 09:58:34\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2046,\"menuName\":\"审查问卷\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2041,\"path\":\"review-questionnaire\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 10:26:44', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (251, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"/task/questionnaire/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"审查问卷\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2004,\"path\":\"questionnaire\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 10:34:55', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (252, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"task/questionnaire/index\",\"createTime\":\"2023-12-19 10:34:55\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2047,\"menuName\":\"审查问卷\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2004,\"path\":\"questionnaire\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 10:41:33', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (253, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"task/questionnaire/index\",\"createTime\":\"2023-12-19 10:34:55\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2047,\"menuName\":\"审查问卷\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2004,\"path\":\"questionnaire\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 10:42:31', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (254, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/useCaseLibrary/index\",\"createBy\":\"admin\",\"icon\":\"documentation\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"用例库管理\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":2000,\"path\":\"setting/useCaseLibrary/index\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 10:43:43', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (255, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2048', '192.168.10.91', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 10:45:29', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (256, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/useCaseLibrary/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"用例库管理\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":2000,\"path\":\"useCaseLibrary\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 10:45:55', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (257, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"进行中\",\"dictSort\":1,\"dictType\":\"review_status\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 13:24:33', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (258, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"已完成\",\"dictSort\":2,\"dictType\":\"review_status\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 13:24:43', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (259, '审计任务', 1, 'com.ruoyi.web.SystemReviewTaskController.create()', 'POST', 1, 'admin', NULL, '/system/review/task/create', '127.0.0.1', '内网IP', '{\"bizInfo\":\"test\",\"userIds\":[1,2,100]}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 13:27:23', 992);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (260, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,108,500,1039,1040,1041,501,1042,1043,1044,1045],\"params\":{},\"roleId\":102,\"roleKey\":\"audit\",\"roleName\":\"审计管理员\",\"roleSort\":3,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 13:28:53', 149);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (261, '岗位管理', 2, 'com.ruoyi.web.controller.system.SysPostController.edit()', 'PUT', 1, 'admin', NULL, '/system/post', '192.168.10.91', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-05 02:20:27\",\"flag\":false,\"params\":{},\"postCode\":\"ceo\",\"postId\":1,\"postName\":\"董事长\",\"postSort\":1,\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 13:31:27', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (262, '体系审查任务', 1, 'com.ruoyi.web.SystemReviewTaskController.create()', 'POST', 1, 'admin', NULL, '/system/review/task/create', '127.0.0.1', '内网IP', '{\"bizInfo\":\"test\",\"userIds\":[1,2,100]}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 13:35:23', 948);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (263, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '111.30.251.220', 'XX XX', '{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":200,\"deptName\":\"天津检验中心\",\"email\":\"zs@163.com\",\"leader\":\"张三\",\"orderNum\":1,\"params\":{},\"parentId\":100,\"parentName\":\"检测中心\",\"phone\":\"18555555555\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 13:40:14', 34);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (264, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '111.30.251.220', 'XX XX', '{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":201,\"deptName\":\"上海检验中心\",\"email\":\"zs@163.com\",\"leader\":\"张三\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"parentName\":\"检测中心\",\"phone\":\"18555555555\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 13:40:25', 27);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (265, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"评审类型\",\"dictType\":\"review_type\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 14:44:18', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (266, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"新增场景\",\"dictSort\":0,\"dictType\":\"review_type\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 14:57:50', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (267, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"修改场景\",\"dictSort\":1,\"dictType\":\"review_type\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 14:58:01', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (268, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"删除场景\",\"dictSort\":2,\"dictType\":\"review_type\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 14:58:11', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (269, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"场景分类\",\"dictType\":\"scene_type\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 15:27:47', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (270, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"体系审查\",\"dictSort\":0,\"dictType\":\"scene_type\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 15:28:18', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (271, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"车型审查\",\"dictSort\":1,\"dictType\":\"scene_type\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 15:28:33', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (272, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"车型检验\",\"dictSort\":2,\"dictType\":\"scene_type\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 15:28:45', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (273, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"文件状态\",\"dictType\":\"file_status\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 17:22:34', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (274, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"现行有效\",\"dictSort\":0,\"dictType\":\"file_status\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 17:22:59', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (275, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"失效\",\"dictSort\":1,\"dictType\":\"file_status\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 17:23:05', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (276, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"task/task-detail/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"任务详情\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2004,\"path\":\"task-detail\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 17:37:11', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (277, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"/task/confirm-result/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"确认审查问卷\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2041,\"path\":\"confirm-result\",\"status\":\"0\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 17:37:30', 9);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (278, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"/task/confirm-result/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"确认审查结果\",\"menuType\":\"C\",\"orderNum\":6,\"params\":{},\"parentId\":2004,\"path\":\"confirm-result\",\"status\":\"0\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 17:41:04', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (279, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"task/confirm-result/index\",\"createTime\":\"2023-12-19 17:41:04\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2052,\"menuName\":\"确认审查结果\",\"menuType\":\"C\",\"orderNum\":6,\"params\":{},\"parentId\":2004,\"path\":\"confirm-result\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 17:42:26', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (280, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"催办\",\"menuType\":\"F\",\"orderNum\":0,\"params\":{},\"parentId\":2044,\"perms\":\"review:initiatedReview:urgentProcessing\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 18:12:57', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (281, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"查看\",\"menuType\":\"F\",\"orderNum\":0,\"params\":{},\"parentId\":2044,\"perms\":\"review:initiatedReview:view\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 18:13:26', 9);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (282, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-19 18:13:25\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2054,\"menuName\":\"查看\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2044,\"path\":\"\",\"perms\":\"review:initiatedReview:view\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 18:13:29', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (283, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"取消\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2044,\"perms\":\"review:initiatedReview:cancel\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 18:13:55', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (284, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"删除\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2044,\"perms\":\"review:initiatedReview:delete\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 18:14:10', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (285, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"task/task-detail/index\",\"createTime\":\"2023-12-19 17:37:11\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2050,\"menuName\":\"任务详情\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2004,\"path\":\"task-detail\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 19:40:52', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (286, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"task/task-detail/index\",\"createTime\":\"2023-12-19 17:37:11\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2050,\"menuName\":\"任务详情\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2004,\"path\":\"task-detail\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-19 19:42:08', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (287, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"task/edit/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"任务编辑\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2004,\"path\":\"edit\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 00:03:38', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (288, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/retention-file/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"企业留档文件\",\"menuType\":\"C\",\"orderNum\":6,\"params\":{},\"parentId\":2041,\"path\":\"retention-file\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 09:19:43', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (289, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/retention-file/index\",\"createTime\":\"2023-12-20 09:19:43\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2058,\"menuName\":\"企业留档文件\",\"menuType\":\"C\",\"orderNum\":6,\"params\":{},\"parentId\":2041,\"path\":\"retention-file\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 09:19:50', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (290, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/retention-file/index\",\"createTime\":\"2023-12-20 09:19:43\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2058,\"menuName\":\"企业留档文件\",\"menuType\":\"C\",\"orderNum\":6,\"params\":{},\"parentId\":2041,\"path\":\"retention-file\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 09:23:40', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (291, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '192.168.10.92', '内网IP', '{\"children\":[],\"component\":\"processing/reviewReport/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"体系审查报告\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":2041,\"path\":\"reviewReport\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 10:37:17', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (292, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.92', '内网IP', '{\"children\":[],\"component\":\"processing/unprocessed-review/reviewReport/index\",\"createTime\":\"2023-12-20 10:37:17\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2059,\"menuName\":\"体系审查报告\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":2041,\"path\":\"reviewReport\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 10:38:14', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (293, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/notice/index\",\"createTime\":\"2023-12-05 02:20:27\",\"icon\":\"message\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":107,\"menuName\":\"通知公告\",\"menuType\":\"C\",\"orderNum\":8,\"params\":{},\"parentId\":1,\"path\":\"notice\",\"perms\":\"system:notice:list\",\"query\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 10:55:28', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (294, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2023-12-05 02:20:27\",\"icon\":\"log\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":108,\"menuName\":\"日志管理\",\"menuType\":\"M\",\"orderNum\":9,\"params\":{},\"parentId\":1,\"path\":\"log\",\"perms\":\"\",\"query\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 10:55:36', 9);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (295, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"monitor/job/index\",\"createTime\":\"2023-12-05 02:20:27\",\"icon\":\"job\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":110,\"menuName\":\"定时任务\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2,\"path\":\"job\",\"perms\":\"monitor:job:list\",\"query\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 10:56:06', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (296, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"monitor/druid/index\",\"createTime\":\"2023-12-05 02:20:27\",\"icon\":\"druid\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":111,\"menuName\":\"数据监控\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2,\"path\":\"druid\",\"perms\":\"monitor:druid:list\",\"query\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 10:56:14', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (297, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"monitor/cache/index\",\"createTime\":\"2023-12-05 02:20:27\",\"icon\":\"redis\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":113,\"menuName\":\"缓存监控\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":2,\"path\":\"cache\",\"perms\":\"monitor:cache:list\",\"query\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 10:56:23', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (298, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-05 02:20:27\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":3,\"menuName\":\"系统工具\",\"menuType\":\"M\",\"orderNum\":21,\"params\":{},\"parentId\":0,\"path\":\"tool\",\"perms\":\"\",\"query\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 10:56:38', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (299, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-11 14:51:22\",\"default\":false,\"dictCode\":101,\"dictLabel\":\"车型审查\",\"dictSort\":2,\"dictType\":\"sys_detailed_classification\",\"dictValue\":\"2\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 11:11:39', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (300, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-11 14:51:22\",\"default\":false,\"dictCode\":101,\"dictLabel\":\"车型审查\",\"dictSort\":3,\"dictType\":\"sys_detailed_classification\",\"dictValue\":\"2\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 11:11:51', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (301, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-11 14:51:22\",\"default\":false,\"dictCode\":101,\"dictLabel\":\"车型审查\",\"dictSort\":2,\"dictType\":\"sys_detailed_classification\",\"dictValue\":\"2\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 11:11:59', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (302, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-11 14:51:42\",\"default\":false,\"dictCode\":102,\"dictLabel\":\"车型校验\",\"dictSort\":3,\"dictType\":\"sys_detailed_classification\",\"dictValue\":\"3\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 11:12:04', 19);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (303, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"任务类型\",\"dictType\":\"task_type\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 11:14:47', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (304, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"体系审查\",\"dictSort\":0,\"dictType\":\"task_type\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 11:15:09', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (305, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"车型测评\",\"dictSort\":1,\"dictType\":\"task_type\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 11:15:22', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (306, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"查看评审\",\"menuType\":\"C\",\"orderNum\":101,\"params\":{},\"parentId\":2044,\"path\":\"viewReview\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 12:13:37', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (307, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"review/initiatedReview/components/viewReview\",\"createTime\":\"2023-12-20 12:13:37\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2060,\"menuName\":\"查看评审\",\"menuType\":\"C\",\"orderNum\":101,\"params\":{},\"parentId\":2044,\"path\":\"viewReview\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 12:14:40', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (308, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"review/initiatedReview/components/viewReview\",\"createTime\":\"2023-12-20 12:13:37\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2060,\"menuName\":\"查看评审\",\"menuType\":\"C\",\"orderNum\":101,\"params\":{},\"parentId\":2044,\"path\":\"review/initiatedReview/viewReview\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 12:16:08', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (309, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"review/initiatedReview/components/viewReview\",\"createTime\":\"2023-12-20 12:13:37\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2060,\"menuName\":\"查看评审\",\"menuType\":\"C\",\"orderNum\":101,\"params\":{},\"parentId\":2021,\"path\":\"review/initiatedReview/viewReview\",\"perms\":\"\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"修改菜单\'查看评审\'失败，菜单名称已存在\",\"code\":500}', 0, NULL, '2023-12-20 12:16:57', 3);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (310, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"review/initiatedReview/components/viewReview\",\"createTime\":\"2023-12-20 12:13:37\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2060,\"menuName\":\"查看评审\",\"menuType\":\"C\",\"orderNum\":101,\"params\":{},\"parentId\":2021,\"path\":\"review/initiatedReview/viewReview\",\"perms\":\"\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"修改菜单\'查看评审\'失败，菜单名称已存在\",\"code\":500}', 0, NULL, '2023-12-20 12:17:01', 2);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (311, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'admin', NULL, '/system/role', '111.30.251.220', 'XX XX', '{\"admin\":false,\"createBy\":\"admin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[],\"params\":{},\"roleId\":103,\"roleKey\":\"standard_change_review\",\"roleName\":\"标准变更评审\",\"roleSort\":3,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 14:12:50', 21);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (312, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2060', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 14:16:46', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (313, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '111.30.251.220', 'XX XX', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2023-12-05 02:20:27\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":201,\"deptName\":\"上海检验中心\",\"leader\":\"张三\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"status\":\"0\"},\"deptId\":201,\"email\":\"ry@qq.com\",\"loginDate\":\"2023-12-05 02:20:27\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"若依\",\"params\":{},\"phonenumber\":\"15666666666\",\"postIds\":[],\"remark\":\"测试员\",\"roleIds\":[103],\"roles\":[],\"sex\":\"1\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"ry\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 14:22:18', 26);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (314, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '111.30.251.220', 'XX XX', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2023-12-07 02:41:30\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":201,\"deptName\":\"上海检验中心\",\"leader\":\"张三\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"status\":\"0\"},\"deptId\":201,\"email\":\"zs@163.com\",\"loginDate\":\"2023-12-18 17:16:23\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"张三\",\"params\":{},\"phonenumber\":\"18588888888\",\"postIds\":[2],\"roleIds\":[2,103],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":2,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":100,\"userName\":\"zs\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 14:22:36', 31);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (315, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '111.30.251.220', 'XX XX', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2023-12-05 02:20:27\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":201,\"deptName\":\"上海检验中心\",\"leader\":\"张三\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"status\":\"0\"},\"deptId\":201,\"email\":\"ry@qq.com\",\"loginDate\":\"2023-12-05 02:20:27\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"若依\",\"params\":{},\"phonenumber\":\"15666666666\",\"postIds\":[],\"remark\":\"测试员\",\"roleIds\":[103,2],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":103,\"roleKey\":\"standard_change_review\",\"roleName\":\"标准变更评审\",\"roleSort\":3,\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"ry\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 14:22:39', 30);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (316, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.92', '内网IP', '{\"children\":[],\"component\":\"processing/unprocessed-review/reviewReport/index\",\"createTime\":\"2023-12-20 10:37:17\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2059,\"menuName\":\"体系审查报告\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":2041,\"path\":\"reviewReport\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 15:52:56', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (317, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"查看评审\",\"menuType\":\"C\",\"orderNum\":101,\"params\":{},\"parentId\":2053,\"path\":\"re\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 16:19:00', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (318, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"/review/initiatedReview/viewReview/index\",\"createTime\":\"2023-12-20 16:19:00\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2061,\"menuName\":\"查看评审\",\"menuType\":\"C\",\"orderNum\":101,\"params\":{},\"parentId\":2044,\"path\":\"initiatedReview/viewReview\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 16:19:51', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (319, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"review/initiatedReview/viewReview/index\",\"createTime\":\"2023-12-20 16:19:00\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2061,\"menuName\":\"查看评审\",\"menuType\":\"C\",\"orderNum\":101,\"params\":{},\"parentId\":2044,\"path\":\"initiatedReview/viewReview\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 16:20:43', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (320, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"review/initiatedReview/viewReview/index\",\"createTime\":\"2023-12-20 16:19:00\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2061,\"menuName\":\"我发起的评审-查看评审\",\"menuType\":\"C\",\"orderNum\":101,\"params\":{},\"parentId\":2021,\"path\":\"initiatedReview/viewReview\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 16:23:22', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (321, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"review/initiatedReview/viewReview/index\",\"createTime\":\"2023-12-20 16:19:00\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2061,\"menuName\":\"我发起的评审-查看评审\",\"menuType\":\"C\",\"orderNum\":101,\"params\":{},\"parentId\":2044,\"path\":\"initiatedReview/viewReview\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 16:24:10', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (322, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"review/initiatedReview/viewReview/index\",\"createTime\":\"2023-12-20 16:19:00\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2061,\"menuName\":\"我发起的评审-查看评审\",\"menuType\":\"C\",\"orderNum\":101,\"params\":{},\"parentId\":2044,\"path\":\"review/initiatedReview/viewReview\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 16:24:51', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (323, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"review/initiatedReview/viewReview/index\",\"createTime\":\"2023-12-20 16:19:00\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2061,\"menuName\":\"我发起的评审-查看评审\",\"menuType\":\"C\",\"orderNum\":101,\"params\":{},\"parentId\":2021,\"path\":\"review/initiatedReview/viewReview\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 16:26:01', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (324, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"review/initiatedReview/viewReview/index\",\"createTime\":\"2023-12-20 16:19:00\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2061,\"menuName\":\"我发起的评审-查看评审\",\"menuType\":\"C\",\"orderNum\":101,\"params\":{},\"parentId\":2021,\"path\":\"/review/initiatedReview/viewReview\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 16:27:35', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (325, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/unprocessed-review/reviewReport/index\",\"createTime\":\"2023-12-20 10:37:17\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2059,\"menuName\":\"体系审查报告\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":2041,\"path\":\"reviewReport\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 16:45:14', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (326, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"vehicleEvaluation\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"车型测评报告\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":2041,\"path\":\"vehicleEvaluation\",\"perms\":\"system:vehicleEvaluation:list\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 16:47:13', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (327, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/vehicleEvaluation/index\",\"createTime\":\"2023-12-20 16:47:13\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2062,\"menuName\":\"车型测评报告\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":2041,\"path\":\"vehicleEvaluation\",\"perms\":\"system:vehicleEvaluation:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 16:47:35', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (328, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/unprocessed-review/reviewReport/index\",\"createTime\":\"2023-12-20 10:37:17\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2059,\"menuName\":\"体系审查报告\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":2041,\"path\":\"reviewReport\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 16:49:03', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (329, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"review/initiatedReview/viewReview/index\",\"createTime\":\"2023-12-20 16:19:00\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2061,\"menuName\":\"我发起的评审-查看评审\",\"menuType\":\"C\",\"orderNum\":101,\"params\":{},\"parentId\":2021,\"path\":\"/review/initiatedReview/viewReview\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-20 17:24:09', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (330, '体系审查任务', 1, 'com.ruoyi.web.SystemReviewTaskController.create()', 'POST', 1, 'admin', NULL, '/system/review/task/create', '127.0.0.1', '内网IP', '{\"auditors\":[{\"isLeader\":1,\"name\":\"超管\",\"taskId\":1737668929502830594,\"userId\":1},{\"isLeader\":0,\"name\":\"若依\",\"taskId\":1737668929502830594,\"userId\":2},{\"isLeader\":0,\"name\":\"张三\",\"taskId\":1737668929502830594,\"userId\":100}],\"bizInfo\":\"test\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-21 10:58:52', 328);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (331, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'admin', NULL, '/system/role', '111.30.251.122', 'XX XX', '{\"admin\":false,\"createBy\":\"admin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,100,1000,1001,1002,1003,1006,103,1016,1017,1018,1019],\"params\":{},\"roleId\":104,\"roleKey\":\"common_admin\",\"roleName\":\"管理员\",\"roleSort\":5,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-22 09:26:11', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (332, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '111.30.251.122', 'XX XX', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":200,\"nickName\":\"天津检验中心管理员\",\"params\":{},\"postIds\":[],\"roleIds\":[104],\"status\":\"0\",\"userId\":101,\"userName\":\"tj_admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-22 09:27:58', 95);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (333, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '111.30.251.122', 'XX XX', '{\"admin\":false,\"createTime\":\"2023-12-22 09:26:11\",\"dataScope\":\"4\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,100,101,1000,1001,1002,1003,1006,1007,1008,1009,1010,103,1016,1017,1018,1019],\"params\":{},\"roleId\":104,\"roleKey\":\"common_admin\",\"roleName\":\"管理员\",\"roleSort\":5,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-22 09:34:17', 19);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (334, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '111.30.251.122', 'XX XX', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":201,\"nickName\":\"上海检验中心管理员\",\"params\":{},\"postIds\":[],\"roleIds\":[104],\"status\":\"0\",\"userId\":102,\"userName\":\"sh_admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-22 09:35:43', 94);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (335, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'tj_admin', NULL, '/system/dept', '111.30.251.122', 'XX XX', '{\"ancestors\":\"0,100,200\",\"children\":[],\"createBy\":\"tj_admin\",\"deptName\":\"研发部\",\"orderNum\":2,\"params\":{},\"parentId\":200,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-22 09:37:18', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (336, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'tj_admin', NULL, '/system/role', '111.30.251.122', 'XX XX', '{\"admin\":false,\"createBy\":\"tj_admin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[],\"params\":{},\"roleId\":105,\"roleKey\":\"tj_role\",\"roleName\":\"天津角色\",\"roleSort\":6,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-22 09:37:36', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (337, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"保密等级\",\"dictType\":\"confidentiality_level\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-22 10:58:30', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (338, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"A\",\"dictSort\":1,\"dictType\":\"confidentiality_level\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-22 10:58:40', 9);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (339, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"B\",\"dictSort\":2,\"dictType\":\"confidentiality_level\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-22 10:58:46', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (340, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-22 10:58:40\",\"default\":false,\"dictCode\":123,\"dictLabel\":\"A\",\"dictSort\":0,\"dictType\":\"confidentiality_level\",\"dictValue\":\"0\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-22 10:59:02', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (341, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-22 10:58:46\",\"default\":false,\"dictCode\":124,\"dictLabel\":\"B\",\"dictSort\":1,\"dictType\":\"confidentiality_level\",\"dictValue\":\"1\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-22 10:59:07', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (342, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"C\",\"dictSort\":2,\"dictType\":\"confidentiality_level\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-22 10:59:13', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (343, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"D\",\"dictSort\":3,\"dictType\":\"confidentiality_level\",\"dictValue\":\"3\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-22 10:59:18', 9);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (344, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"task/edit/index\",\"createTime\":\"2023-12-20 00:03:38\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2057,\"menuName\":\"任务编辑\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2004,\"path\":\"edit\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-22 17:09:17', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (345, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"task/task-detail/index\",\"createTime\":\"2023-12-19 17:37:11\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2050,\"menuName\":\"任务详情\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2004,\"path\":\"task-detail\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-22 17:09:23', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (346, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-11 09:30:23\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2000,\"menuName\":\"信息管理\",\"menuType\":\"M\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"path\":\"setting\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:29:57', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (347, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/standard/index\",\"createTime\":\"2023-12-14 14:25:01\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2032,\"menuName\":\"标准库管理\",\"menuType\":\"C\",\"orderNum\":0,\"params\":{},\"parentId\":2000,\"path\":\"standard\",\"perms\":\"setting:standard:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:30:11', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (348, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/rules/index\",\"createTime\":\"2023-12-11 09:32:12\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"审查内容库\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"rules\",\"perms\":\"setting:rules:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:31:07', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (349, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/scene/index\",\"createTime\":\"2023-12-11 09:34:11\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2002,\"menuName\":\"检验场景库管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"scene\",\"perms\":\"setting:scene:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:31:29', 9);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (350, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/useCaseLibrary/index\",\"createTime\":\"2023-12-19 10:45:55\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2049,\"menuName\":\"校验用例库管理\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":2000,\"path\":\"useCaseLibrary\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:32:03', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (351, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"基础数据\",\"menuType\":\"M\",\"orderNum\":2,\"params\":{},\"parentId\":0,\"path\":\"basic\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:33:21', 9);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (352, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/company/index\",\"createTime\":\"2023-12-13 14:38:23\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2026,\"menuName\":\"车企管理\",\"menuType\":\"C\",\"orderNum\":6,\"params\":{},\"parentId\":2063,\"path\":\"company\",\"perms\":\"setting:company:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:33:43', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (353, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-25 10:33:21\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2063,\"menuName\":\"基础数据\",\"menuType\":\"M\",\"orderNum\":2,\"params\":{},\"parentId\":0,\"path\":\"basic\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:34:35', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (354, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/template/index\",\"createTime\":\"2023-12-11 09:35:23\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2003,\"menuName\":\"报告模板管理\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2000,\"path\":\"template\",\"perms\":\"setting:template:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:36:17', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (355, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/vehicleEvaluation/index\",\"createTime\":\"2023-12-20 16:47:13\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2062,\"menuName\":\"车型测评报告\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":2041,\"path\":\"vehicleEvaluation\",\"perms\":\"system:vehicleEvaluation:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:42:46', 9);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (356, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/vehicleEvaluation/index\",\"createTime\":\"2023-12-20 16:47:13\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2062,\"menuName\":\"车型测评报告\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":2041,\"path\":\"vehicleEvaluation\",\"perms\":\"system:vehicleEvaluation:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:46:30', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (357, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"测试场景\",\"dictType\":\"test_scenario\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:51:22', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (358, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"TBOX-蜂窝以太网接口\",\"dictSort\":0,\"dictType\":\"test_scenario\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:52:17', 9);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (359, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"WiFi API接口\",\"dictSort\":1,\"dictType\":\"test_scenario\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:52:36', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (360, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"WiFi Client接口\",\"dictSort\":2,\"dictType\":\"test_scenario\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:52:48', 9);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (361, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"充电以太网接口\",\"dictSort\":3,\"dictType\":\"test_scenario\",\"dictValue\":\"3\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:53:13', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (362, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"cssClass\":\"\",\"default\":false,\"dictLabel\":\"CAN 诊断接口（OBD）\",\"dictSort\":4,\"dictType\":\"test_scenario\",\"dictValue\":\"4\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:53:40', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (363, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"以太网诊断接口（OBD）\",\"dictSort\":5,\"dictType\":\"test_scenario\",\"dictValue\":\"5\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:54:37', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (364, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"车载摄像头以太网接口（无线）\",\"dictSort\":6,\"dictType\":\"test_scenario\",\"dictValue\":\"6\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:55:03', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (365, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"第三方应用软件\",\"dictSort\":7,\"dictType\":\"test_scenario\",\"dictValue\":\"7\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:55:25', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (366, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"远程控车应用\",\"dictSort\":8,\"dictType\":\"test_scenario\",\"dictValue\":\"8\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:55:45', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (367, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"USB接口\",\"dictSort\":9,\"dictType\":\"test_scenario\",\"dictValue\":\"9\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:55:58', 9);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (368, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"XCB标定\",\"dictSort\":10,\"dictType\":\"test_scenario\",\"dictValue\":\"10\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:56:12', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (369, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"CCP标定\",\"dictSort\":11,\"dictType\":\"test_scenario\",\"dictValue\":\"11\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:56:23', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (370, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"安全启动\",\"dictSort\":12,\"dictType\":\"test_scenario\",\"dictValue\":\"12\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:56:44', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (371, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"远程控车\",\"dictSort\":12,\"dictType\":\"test_scenario\",\"dictValue\":\"12\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:57:01', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (372, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-25 10:57:01\",\"default\":false,\"dictCode\":140,\"dictLabel\":\"远程控车\",\"dictSort\":13,\"dictType\":\"test_scenario\",\"dictValue\":\"13\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:57:12', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (373, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"V2X\",\"dictSort\":14,\"dictType\":\"test_scenario\",\"dictValue\":\"14\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:57:24', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (374, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"BT\",\"dictSort\":15,\"dictType\":\"test_scenario\",\"dictValue\":\"15\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:57:38', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (375, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"BLE\",\"dictSort\":16,\"dictType\":\"test_scenario\",\"dictValue\":\"16\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:57:59', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (376, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"NFC\",\"dictSort\":17,\"dictType\":\"test_scenario\",\"dictValue\":\"17\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:58:20', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (377, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"射频钥匙\",\"dictSort\":17,\"dictType\":\"test_scenario\",\"dictValue\":\"17\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:58:42', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (378, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-25 10:58:42\",\"default\":false,\"dictCode\":145,\"dictLabel\":\"射频钥匙\",\"dictSort\":18,\"dictType\":\"test_scenario\",\"dictValue\":\"18\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:58:51', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (379, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\" 软件升级\",\"dictSort\":19,\"dictType\":\"test_scenario\",\"dictValue\":\"19\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:59:12', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (380, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"ECU固体\",\"dictSort\":20,\"dictType\":\"test_scenario\",\"dictValue\":\"20\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 10:59:23', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (381, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-25 10:53:39\",\"default\":false,\"dictCode\":131,\"dictLabel\":\"CAN 诊断接口(OBD)\",\"dictSort\":4,\"dictType\":\"test_scenario\",\"dictValue\":\"4\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 13:57:10', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (382, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-25 10:54:36\",\"default\":false,\"dictCode\":132,\"dictLabel\":\"以太网诊断接口(OBD)\",\"dictSort\":5,\"dictType\":\"test_scenario\",\"dictValue\":\"5\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 13:57:20', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (383, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-25 10:55:03\",\"default\":false,\"dictCode\":133,\"dictLabel\":\"车载摄像头以太网接口(无线)\",\"dictSort\":6,\"dictType\":\"test_scenario\",\"dictValue\":\"6\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-25 13:57:27', 9);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (384, '场景变更任务', 1, 'com.ruoyi.web.ReviewSceneChangeTaskController.create()', 'POST', 1, 'admin', NULL, '/review/scene/change/task/create', '127.0.0.1', '内网IP', '{\"chapter\":\"5.1\",\"details\":\"车辆制造商是否能够提供/展示汽车信息安全管理制度正式发布的证明材料。\",\"detailsId\":1735216941104238594,\"keypoint\":\"车辆制造商是否建立汽车信息安全管理制度。\",\"keypointId\":1735216941104238593,\"newText\":\"修改一个场景2222\",\"oldText\":\"修改一个场景\",\"operation\":\"UPDATE\",\"remark\":\"为了测试\",\"reviewSceneId\":1737393098847203330,\"standard\":\"车辆制造商应具备车辆全生命周期的汽车信息安全管理体系。注：车辆全生命周期包括车辆的开发阶段、生产阶段及后生产阶段。\",\"standardId\":1735216941104238592}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-26 15:35:41', 20135);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (385, '待办任务列表', 0, 'com.ruoyi.web.ReviewSceneChangeTaskController.findPending()', 'POST', 1, 'admin', NULL, '/review/scene/change/task/findPending', '127.0.0.1', '内网IP', '', '{\"msg\":\"操作成功\",\"code\":200,\"data\":[]}', 0, NULL, '2023-12-27 14:06:54', 116);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (386, '待办任务列表', 0, 'com.ruoyi.web.ReviewSceneChangeTaskController.findPending()', 'POST', 1, 'zs', NULL, '/review/scene/change/task/findPending', '127.0.0.1', '内网IP', '', '{\"msg\":\"操作成功\",\"code\":200,\"data\":[{\"chapter\":\"5.1\",\"details\":\"车辆制造商是否能够提供/展示汽车信息安全管理制度正式发布的证明材料。\",\"detailsId\":1735216941104238594,\"id\":1739550535645659137,\"keypoint\":\"车辆制造商是否建立汽车信息安全管理制度。\",\"keypointId\":1735216941104238593,\"newText\":\"修改一个场景2222\",\"oldText\":\"修改一个场景\",\"operation\":\"UPDATE\",\"remark\":\"为了测试\",\"reviewSceneId\":1737393098847203330,\"standard\":\"车辆制造商应具备车辆全生命周期的汽车信息安全管理体系。注：车辆全生命周期包括车辆的开发阶段、生产阶段及后生产阶段。\",\"standardId\":1735216941104238592,\"taskBeginTime\":\"2023-12-26 15:35:42\",\"taskInitiator\":\"超管\",\"taskInitiatorDept\":\"天津检验中心\",\"taskStatus\":\"PENDING\"}]}', 0, NULL, '2023-12-27 14:09:25', 97);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (387, '待办任务列表', 0, 'com.ruoyi.web.ReviewSceneChangeTaskController.findPending()', 'POST', 1, 'zs', NULL, '/review/scene/change/task/findPending', '127.0.0.1', '内网IP', '', '{\"code\":200,\"msg\":\"查询成功\",\"rows\":[{\"chapter\":\"5.1\",\"details\":\"车辆制造商是否能够提供/展示汽车信息安全管理制度正式发布的证明材料。\",\"detailsId\":1735216941104238594,\"id\":1739550535645659137,\"keypoint\":\"车辆制造商是否建立汽车信息安全管理制度。\",\"keypointId\":1735216941104238593,\"newText\":\"修改一个场景2222\",\"oldText\":\"修改一个场景\",\"operation\":\"UPDATE\",\"remark\":\"为了测试\",\"reviewSceneId\":1737393098847203330,\"standard\":\"车辆制造商应具备车辆全生命周期的汽车信息安全管理体系。注：车辆全生命周期包括车辆的开发阶段、生产阶段及后生产阶段。\",\"standardId\":1735216941104238592,\"taskBeginTime\":\"2023-12-26 15:35:42\",\"taskInitiator\":\"超管\",\"taskInitiatorDept\":\"天津检验中心\",\"taskStatus\":\"PENDING\"}],\"total\":1}', 0, NULL, '2023-12-27 14:14:51', 241);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (388, '审核通过任务', 2, 'com.ruoyi.web.ReviewSceneChangeTaskController.pass()', 'POST', 1, 'zs', NULL, '/review/scene/change/task/pass', '127.0.0.1', '内网IP', '{\"comment\":\"同意\",\"taskId\":1739550535645659137}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-27 15:42:02', 163);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (389, '审核驳回任务', 2, 'com.ruoyi.web.ReviewSceneChangeTaskController.reject()', 'POST', 1, 'ry', NULL, '/review/scene/change/task/reject', '127.0.0.1', '内网IP', '{\"comment\":\"不同意\",\"taskId\":1739550535645659137}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-27 15:47:05', 264);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (390, '场景变更任务', 1, 'com.ruoyi.web.ReviewSceneChangeTaskController.create()', 'POST', 1, 'admin', NULL, '/review/scene/change/task/create', '127.0.0.1', '内网IP', '{\"chapter\":\"5.1\",\"details\":\"车辆制造商是否能够提供/展示汽车信息安全管理制度正式发布的证明材料。\",\"detailsId\":1735216941104238594,\"keypoint\":\"车辆制造商是否建立汽车信息安全管理制度。\",\"keypointId\":1735216941104238593,\"newText\":\"修改一个场景3333\",\"oldText\":\"修改一个场景2222\",\"operation\":\"UPDATE\",\"remark\":\"为了测试\",\"reviewSceneId\":1737393098847203330,\"standard\":\"车辆制造商应具备车辆全生命周期的汽车信息安全管理体系。注：车辆全生命周期包括车辆的开发阶段、生产阶段及后生产阶段。\",\"standardId\":1735216941104238592}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2023-12-28 15:44:52', 280);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (391, '审核驳回任务', 2, 'com.ruoyi.web.ReviewSceneChangeTaskController.reject()', 'POST', 1, 'zs', NULL, '/review/scene/change/task/reject', '127.0.0.1', '内网IP', '{\"comment\":\"不同意\",\"taskId\":1740277615585509378}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2023-12-28 15:47:57', 151);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (392, '审核通过任务', 2, 'com.ruoyi.web.ReviewSceneChangeTaskController.pass()', 'POST', 1, 'ry', NULL, '/review/scene/change/task/pass', '127.0.0.1', '内网IP', '{\"comment\":\"同意\",\"taskId\":1740277615585509378}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2023-12-28 15:48:53', 293);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (393, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '111.31.210.19', 'XX XX', '{\"admin\":false,\"params\":{},\"status\":\"1\",\"updateBy\":\"admin\",\"userId\":2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-29 09:42:20', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (394, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '111.31.210.19', 'XX XX', '{\"admin\":false,\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-12-29 09:42:24', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (395, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-11 14:51:42\",\"default\":false,\"dictCode\":102,\"dictLabel\":\"文档审查\",\"dictSort\":3,\"dictType\":\"sys_detailed_classification\",\"dictValue\":\"3\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-02 11:03:50', 26);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (396, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"检验测试\",\"dictSort\":4,\"dictType\":\"sys_detailed_classification\",\"dictValue\":\"4\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-02 11:04:12', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (397, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-11 15:51:37\",\"default\":false,\"dictCode\":104,\"dictLabel\":\"车型审查\",\"dictSort\":2,\"dictType\":\"sys_scene_type\",\"dictValue\":\"2\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-02 14:04:14', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (398, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"文档审查\",\"dictSort\":3,\"dictType\":\"sys_scene_type\",\"dictValue\":\"3\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-02 14:05:39', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (399, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/scene/index\",\"createTime\":\"2023-12-11 09:34:11\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2002,\"menuName\":\"测试场景库管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"scene\",\"perms\":\"setting:scene:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-02 15:00:25', 25);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (400, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-11 14:28:38\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2014,\"menuName\":\"测试场景库-新增\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2002,\"path\":\"\",\"perms\":\"setting:scene:add\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-02 15:00:32', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (401, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-11 14:29:32\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2015,\"menuName\":\"测试场景库-修改\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2002,\"path\":\"\",\"perms\":\"setting:scene:update\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-02 15:00:38', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (402, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-11 14:30:13\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2016,\"menuName\":\"测试场景库-删除\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2002,\"path\":\"\",\"perms\":\"setting:scene:delete\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-02 15:00:44', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (403, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/write-check-form/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"填写检验表单\",\"menuType\":\"C\",\"orderNum\":10,\"params\":{},\"parentId\":2041,\"path\":\"processing\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-03 10:38:51', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (404, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/write-check-form/index\",\"createTime\":\"2024-01-03 10:38:51\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2064,\"menuName\":\"填写检验表单\",\"menuType\":\"C\",\"orderNum\":10,\"params\":{},\"parentId\":2041,\"path\":\"write-check-form\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-03 10:41:49', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (405, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/write-check-form/index\",\"createTime\":\"2024-01-03 10:38:51\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2064,\"menuName\":\"填写检验表单\",\"menuType\":\"C\",\"orderNum\":10,\"params\":{},\"parentId\":2041,\"path\":\"write-check-form\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-03 10:42:25', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (406, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/write-check-form/index\",\"createTime\":\"2024-01-03 10:38:51\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2064,\"menuName\":\"填写检验表单\",\"menuType\":\"C\",\"orderNum\":10,\"params\":{},\"parentId\":2041,\"path\":\"write-check-form\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-03 10:43:21', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (407, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/confirm-result/index\",\"createTime\":\"2023-12-19 17:37:30\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2051,\"menuName\":\"确认审查问卷\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2041,\"path\":\"confirm-result\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-03 10:59:52', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (408, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/confirm-result/vehicle-type/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"确认车型审查结果\",\"menuType\":\"C\",\"orderNum\":11,\"params\":{},\"parentId\":2042,\"path\":\"vehicle-type\",\"status\":\"0\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-03 13:25:13', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (409, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/confirm-result/vehicle-type/index\",\"createTime\":\"2024-01-03 13:25:13\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2065,\"menuName\":\"确认车型审查结果\",\"menuType\":\"C\",\"orderNum\":11,\"params\":{},\"parentId\":2041,\"path\":\"vehicle-type\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-03 13:31:42', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (410, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/confirm-result/vehicle-type/index\",\"createTime\":\"2024-01-03 13:25:13\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2065,\"menuName\":\"确认车型审查结果\",\"menuType\":\"C\",\"orderNum\":11,\"params\":{},\"parentId\":2041,\"path\":\"vehicle-type\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-03 13:33:31', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (411, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/confirm-result/vehicle-type/index\",\"createTime\":\"2024-01-03 13:25:13\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2065,\"menuName\":\"确认车型审查结果\",\"menuType\":\"C\",\"orderNum\":11,\"params\":{},\"parentId\":2041,\"path\":\"vehicle-type\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-03 13:34:03', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (412, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.92', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-11 14:32:29\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2018,\"menuName\":\"修改按钮\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"setting:template:update\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-03 13:56:12', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (413, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '192.168.10.92', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"查看模板按钮\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2003,\"perms\":\"setting:template:view\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-03 13:56:58', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (414, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '192.168.10.92', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"新增按钮\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2049,\"perms\":\"setting:useCaseLibrary:add\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-03 13:58:30', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (415, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '192.168.10.92', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"修改按钮\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2049,\"perms\":\"setting:useCaseLibrary:update\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-03 13:59:25', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (416, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '192.168.10.92', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"删除按钮\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2049,\"perms\":\"setting:useCaseLibrary:delect\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-03 14:00:45', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (417, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.92', '内网IP', '{\"children\":[],\"createTime\":\"2024-01-03 14:00:45\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2069,\"menuName\":\"删除按钮\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2049,\"path\":\"\",\"perms\":\"setting:useCaseLibrary:delete\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-03 14:01:26', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (418, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/review-questionnaire/index\",\"createTime\":\"2023-12-19 09:58:34\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2046,\"menuName\":\"审查记录\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2041,\"path\":\"review-questionnaire\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-03 15:59:06', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (419, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/review-form\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"检查表单\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2041,\"path\":\"review-form\",\"status\":\"0\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-03 16:05:24', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (420, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.92', '内网IP', '{\"children\":[],\"component\":\"setting/useCaseLibrary/index\",\"createTime\":\"2023-12-19 10:45:55\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2049,\"menuName\":\"测试用例库管理\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":2000,\"path\":\"useCaseLibrary\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-04 13:50:46', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (421, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/review-form\",\"createTime\":\"2024-01-03 16:05:24\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2070,\"menuName\":\"检查表单\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2041,\"path\":\"review-form\",\"perms\":\"processing:review:form\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-05 13:32:01', 40);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (422, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/review-questionnaire/index\",\"createTime\":\"2023-12-19 09:58:34\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2046,\"menuName\":\"审查记录\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2041,\"path\":\"review-questionnaire\",\"perms\":\"processing:reviewQuestionnaire:form\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-05 13:35:41', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (423, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/unprocessed-review/reviewReport/index\",\"createTime\":\"2023-12-20 10:37:17\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2059,\"menuName\":\"体系审查报告\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":2041,\"path\":\"reviewReport\",\"perms\":\"processing:systemReview:report\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-05 13:41:18', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (424, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/vehicleEvaluation/index\",\"createTime\":\"2023-12-20 16:47:13\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2062,\"menuName\":\"车型测评报告\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":2041,\"path\":\"vehicleEvaluation\",\"perms\":\"processing:vehicleEvaluation:report\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-05 13:41:43', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (425, '体系审查任务', 1, 'com.ruoyi.web.SystemReviewTaskController.create()', 'POST', 1, 'ry', NULL, '/system/review/task/create', '127.0.0.1', '内网IP', '{\"auditors\":[{\"isLeader\":1,\"name\":\"超管\",\"taskId\":1743145793005035521,\"userId\":1},{\"isLeader\":0,\"name\":\"若依\",\"taskId\":1743145793005035521,\"userId\":2},{\"isLeader\":0,\"name\":\"张三\",\"taskId\":1743145793005035521,\"userId\":100}],\"bizInfo\":\"test\"}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-05 13:41:58', 621);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (426, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"task/edit/index\",\"createTime\":\"2023-12-20 00:03:38\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2057,\"menuName\":\"任务编辑\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2004,\"path\":\"edit\",\"perms\":\"task:on:edit\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-05 13:42:16', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (427, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"task/task-detail/index\",\"createTime\":\"2023-12-19 17:37:11\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2050,\"menuName\":\"任务详情\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2004,\"path\":\"task-detail\",\"perms\":\"task:on:details\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-05 13:42:38', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (428, '体系审查任务', 1, 'com.ruoyi.web.SystemReviewTaskController.create()', 'POST', 1, 'ry', NULL, '/system/review/task/create', '127.0.0.1', '内网IP', '{\"auditors\":[{\"isLeader\":1,\"name\":\"超管\",\"taskId\":1743145976912683010,\"userId\":1},{\"isLeader\":0,\"name\":\"若依\",\"taskId\":1743145976912683010,\"userId\":2},{\"isLeader\":0,\"name\":\"张三\",\"taskId\":1743145976912683010,\"userId\":100}],\"bizInfo\":\"test\"}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-05 13:42:42', 222);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (429, '体系审查任务', 1, 'com.ruoyi.web.SystemReviewTaskController.create()', 'POST', 1, 'ry', NULL, '/system/review/task/create', '127.0.0.1', '内网IP', '{\"auditors\":[{\"isLeader\":1,\"name\":\"超管\",\"taskId\":1743146002187558914,\"userId\":1},{\"isLeader\":0,\"name\":\"若依\",\"taskId\":1743146002187558914,\"userId\":2},{\"isLeader\":0,\"name\":\"张三\",\"taskId\":1743146002187558914,\"userId\":100}],\"bizInfo\":\"test\"}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-05 13:42:48', 228);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (430, '体系审查任务', 1, 'com.ruoyi.web.SystemReviewTaskController.create()', 'POST', 1, 'ry', NULL, '/system/review/task/create', '127.0.0.1', '内网IP', '{\"auditors\":[{\"isLeader\":1,\"name\":\"超管\",\"taskId\":1743146023163273218,\"userId\":1},{\"isLeader\":0,\"name\":\"若依\",\"taskId\":1743146023163273218,\"userId\":2},{\"isLeader\":0,\"name\":\"张三\",\"taskId\":1743146023163273218,\"userId\":100}],\"bizInfo\":\"test\"}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-05 13:42:53', 191);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (431, '体系审查任务', 1, 'com.ruoyi.web.SystemReviewTaskController.create()', 'POST', 1, 'ry', NULL, '/system/review/task/create', '127.0.0.1', '内网IP', '{\"auditors\":[{\"isLeader\":1,\"name\":\"超管\",\"taskId\":1743146040653520898,\"userId\":1},{\"isLeader\":0,\"name\":\"若依\",\"taskId\":1743146040653520898,\"userId\":2},{\"isLeader\":0,\"name\":\"张三\",\"taskId\":1743146040653520898,\"userId\":100}],\"bizInfo\":\"test\"}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-05 13:42:57', 232);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (432, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/unprocessed-review/index\",\"createTime\":\"2023-12-18 17:19:35\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2042,\"menuName\":\"待办任务\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2041,\"path\":\"unprocessed-review\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-05 13:58:50', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (433, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/processed-review/index\",\"createTime\":\"2023-12-18 17:22:55\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2043,\"menuName\":\"已办任务\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2041,\"path\":\"processed-review\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-05 13:58:55', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (434, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"车企文件库\",\"menuType\":\"C\",\"orderNum\":9,\"params\":{},\"parentId\":2041,\"path\":\"fileLibrary\",\"status\":\"0\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-05 14:31:22', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (435, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/fileLibrary/index\",\"createTime\":\"2024-01-05 14:31:22\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2071,\"menuName\":\"车企文件库\",\"menuType\":\"C\",\"orderNum\":9,\"params\":{},\"parentId\":2041,\"path\":\"processing/fileLibrary\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-05 14:31:50', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (436, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/fileLibrary/index\",\"createTime\":\"2024-01-05 14:31:22\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2071,\"menuName\":\"车企文件库\",\"menuType\":\"C\",\"orderNum\":9,\"params\":{},\"parentId\":2041,\"path\":\"processing/fileLibrary\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-05 14:31:50', 8);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (437, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/fileLibrary/index\",\"createTime\":\"2024-01-05 14:31:22\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2071,\"menuName\":\"车企文件库\",\"menuType\":\"C\",\"orderNum\":9,\"params\":{},\"parentId\":2041,\"path\":\"fileLibrary\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-05 14:33:40', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (438, '体系审查任务', 1, 'com.ruoyi.web.SystemReviewTaskController.create()', 'POST', 1, 'ry', NULL, '/system/review/task/create', '127.0.0.1', '内网IP', '{\"auditors\":[{\"isLeader\":1,\"name\":\"超管\",\"taskId\":1743159067549483009,\"userId\":1},{\"isLeader\":0,\"name\":\"若依\",\"taskId\":1743159067549483009,\"userId\":2},{\"isLeader\":0,\"name\":\"张三\",\"taskId\":1743159067549483009,\"userId\":100}],\"bizInfo\":\"test\",\"standardId\":1}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-05 14:34:43', 594);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (439, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/viewFileLibrary/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"查看车企文件库\",\"menuType\":\"C\",\"orderNum\":8,\"params\":{},\"parentId\":2041,\"path\":\"viewFileLibrary\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-05 14:52:26', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (440, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/viewRetentionFile/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"查看企业留档文件\",\"menuType\":\"C\",\"orderNum\":12,\"params\":{},\"parentId\":2041,\"path\":\"viewRetentionFile\",\"status\":\"0\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-05 14:57:41', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (441, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/viewFileLibrary/index\",\"createTime\":\"2024-01-05 14:52:26\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2072,\"menuName\":\"查看车企文件库\",\"menuType\":\"C\",\"orderNum\":8,\"params\":{},\"parentId\":2041,\"path\":\"viewFileLibrary\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-05 14:57:50', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (442, '车企信息', 1, 'com.ruoyi.web.AutomobileEnterpriseController.add()', 'POST', 1, 'admin', NULL, '/system/enterprise/add', '127.0.0.1', '内网IP', '{\"address\":\"地址1\",\"contactNumber\":\"联系电话1\",\"createBy\":\"1\",\"createTime\":\"2024-01-05 15:54:11\",\"enterpriseContact\":\"企业联系人1\",\"enterpriseName\":\"企业名称1\",\"params\":{},\"postcode\":\"邮编1\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\r\n### The error may exist in file [E:\\CodeArea\\rongchuang\\automobile-test\\vehicle-quality-review\\quality-review\\target\\classes\\mapper\\AutomobileEnterpriseMapper.xml]\r\n### The error may involve com.ruoyi.mapper.AutomobileEnterpriseMapper.insertAutomobileEnterprise-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into t_automobile_enterprise          ( enterprise_name,             address,             postcode,             enterprise_contact,             contact_number,             create_by,             create_time )           values ( ?,             ?,             ?,             ?,             ?,             ?,             ? )\r\n### Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\n; Field \'id\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'id\' doesn\'t have a default value', '2024-01-05 15:53:36', 240);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (443, '车企信息', 1, 'com.ruoyi.web.AutomobileEnterpriseController.add()', 'POST', 1, 'admin', NULL, '/system/enterprise/add', '127.0.0.1', '内网IP', '{\"address\":\"地址1\",\"contactNumber\":\"联系电话1\",\"createBy\":\"1\",\"createTime\":\"2024-01-05 15:56:27\",\"enterpriseContact\":\"企业联系人1\",\"enterpriseName\":\"企业名称1\",\"params\":{},\"postcode\":\"邮编1\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\r\n### The error may exist in file [E:\\CodeArea\\rongchuang\\automobile-test\\vehicle-quality-review\\quality-review\\target\\classes\\mapper\\AutomobileEnterpriseMapper.xml]\r\n### The error may involve com.ruoyi.mapper.AutomobileEnterpriseMapper.insertAutomobileEnterprise-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into t_automobile_enterprise          ( enterprise_name,             address,             postcode,             enterprise_contact,             contact_number,             create_by,             create_time )           values ( ?,             ?,             ?,             ?,             ?,             ?,             ? )\r\n### Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\n; Field \'id\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'id\' doesn\'t have a default value', '2024-01-05 15:55:51', 211);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (444, '保存审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'ry', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1735216941104238594,\"taskId\":1737668929502830594}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-05 15:56:12', 756);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (445, '保存审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'ry', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":0,\"reviewDetailsId\":1735216941104238594,\"taskId\":1737668929502830594}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-05 15:57:14', 227);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (446, '保存审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'ry', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":0,\"reviewDetailsId\":1735217023899799554,\"taskId\":1737668929502830594}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-05 15:58:03', 123);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (447, '保存审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'ry', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":0,\"reviewDetailsId\":1735217025212616705,\"taskId\":1737668929502830594}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-05 15:59:10', 150);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (448, '车企信息', 1, 'com.ruoyi.web.AutomobileEnterpriseController.add()', 'POST', 1, 'admin', NULL, '/system/enterprise/add', '127.0.0.1', '内网IP', '{\"address\":\"地址1\",\"contactNumber\":\"联系电话1\",\"createBy\":\"1\",\"createTime\":\"2024-01-05 16:04:50\",\"deleted\":0,\"enterpriseContact\":\"企业联系人1\",\"enterpriseName\":\"企业名称1\",\"id\":1743181751426957314,\"params\":{},\"postcode\":\"邮编1\",\"updateTime\":\"2024-01-05 16:04:50\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: Unknown column \'deleted\' in \'field list\'\r\n### The error may exist in com/ruoyi/mapper/AutomobileEnterpriseMapper.java (best guess)\r\n### The error may involve com.ruoyi.mapper.AutomobileEnterpriseMapper.insert-Inline\r\n### The error occurred while setting parameters\r\n### SQL: INSERT INTO t_automobile_enterprise  ( id, enterprise_name, address, postcode, enterprise_contact, contact_number,  create_by, create_time,  update_time,  deleted )  VALUES  ( ?, ?, ?, ?, ?, ?,  ?, ?,  ?,  ? )\r\n### Cause: java.sql.SQLSyntaxErrorException: Unknown column \'deleted\' in \'field list\'\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: Unknown column \'deleted\' in \'field list\'', '2024-01-05 16:04:15', 224);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (449, '保存审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'ry', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1735217025212616705,\"taskId\":1737668929502830594}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-05 16:07:37', 1348);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (450, '保存审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'ry', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1735217025887899649,\"taskId\":1737668929502830594}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-05 16:08:10', 152);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (451, '车企信息', 1, 'com.ruoyi.web.AutomobileEnterpriseController.add()', 'POST', 1, 'admin', NULL, '/system/enterprise/add', '127.0.0.1', '内网IP', '{\"address\":\"地址1\",\"contactNumber\":\"联系电话1\",\"createBy\":\"1\",\"createTime\":\"2024-01-05 16:11:20\",\"deleted\":0,\"enterpriseContact\":\"企业联系人1\",\"enterpriseName\":\"企业名称1\",\"id\":1743183385687150593,\"params\":{},\"postcode\":\"邮编1\",\"updateTime\":\"2024-01-05 16:11:20\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-05 16:10:44', 169);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (452, '车企信息', 2, 'com.ruoyi.web.AutomobileEnterpriseController.edit()', 'POST', 1, 'admin', NULL, '/system/enterprise/edit', '127.0.0.1', '内网IP', '{\"address\":\"修改地址\",\"params\":{},\"updateBy\":\"1\",\"updateTime\":\"2024-01-05 16:13:06\"}', '{\"code\":200,\"data\":0,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-05 16:12:31', 164);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (453, '车企信息', 2, 'com.ruoyi.web.AutomobileEnterpriseController.edit()', 'POST', 1, 'admin', NULL, '/system/enterprise/edit', '127.0.0.1', '内网IP', '{\"address\":\"修改地址\",\"id\":1743183385687150593,\"params\":{},\"updateBy\":\"1\",\"updateTime\":\"2024-01-05 16:14:15\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-05 16:13:39', 106);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (454, '车企信息', 3, 'com.ruoyi.web.AutomobileEnterpriseController.remove()', 'POST', 1, 'admin', NULL, '/system/enterprise/remove', '127.0.0.1', '内网IP', '{\"ids\":[1,1743183385687150593]}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-05 16:23:17', 181);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (455, '车企信息', 3, 'com.ruoyi.web.AutomobileEnterpriseController.remove()', 'POST', 1, 'admin', NULL, '/system/enterprise/remove', '127.0.0.1', '内网IP', '{\"ids\":[1,1743183385687150593]}', '{\"code\":200,\"data\":true,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-05 16:47:29', 150);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (456, '车企信息', 1, 'com.ruoyi.web.AutomobileEnterpriseController.add()', 'POST', 1, 'admin', NULL, '/system/enterprise/add', '127.0.0.1', '内网IP', '{\"address\":\"地址2\",\"contactNumber\":\"联系电话2\",\"createBy\":\"1\",\"createTime\":\"2024-01-05 16:55:53\",\"deleted\":0,\"enterpriseContact\":\"企业联系人2\",\"enterpriseName\":\"企业名称2\",\"id\":1743194594893307906,\"params\":{},\"postcode\":\"邮编2\",\"updateTime\":\"2024-01-05 16:55:53\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-05 16:55:17', 162);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (457, '保存审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'ry', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"reviewDetailsId\":1735217024327618560,\"taskId\":1737668929502830594}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-05 17:01:18', 148);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (458, '车企信息', 2, 'com.ruoyi.web.AutomobileEnterpriseController.edit()', 'POST', 1, 'admin', NULL, '/system/enterprise/edit', '127.0.0.1', '内网IP', '{\"address\":\"地址2\",\"contactNumber\":\"联系电话2\",\"createBy\":\"1\",\"createTime\":\"2024-01-05 16:55:53\",\"deleted\":0,\"enterpriseContact\":\"企业联系人2\",\"enterpriseName\":\"企业名称2\",\"id\":\"1743194594893307906\",\"params\":{},\"postcode\":\"邮编2\",\"updateBy\":\"1\",\"updateTime\":\"2024-01-08 14:14:40\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-08 14:14:41', 48);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (459, '车企信息', 1, 'com.ruoyi.web.AutomobileEnterpriseController.add()', 'POST', 1, 'admin', NULL, '/system/enterprise/add', '127.0.0.1', '内网IP', '{\"address\":\"22\",\"contactNumber\":\"22\",\"createBy\":\"1\",\"createTime\":\"2024-01-08 14:30:00\",\"deleted\":0,\"enterpriseContact\":\"22\",\"enterpriseName\":\"22\",\"id\":\"0\",\"params\":{},\"postcode\":\"22\",\"updateTime\":\"2024-01-08 14:30:00\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-08 14:30:00', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (460, '车企信息', 2, 'com.ruoyi.web.AutomobileEnterpriseController.edit()', 'POST', 1, 'admin', NULL, '/system/enterprise/edit', '127.0.0.1', '内网IP', '{\"address\":\"地址2\",\"contactNumber\":\"联系电话2\",\"createBy\":\"1\",\"createTime\":\"2024-01-05 16:55:53\",\"deleted\":0,\"enterpriseContact\":\"企业联系人2\",\"enterpriseName\":\"企业名称2\",\"id\":\"1743194594893307906\",\"params\":{},\"postcode\":\"邮编2\",\"updateBy\":\"1\",\"updateTime\":\"2024-01-08 14:31:17\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-08 14:31:17', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (461, '车企信息', 2, 'com.ruoyi.web.AutomobileEnterpriseController.edit()', 'POST', 1, 'admin', NULL, '/system/enterprise/edit', '127.0.0.1', '内网IP', '{\"address\":\"地址2\",\"contactNumber\":\"联系电话2\",\"createBy\":\"1\",\"createTime\":\"2024-01-05 16:55:53\",\"deleted\":0,\"enterpriseContact\":\"企业联系人2\",\"enterpriseName\":\"企业名称2\",\"id\":\"1743194594893307906\",\"params\":{},\"postcode\":\"邮编2\",\"updateBy\":\"1\",\"updateTime\":\"2024-01-08 14:32:02\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-08 14:32:02', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (462, '车企信息', 2, 'com.ruoyi.web.AutomobileEnterpriseController.edit()', 'POST', 1, 'admin', NULL, '/system/enterprise/edit', '127.0.0.1', '内网IP', '{\"address\":\"地址2\",\"contactNumber\":\"联系电话2\",\"createBy\":\"1\",\"createTime\":\"2024-01-05 16:55:53\",\"deleted\":0,\"enterpriseContact\":\"企业联系人2\",\"enterpriseName\":\"企业名称2\",\"id\":\"1743194594893307906\",\"params\":{},\"postcode\":\"邮编2\",\"updateBy\":\"1\",\"updateTime\":\"2024-01-08 14:32:53\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-08 14:32:53', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (463, '车企信息', 2, 'com.ruoyi.web.AutomobileEnterpriseController.edit()', 'POST', 1, 'admin', NULL, '/system/enterprise/edit', '127.0.0.1', '内网IP', '{\"address\":\"地址2\",\"contactNumber\":\"联系电话2\",\"createBy\":\"1\",\"createTime\":\"2024-01-05 16:55:53\",\"deleted\":0,\"enterpriseContact\":\"企业联系人2\",\"enterpriseName\":\"企业名称2\",\"id\":\"1743194594893307906\",\"params\":{},\"postcode\":\"邮编2\",\"updateBy\":\"1\",\"updateTime\":\"2024-01-08 14:33:45\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-08 14:33:45', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (464, '车企信息', 2, 'com.ruoyi.web.AutomobileEnterpriseController.edit()', 'POST', 1, 'admin', NULL, '/system/enterprise/edit', '127.0.0.1', '内网IP', '{\"address\":\"地址2\",\"contactNumber\":\"联系电话2\",\"createBy\":\"1\",\"createTime\":\"2024-01-05 16:55:53\",\"deleted\":0,\"enterpriseContact\":\"企业联系人2\",\"enterpriseName\":\"企业名称2\",\"id\":\"1743194594893307906\",\"params\":{},\"postcode\":\"邮编2\",\"updateBy\":\"1\",\"updateTime\":\"2024-01-08 14:35:00\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-08 14:35:00', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (465, '车企信息', 2, 'com.ruoyi.web.AutomobileEnterpriseController.edit()', 'POST', 1, 'admin', NULL, '/system/enterprise/edit', '127.0.0.1', '内网IP', '{\"address\":\"地址2\",\"contactNumber\":\"联系电话2\",\"createBy\":\"1\",\"createTime\":\"2024-01-05 16:55:53\",\"deleted\":0,\"enterpriseContact\":\"企业联系人2\",\"enterpriseName\":\"企业名称2\",\"id\":\"1743194594893307906\",\"params\":{},\"postcode\":\"邮编2\",\"updateBy\":\"1\",\"updateTime\":\"2024-01-08 14:35:41\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-08 14:35:41', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (466, '车企信息', 2, 'com.ruoyi.web.AutomobileEnterpriseController.edit()', 'POST', 1, 'admin', NULL, '/system/enterprise/edit', '127.0.0.1', '内网IP', '{\"address\":\"地址2\",\"contactNumber\":\"联系电话2\",\"createBy\":\"1\",\"createTime\":\"2024-01-05 16:55:53\",\"deleted\":0,\"enterpriseContact\":\"企业联系人2\",\"enterpriseName\":\"企业名称2\",\"id\":\"1743194594893307906\",\"params\":{},\"postcode\":\"邮编2\",\"updateBy\":\"1\",\"updateTime\":\"2024-01-08 14:35:51\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-08 14:35:51', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (467, '车企信息', 2, 'com.ruoyi.web.AutomobileEnterpriseController.edit()', 'POST', 1, 'admin', NULL, '/system/enterprise/edit', '127.0.0.1', '内网IP', '{\"address\":\"地址2\",\"contactNumber\":\"联系电话2\",\"createBy\":\"1\",\"createTime\":\"2024-01-05 16:55:53\",\"deleted\":0,\"enterpriseContact\":\"企业联系人2\",\"enterpriseName\":\"企业名称2\",\"id\":\"1743194594893307906\",\"params\":{},\"postcode\":\"邮编2\",\"updateBy\":\"1\",\"updateTime\":\"2024-01-08 14:37:15\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-08 14:37:16', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (468, '车企信息', 1, 'com.ruoyi.web.AutomobileEnterpriseController.add()', 'POST', 1, 'admin', NULL, '/system/enterprise/add', '127.0.0.1', '内网IP', '{\"address\":\"3\",\"contactNumber\":\"3\",\"createBy\":\"1\",\"createTime\":\"2024-01-08 14:46:21\",\"deleted\":0,\"enterpriseContact\":\"3\",\"enterpriseName\":\"3\",\"id\":\"0\",\"params\":{},\"postcode\":\"3\",\"updateTime\":\"2024-01-08 14:46:21\"}', NULL, 1, '\n### Error updating database.  Cause: java.sql.SQLIntegrityConstraintViolationException: Duplicate entry \'0\' for key \'t_automobile_enterprise.PRIMARY\'\n### The error may exist in com/ruoyi/mapper/AutomobileEnterpriseMapper.java (best guess)\n### The error may involve com.ruoyi.mapper.AutomobileEnterpriseMapper.insert-Inline\n### The error occurred while setting parameters\n### SQL: INSERT INTO t_automobile_enterprise  ( id, enterprise_name, address, postcode, enterprise_contact, contact_number,  create_by, create_time,    deleted )  VALUES  ( ?, ?, ?, ?, ?, ?,  ?, ?,    ? )\n### Cause: java.sql.SQLIntegrityConstraintViolationException: Duplicate entry \'0\' for key \'t_automobile_enterprise.PRIMARY\'\n; Duplicate entry \'0\' for key \'t_automobile_enterprise.PRIMARY\'; nested exception is java.sql.SQLIntegrityConstraintViolationException: Duplicate entry \'0\' for key \'t_automobile_enterprise.PRIMARY\'', '2024-01-08 14:46:21', 98);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (469, '车企信息', 1, 'com.ruoyi.web.AutomobileEnterpriseController.add()', 'POST', 1, 'admin', NULL, '/system/enterprise/add', '127.0.0.1', '内网IP', '{\"address\":\"3\",\"contactNumber\":\"y6\",\"createBy\":\"1\",\"createTime\":\"2024-01-08 14:48:08\",\"deleted\":0,\"enterpriseContact\":\"56\",\"enterpriseName\":\"2\",\"id\":\"1744249610857103362\",\"params\":{},\"postcode\":\"4\",\"updateTime\":\"2024-01-08 14:48:08\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-08 14:48:08', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (470, '车企信息', 2, 'com.ruoyi.web.AutomobileEnterpriseController.edit()', 'POST', 1, 'admin', NULL, '/system/enterprise/edit', '127.0.0.1', '内网IP', '{\"address\":\"地址2\",\"contactNumber\":\"联系电话2\",\"createBy\":\"1\",\"createTime\":\"2024-01-05 16:55:53\",\"deleted\":0,\"enterpriseContact\":\"企业联系人2\",\"enterpriseName\":\"企业名称2\",\"params\":{},\"postcode\":\"邮编2\",\"updateBy\":\"1\",\"updateTime\":\"2024-01-08 14:53:07\"}', '{\"code\":200,\"data\":0,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-08 14:53:07', 6);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (471, '车企信息', 3, 'com.ruoyi.web.AutomobileEnterpriseController.remove()', 'POST', 1, 'admin', NULL, '/system/enterprise/remove', '127.0.0.1', '内网IP', '{}', NULL, 1, '', '2024-01-08 14:58:49', 4);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (472, '车企信息', 3, 'com.ruoyi.web.AutomobileEnterpriseController.remove()', 'POST', 1, 'admin', NULL, '/system/enterprise/remove', '127.0.0.1', '内网IP', '{\"ids\":[1743194594893307906]}', '{\"code\":200,\"data\":true,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-08 15:04:38', 36);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (473, '车企信息', 3, 'com.ruoyi.web.AutomobileEnterpriseController.remove()', 'POST', 1, 'admin', NULL, '/system/enterprise/remove', '127.0.0.1', '内网IP', '{\"ids\":[0]}', '{\"code\":200,\"data\":true,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-08 15:05:09', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (474, '车企信息', 1, 'com.ruoyi.web.AutomobileEnterpriseController.add()', 'POST', 1, 'admin', NULL, '/system/enterprise/add', '127.0.0.1', '内网IP', '{\"address\":\"5\",\"contactNumber\":\"8\",\"createBy\":\"1\",\"createTime\":\"2024-01-08 15:06:03\",\"deleted\":0,\"enterpriseContact\":\"7\",\"enterpriseName\":\"4\",\"id\":\"1744254118827933698\",\"params\":{},\"postcode\":\"67\",\"updateTime\":\"2024-01-08 15:06:03\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-08 15:06:03', 9);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (475, '车企信息', 3, 'com.ruoyi.web.AutomobileEnterpriseController.remove()', 'POST', 1, 'admin', NULL, '/system/enterprise/remove', '127.0.0.1', '内网IP', '{\"ids\":[1744254118827933698]}', '{\"code\":200,\"data\":true,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-08 15:06:07', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (476, '车辆审查任务', 1, 'com.ruoyi.web.CarReviewTaskController.create()', 'POST', 1, 'ry', NULL, '/car/review/task/create', '127.0.0.1', '内网IP', '{\"auditors\":[{\"isLeader\":1,\"name\":\"超管\",\"userId\":1},{\"isLeader\":0,\"name\":\"若依\",\"userId\":2},{\"isLeader\":0,\"name\":\"张三\",\"userId\":100}],\"bizInfo\":\"test\",\"standardId\":1}', NULL, 1, 'Cannot invoke \"java.lang.Boolean.booleanValue()\" because the return value of \"com.ruoyi.web.request.CarReviewTaskCreateRequest.getReview()\" is null', '2024-01-08 15:08:20', 222);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (477, '车辆审查任务', 1, 'com.ruoyi.web.CarReviewTaskController.create()', 'POST', 1, 'ry', NULL, '/car/review/task/create', '127.0.0.1', '内网IP', '{\"auditors\":[{\"isLeader\":1,\"name\":\"超管\",\"taskId\":1744255874929094658,\"userId\":1},{\"isLeader\":0,\"name\":\"若依\",\"taskId\":1744255874929094658,\"userId\":2},{\"isLeader\":0,\"name\":\"张三\",\"taskId\":1744255874929094658,\"userId\":100}],\"bizInfo\":\"test\",\"review\":true,\"standardId\":1,\"test\":true}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-08 15:13:01', 38630);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (478, '车辆审查任务', 1, 'com.ruoyi.web.CarReviewTaskController.create()', 'POST', 1, 'ry', NULL, '/car/review/task/create', '127.0.0.1', '内网IP', '{\"auditors\":[{\"isLeader\":1,\"name\":\"超管\",\"taskId\":1744256702121361409,\"userId\":1},{\"isLeader\":0,\"name\":\"若依\",\"taskId\":1744256702121361409,\"userId\":2},{\"isLeader\":0,\"name\":\"张三\",\"taskId\":1744256702121361409,\"userId\":100}],\"bizInfo\":\"test\",\"review\":true,\"standardId\":1,\"test\":false}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-08 15:16:19', 748);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (479, '保存审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":1,\"taskId\":1737668929502830594}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-09 15:14:23', 304);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (480, '保存审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":1,\"taskId\":1737668929502830594}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-09 15:14:42', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (481, '保存审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1735217024327618560,\"taskId\":1737668929502830594}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-09 15:16:51', 37);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (482, '保存审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1735216941104238594,\"taskId\":1743146040653520898}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-09 15:27:48', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (483, '保存审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1735216941104238594,\"taskId\":1743146040653520898}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-09 15:27:51', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (484, '保存审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1735216941104238594,\"taskId\":1743146040653520898}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-09 15:27:58', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (485, '保存审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1735216941104238594,\"taskId\":1743146040653520898}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-09 15:29:30', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (486, '保存审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1735217023899799554,\"taskId\":1743146040653520898}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-09 15:29:41', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (487, '保存审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":0,\"reviewDetailsId\":1735217025212616705,\"taskId\":1743146040653520898}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-09 15:30:14', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (488, '场景变更任务', 1, 'com.ruoyi.web.ReviewSceneChangeTaskController.create()', 'POST', 1, 'ry', NULL, '/review/scene/change/task/create', '127.0.0.1', '内网IP', '{\"chapter\":\"5.1\",\"details\":\"车辆制造商是否能够提供/展示汽车信息安全管理制度正式发布的证明材料。\",\"detailsId\":1735216941104238594,\"keypoint\":\"车辆制造商是否建立汽车信息安全管理制度。\",\"keypointId\":1735216941104238593,\"newText\":\"修改一个场景4444\",\"oldText\":\"修改一个场景3333\",\"operation\":\"UPDATE\",\"remark\":\"为了测试\",\"reviewSceneId\":1737393098847203330,\"standard\":\"车辆制造商应具备车辆全生命周期的汽车信息安全管理体系。注：车辆全生命周期包括车辆的开发阶段、生产阶段及后生产阶段。\",\"standardId\":1735216941104238592}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-10 17:31:08', 260);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (489, '审核任务', 2, 'com.ruoyi.web.ReviewSceneChangeTaskController.audit()', 'POST', 1, 'ry', NULL, '/review/scene/change/task/audit', '127.0.0.1', '内网IP', '{\"comment\":\"同意\",\"passed\":\"1\",\"taskId\":1745015405871198209}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-10 17:32:07', 205);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (490, '审核任务', 2, 'com.ruoyi.web.ReviewSceneChangeTaskController.audit()', 'POST', 1, 'zs', NULL, '/review/scene/change/task/audit', '127.0.0.1', '内网IP', '{\"comment\":\"不同意\",\"passed\":\"0\",\"taskId\":1745015405871198209}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-10 17:32:51', 200);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (491, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"检验项目\",\"dictType\":\"inspection_item\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-11 13:52:38', 26);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (492, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"车辆信息安全一般要求\",\"dictSort\":0,\"dictType\":\"inspection_item\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"remark\":\"终端测试\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-11 13:55:22', 19);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (493, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"车辆信息安全技术要求\",\"dictSort\":2,\"dictType\":\"inspection_item\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"remark\":\"车型审查问卷\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-11 13:58:00', 24);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (494, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-11 13:55:22\",\"default\":false,\"dictCode\":150,\"dictLabel\":\"车辆信息安全一般要求\",\"dictSort\":3,\"dictType\":\"inspection_item\",\"dictValue\":\"3\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"remark\":\"终端测试\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-11 13:58:10', 20);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (495, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"体系审查检验表单\",\"dictSort\":1,\"dictType\":\"inspection_item\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"remark\":\"体系审查检验表单\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-11 13:58:44', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (496, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"任务列表车型测试 按钮名称\",\"dictType\":\"task_cartype_test_btn\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-11 14:21:12', 25);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (497, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-11 13:58:44\",\"default\":false,\"dictCode\":152,\"dictLabel\":\"体系审查检验表单\",\"dictSort\":1,\"dictType\":\"inspection_item\",\"dictValue\":\"sraif\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"remark\":\"体系审查检验表单\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-11 14:22:09', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (498, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-11 13:58:00\",\"default\":false,\"dictCode\":151,\"dictLabel\":\"车辆信息安全技术要求\",\"dictSort\":2,\"dictType\":\"inspection_item\",\"dictValue\":\"2\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"remark\":\"车型审查检查表单\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-11 14:22:30', 19);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (499, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-11 13:58:00\",\"default\":false,\"dictCode\":151,\"dictLabel\":\"车辆信息安全技术要求\",\"dictSort\":2,\"dictType\":\"inspection_item\",\"dictValue\":\"trfis\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"remark\":\"车型审查检查表单\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-11 14:24:13', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (500, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-11 13:55:22\",\"default\":false,\"dictCode\":150,\"dictLabel\":\"车辆信息安全一般要求\",\"dictSort\":3,\"dictType\":\"inspection_item\",\"dictValue\":\"grfis\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"remark\":\"终端测试\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-11 14:24:42', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (501, '总任务', 1, 'com.ruoyi.web.TaskController.createTask()', 'POST', 1, 'zs', NULL, '/task/createTask', '127.0.0.1', '内网IP', '{\"auditors\":[{\"deptName\":\"检测中心\",\"isLeader\":1,\"name\":\"张三\",\"userId\":\"100\"},{\"deptName\":\"深圳总公司\",\"isLeader\":0,\"name\":\"若依\",\"userId\":\"2\"}],\"carIdentificationCode\":\"10010\",\"carType\":\"car\",\"confidentialityLevel\":\"2\",\"entrustedUnit\":\"11\",\"entrustedUnitAddress\":\"11\",\"entrustedUnitCode\":\"11\",\"entrustedUnitPhone\":\"11\",\"inspectionBasis\":\"11\",\"productModel\":\"11\",\"productName\":\"11\",\"productionDate\":\"1970-01-01 08:00:00.011\",\"productionEnterprise\":\"11\",\"sampleName\":\"11\",\"sampleNumber\":\"11\",\"sampleSender\":\"11\",\"sendDate\":\"1970-01-01 08:00:00.011\",\"standardId\":1,\"taskList\":[\"grfis\",\"trfis\",\"sraif\"],\"taskName\":\"测试\",\"taskNo\":\"1002000\",\"trademark\":\"11\"}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-11 16:09:23', 35404);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (502, '总任务', 1, 'com.ruoyi.web.TaskController.createTask()', 'POST', 1, 'zs', NULL, '/task/createTask', '127.0.0.1', '内网IP', '{\"auditors\":[{\"deptName\":\"检测中心\",\"isLeader\":1,\"name\":\"张三\",\"taskId\":\"1745376498305048578\",\"userId\":\"100\"},{\"deptName\":\"深圳总公司\",\"isLeader\":0,\"name\":\"若依\",\"taskId\":\"1745376498305048578\",\"userId\":\"2\"}],\"carIdentificationCode\":\"10010\",\"carType\":\"car\",\"confidentialityLevel\":\"2\",\"entrustedUnit\":\"11\",\"entrustedUnitAddress\":\"11\",\"entrustedUnitCode\":\"11\",\"entrustedUnitPhone\":\"11\",\"inspectionBasis\":\"11\",\"productModel\":\"11\",\"productName\":\"11\",\"productionDate\":\"1970-01-01 08:00:00.011\",\"productionEnterprise\":\"11\",\"sampleName\":\"11\",\"sampleNumber\":\"11\",\"sampleSender\":\"11\",\"sendDate\":\"1970-01-01 08:00:00.011\",\"standardId\":1,\"taskList\":[\"grfis\",\"trfis\",\"sraif\"],\"taskName\":\"测试\",\"taskNo\":\"1002000\",\"trademark\":\"11\"}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-11 17:26:00', 545);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (503, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-11 14:21:12\",\"dictId\":113,\"dictName\":\"车型问卷审查任务状态\",\"dictType\":\"task_cartype_test_btn\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:09:20', 37);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (504, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-11 14:21:12\",\"dictId\":113,\"dictName\":\"车型问卷审查任务按钮\",\"dictType\":\"task_cartype_test_btn\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:09:52', 32);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (505, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"车型测试任务按钮\",\"dictType\":\"test_status\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:10:49', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (506, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 09:10:49\",\"dictId\":114,\"dictName\":\"车型测试任务按钮\",\"dictType\":\"test_btn\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:11:06', 26);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (507, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 09:10:49\",\"dictId\":114,\"dictName\":\"车型测试任务按钮\",\"dictType\":\"test_cartype_btn\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:11:20', 21);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (508, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"查看检查表单\",\"dictSort\":1,\"dictType\":\"task_cartype_test_btn\",\"dictValue\":\"NEW\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:14:02', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (509, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"填写检查表单\",\"dictSort\":2,\"dictType\":\"task_cartype_test_btn\",\"dictValue\":\"PENDING\",\"listClass\":\"default\",\"params\":{},\"remark\":\"PENDING\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:14:39', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (510, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"确认审查结果\",\"dictSort\":0,\"dictType\":\"task_cartype_test_btn\",\"dictValue\":\"FINISH\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:15:25', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (511, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 09:15:25\",\"default\":false,\"dictCode\":155,\"dictLabel\":\"确认审查结果\",\"dictSort\":3,\"dictType\":\"task_cartype_test_btn\",\"dictValue\":\"FINISH\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:15:38', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (512, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"查看车型检查表单\",\"dictSort\":1,\"dictType\":\"test_cartype_btn\",\"dictValue\":\"NEW\",\"listClass\":\"default\",\"params\":{},\"remark\":\"NEW\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:26:14', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (513, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"填写车型检查表单\",\"dictSort\":3,\"dictType\":\"test_cartype_btn\",\"dictValue\":\"PENDING\",\"listClass\":\"default\",\"params\":{},\"remark\":\"PENDING\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:26:40', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (514, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 09:26:40\",\"default\":false,\"dictCode\":157,\"dictLabel\":\"填写车型检查表单\",\"dictSort\":2,\"dictType\":\"test_cartype_btn\",\"dictValue\":\"PENDING\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"remark\":\"PENDING\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:26:46', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (515, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"查看车型审查记录\",\"dictSort\":4,\"dictType\":\"test_cartype_btn\",\"dictValue\":\"FINISH\",\"listClass\":\"default\",\"params\":{},\"remark\":\"FINISH\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:27:27', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (516, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"确认车型审查结果\",\"dictSort\":3,\"dictType\":\"test_cartype_btn\",\"dictValue\":\"confirm\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:28:27', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (517, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 09:10:49\",\"dictId\":114,\"dictName\":\"车型问卷审查任务按钮\",\"dictType\":\"test_cartype_btn\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:29:58', 24);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (518, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-11 14:21:12\",\"dictId\":113,\"dictName\":\"体系审查任务问卷按钮\",\"dictType\":\"task_cartype_test_btn\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:30:20', 22);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (519, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 09:10:49\",\"dictId\":114,\"dictName\":\"车型审查任务问卷按钮\",\"dictType\":\"test_cartype_btn\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:30:37', 26);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (520, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"车型测试任务问卷按钮\",\"dictType\":\"yj323232\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:31:07', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (521, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 09:31:07\",\"dictId\":115,\"dictName\":\"车型测试任务问卷按钮\",\"dictType\":\"test_cartype_btn\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"修改字典\'车型测试任务问卷按钮\'失败，字典类型已存在\",\"code\":500}', 0, NULL, '2024-01-12 09:31:24', 3);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (522, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 09:31:07\",\"dictId\":115,\"dictName\":\"车型测试任务问卷按钮\",\"dictType\":\"test_cartype_task_btn\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:32:01', 26);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (523, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-11 14:21:12\",\"dictId\":113,\"dictName\":\"体系审查任务问卷按钮\",\"dictType\":\"type_cartype_test_btn\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:32:56', 25);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (524, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 09:10:49\",\"dictId\":114,\"dictName\":\"车型审查任务问卷按钮\",\"dictType\":\"test_cartype_type_btn\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:33:11', 35);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (525, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-11 14:21:12\",\"dictId\":113,\"dictName\":\"体系审查任务问卷按钮\",\"dictType\":\"system_review_test_btn\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 09:34:22', 23);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (526, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/review-form\",\"createTime\":\"2024-01-03 16:05:24\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2070,\"menuName\":\"车型审查-检查表单\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2041,\"path\":\"review-form\",\"perms\":\"processing:review:form\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 13:13:31', 31);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (527, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/type-check-form\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"车型审查-检查表单\",\"menuType\":\"C\",\"orderNum\":14,\"params\":{},\"parentId\":2041,\"path\":\"type-check-form\",\"perms\":\"processing:type:form\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"新增菜单\'车型审查-检查表单\'失败，菜单名称已存在\",\"code\":500}', 0, NULL, '2024-01-12 13:13:39', 5);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (528, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/review-form\",\"createTime\":\"2024-01-03 16:05:24\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2070,\"menuName\":\"体系审查-检查表单\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2041,\"path\":\"review-form\",\"perms\":\"processing:review:form\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 13:14:02', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (529, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/type-check-form\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"车型审查-检查表单\",\"menuType\":\"C\",\"orderNum\":14,\"params\":{},\"parentId\":2041,\"path\":\"type-check-form\",\"perms\":\"processing:type:form\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 13:14:05', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (530, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/type-check-form\",\"createTime\":\"2024-01-12 13:14:05\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2074,\"menuName\":\"车型审查-检查表单\",\"menuType\":\"C\",\"orderNum\":14,\"params\":{},\"parentId\":2041,\"path\":\"type-check-form\",\"perms\":\"processing:type:form\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 13:14:36', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (531, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"体系审查任务状态\",\"dictType\":\"system_review_test\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:29:43', 20);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (532, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"车型审查任务\",\"dictType\":\"test_cartype_task\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:30:08', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (533, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"车型测试任务状态\",\"dictType\":\"test_cartype_type\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:30:46', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (534, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 15:30:08\",\"dictId\":117,\"dictName\":\"车型审查任务任务状态\",\"dictType\":\"test_cartype_task\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:30:51', 30);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (535, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 15:30:08\",\"dictId\":117,\"dictName\":\"车型审查任务状态\",\"dictType\":\"test_cartype_task\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:31:00', 27);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (536, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"未开始\",\"dictSort\":1,\"dictType\":\"system_review_test\",\"dictValue\":\"NEW\",\"listClass\":\"default\",\"params\":{},\"remark\":\"NEW\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:32:26', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (537, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"进行中\",\"dictSort\":2,\"dictType\":\"system_review_test\",\"dictValue\":\"PENDING\",\"listClass\":\"default\",\"params\":{},\"remark\":\"PENDING\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:34:34', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (538, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"cssClass\":\"\",\"default\":false,\"dictLabel\":\"待确认\",\"dictSort\":0,\"dictType\":\"system_review_test\",\"dictValue\":\"CONFIRM\",\"listClass\":\"default\",\"params\":{},\"remark\":\"CONFIRM\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:35:54', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (539, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 15:35:54\",\"default\":false,\"dictCode\":162,\"dictLabel\":\"待确认\",\"dictSort\":3,\"dictType\":\"system_review_test\",\"dictValue\":\"CONFIRM\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"remark\":\"CONFIRM\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:36:03', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (540, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"已完成\",\"dictSort\":0,\"dictType\":\"system_review_test\",\"dictValue\":\"FINISH\",\"listClass\":\"default\",\"params\":{},\"remark\":\"FINISH\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:36:42', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (541, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 15:36:42\",\"default\":false,\"dictCode\":163,\"dictLabel\":\"已完成\",\"dictSort\":4,\"dictType\":\"system_review_test\",\"dictValue\":\"FINISH\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"remark\":\"FINISH\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:36:49', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (542, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"未开始\",\"dictSort\":0,\"dictType\":\"test_cartype_task\",\"dictValue\":\"NEW\",\"listClass\":\"default\",\"params\":{},\"remark\":\"NEW\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:37:50', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (543, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 15:37:50\",\"default\":false,\"dictCode\":164,\"dictLabel\":\"未开始\",\"dictSort\":1,\"dictType\":\"test_cartype_task\",\"dictValue\":\"NEW\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"remark\":\"NEW\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:37:55', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (544, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"进行中\",\"dictSort\":2,\"dictType\":\"test_cartype_task\",\"dictValue\":\"PENDING\",\"listClass\":\"default\",\"params\":{},\"remark\":\"PENDING\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:40:41', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (545, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"待确认\",\"dictSort\":0,\"dictType\":\"test_cartype_task\",\"dictValue\":\"CONFIRM\",\"listClass\":\"default\",\"params\":{},\"remark\":\"CONFIRM\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:41:03', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (546, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 15:41:03\",\"default\":false,\"dictCode\":166,\"dictLabel\":\"待确认\",\"dictSort\":3,\"dictType\":\"test_cartype_task\",\"dictValue\":\"CONFIRM\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"remark\":\"CONFIRM\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:41:17', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (547, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"已完成\",\"dictSort\":4,\"dictType\":\"test_cartype_task\",\"dictValue\":\"FINISH\",\"listClass\":\"default\",\"params\":{},\"remark\":\"FINISH\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:41:38', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (548, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"cssClass\":\"\",\"default\":false,\"dictLabel\":\"已完成\",\"dictSort\":4,\"dictType\":\"test_cartype_type\",\"dictValue\":\"FINISH\",\"listClass\":\"default\",\"params\":{},\"remark\":\"FINISH\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:42:09', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (549, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"未开始\",\"dictSort\":3,\"dictType\":\"test_cartype_type\",\"dictValue\":\"NEW\",\"listClass\":\"default\",\"params\":{},\"remark\":\"NEW\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:54:41', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (550, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 15:54:41\",\"default\":false,\"dictCode\":169,\"dictLabel\":\"未开始\",\"dictSort\":1,\"dictType\":\"test_cartype_type\",\"dictValue\":\"NEW\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"remark\":\"NEW\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:54:47', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (551, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"进行中\",\"dictSort\":2,\"dictType\":\"test_cartype_type\",\"dictValue\":\"PENDING\",\"listClass\":\"default\",\"params\":{},\"remark\":\"PENDING\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 15:56:34', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (552, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"查看试验方案\",\"dictSort\":1,\"dictType\":\"test_cartype_task_btn\",\"dictValue\":\"NEW\",\"listClass\":\"default\",\"params\":{},\"remark\":\"NEW\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 16:34:58', 299);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (553, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"执行试验方案\",\"dictSort\":2,\"dictType\":\"test_cartype_task_btn\",\"dictValue\":\"PENDING\",\"listClass\":\"default\",\"params\":{},\"remark\":\"PENDING\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 16:36:04', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (554, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"确认测试结果\",\"dictSort\":3,\"dictType\":\"test_cartype_task_btn\",\"dictValue\":\"CONFIRM\",\"listClass\":\"default\",\"params\":{},\"remark\":\"CONFIRM\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 16:36:30', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (555, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 09:28:26\",\"default\":false,\"dictCode\":159,\"dictLabel\":\"确认车型审查结果\",\"dictSort\":3,\"dictType\":\"test_cartype_type_btn\",\"dictValue\":\"CONFIRM\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 16:37:10', 30);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (556, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 09:15:25\",\"default\":false,\"dictCode\":155,\"dictLabel\":\"确认审查结果\",\"dictSort\":3,\"dictType\":\"system_review_test_btn\",\"dictValue\":\"CONFIRM\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 16:37:26', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (557, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"待确认\",\"dictSort\":0,\"dictType\":\"test_cartype_type\",\"dictValue\":\"CONFIRM\",\"listClass\":\"default\",\"params\":{},\"remark\":\"CONFIRM\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 16:39:29', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (558, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 16:39:29\",\"default\":false,\"dictCode\":174,\"dictLabel\":\"待确认\",\"dictSort\":3,\"dictType\":\"test_cartype_type\",\"dictValue\":\"CONFIRM\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"remark\":\"CONFIRM\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-12 16:39:35', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (559, '车企信息', 2, 'com.ruoyi.web.AutomobileEnterpriseController.edit()', 'POST', 1, 'admin', NULL, '/system/enterprise/edit', '111.32.91.139', 'XX XX', '{\"address\":\"123\",\"contactNumber\":\"1285435435\",\"createBy\":\"1\",\"createTime\":\"2024-01-05 10:59:47\",\"deleted\":1,\"enterpriseContact\":\"王伟234\",\"enterpriseName\":\"网\",\"params\":{},\"postcode\":\"001\",\"updateBy\":\"1\",\"updateTime\":\"2024-01-16 15:06:55\"}', '{\"code\":200,\"data\":0,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-16 15:06:55', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (560, '车企信息', 2, 'com.ruoyi.web.AutomobileEnterpriseController.edit()', 'POST', 1, 'admin', NULL, '/system/enterprise/edit', '111.32.91.139', 'XX XX', '{\"address\":\"123\",\"contactNumber\":\"1285435435\",\"createBy\":\"1\",\"createTime\":\"2024-01-05 10:59:47\",\"deleted\":1,\"enterpriseContact\":\"王伟2333\",\"enterpriseName\":\"网\",\"id\":\"1\",\"params\":{},\"postcode\":\"001\",\"updateBy\":\"1\",\"updateTime\":\"2024-01-16 15:08:05\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-16 15:08:05', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (561, '车企信息', 2, 'com.ruoyi.web.AutomobileEnterpriseController.edit()', 'POST', 1, 'admin', NULL, '/system/enterprise/edit', '111.32.91.139', 'XX XX', '{\"address\":\"123\",\"contactNumber\":\"1285435435\",\"createBy\":\"1\",\"createTime\":\"2024-01-05 10:59:47\",\"deleted\":1,\"enterpriseContact\":\"王伟2333\",\"enterpriseName\":\"网\",\"id\":\"1\",\"params\":{},\"postcode\":\"001\",\"updateBy\":\"1\",\"updateTime\":\"2024-01-16 15:08:06\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-16 15:08:06', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (562, '车企信息', 2, 'com.ruoyi.web.AutomobileEnterpriseController.edit()', 'POST', 1, 'admin', NULL, '/system/enterprise/edit', '111.32.91.139', 'XX XX', '{\"address\":\"123\",\"contactNumber\":\"1285435435\",\"createBy\":\"1\",\"createTime\":\"2024-01-05 10:59:47\",\"deleted\":1,\"enterpriseContact\":\"王伟2\",\"enterpriseName\":\"网\",\"id\":\"1\",\"params\":{},\"postcode\":\"001\",\"updateBy\":\"1\",\"updateTime\":\"2024-01-16 15:08:14\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-16 15:08:14', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (563, '车企信息', 2, 'com.ruoyi.web.AutomobileEnterpriseController.edit()', 'POST', 1, 'admin', NULL, '/system/enterprise/edit', '111.32.91.139', 'XX XX', '{\"address\":\"123\",\"contactNumber\":\"1285435435\",\"createBy\":\"1\",\"createTime\":\"2024-01-05 10:59:47\",\"deleted\":1,\"enterpriseContact\":\"王伟\",\"enterpriseName\":\"网\",\"id\":\"1\",\"params\":{},\"postcode\":\"001\",\"updateBy\":\"1\",\"updateTime\":\"2024-01-16 15:52:23\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-16 15:52:23', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (564, '确认信息', 2, 'com.ruoyi.web.ReviewTaskInboxController.confirm()', 'POST', 1, 'zs', NULL, '/review/task/inbox/confirm', '127.0.0.1', '内网IP', '{\"reviewSceneChangeTaskId\":1737392219855306753,\"reviewTaskId\":1737668929502830594}', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'taskId\' not found. Available parameters are [arg1, arg0, param1, param2]', '2024-01-17 15:16:21', 111);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (565, '确认信息', 2, 'com.ruoyi.web.ReviewTaskInboxController.confirm()', 'POST', 1, 'zs', NULL, '/review/task/inbox/confirm', '127.0.0.1', '内网IP', '{\"reviewSceneChangeTaskId\":1737392219855306753,\"reviewTaskId\":1737668929502830594}', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'taskId\' not found. Available parameters are [arg1, arg0, param1, param2]', '2024-01-17 15:17:55', 21669);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (566, '确认信息', 2, 'com.ruoyi.web.ReviewTaskInboxController.confirm()', 'POST', 1, 'zs', NULL, '/review/task/inbox/confirm', '127.0.0.1', '内网IP', '{\"reviewSceneChangeTaskId\":1737392219855306753,\"reviewTaskId\":1737668929502830594}', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'reviewTaskId\' not found. Available parameters are [arg1, arg0, param1, param2]', '2024-01-17 15:19:15', 72);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (567, '确认信息', 2, 'com.ruoyi.web.ReviewTaskInboxController.confirm()', 'POST', 1, 'zs', NULL, '/review/task/inbox/confirm', '127.0.0.1', '内网IP', '{\"reviewSceneChangeTaskId\":1737392219855306753,\"reviewTaskId\":1737668929502830594}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-17 15:21:02', 155);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (568, '确认多条信息', 2, 'com.ruoyi.web.ReviewTaskInboxController.confirmList()', 'POST', 1, 'zs', NULL, '/review/task/inbox/confirmList', '127.0.0.1', '内网IP', '{\"reviewTaskId\":1737668929502830594}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-17 15:26:22', 197);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (569, '确认多条信息', 2, 'com.ruoyi.web.ReviewTaskInboxController.confirmList()', 'POST', 1, 'zs', NULL, '/review/task/inbox/confirmList', '127.0.0.1', '内网IP', '{\"detailsId\":1735216941104238594,\"reviewTaskId\":1737668929502830594}', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'reviewTaskId\' not found. Available parameters are [detailsId, taskId, param1, param2]', '2024-01-17 16:43:19', 104);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (570, '确认多条信息', 2, 'com.ruoyi.web.ReviewTaskInboxController.confirmList()', 'POST', 1, 'zs', NULL, '/review/task/inbox/confirmList', '127.0.0.1', '内网IP', '{\"detailsId\":1735216941104238594,\"reviewTaskId\":1737668929502830594}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-17 16:45:03', 567);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (571, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/company/index\",\"createTime\":\"2023-12-13 14:38:23\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2026,\"menuName\":\"车企管理\",\"menuType\":\"C\",\"orderNum\":6,\"params\":{},\"parentId\":2063,\"path\":\"company\",\"perms\":\"setting:company:list\",\"query\":\"?view=1\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 09:41:14', 21);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (572, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/company/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"查看车企信息\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2063,\"path\":\"company-view\",\"perms\":\"setting:company-view:list\",\"query\":\"?view=2\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 09:41:31', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (573, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/company/index\",\"createTime\":\"2023-12-13 14:38:23\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2026,\"menuName\":\"车企管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2063,\"path\":\"company\",\"perms\":\"setting:company:list\",\"query\":\"?view=1\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 09:42:08', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (574, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/company/index\",\"createTime\":\"2023-12-13 14:38:23\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2026,\"menuName\":\"车企管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2063,\"path\":\"company\",\"perms\":\"setting:company:list\",\"query\":\"{view:1}\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 09:43:31', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (575, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/company/index\",\"createTime\":\"2024-01-18 09:41:31\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2075,\"menuName\":\"查看车企信息\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2063,\"path\":\"company-view\",\"perms\":\"setting:company-view:list\",\"query\":\"{view:2}\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 09:43:41', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (576, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/company/index\",\"createTime\":\"2023-12-13 14:38:23\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2026,\"menuName\":\"车企管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2063,\"path\":\"company\",\"perms\":\"setting:company:list\",\"query\":\"{\\\"view\\\": 1}\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 09:51:43', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (577, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"setting/company/index\",\"createTime\":\"2024-01-18 09:41:31\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2075,\"menuName\":\"查看车企信息\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2063,\"path\":\"company-view\",\"perms\":\"setting:company-view:list\",\"query\":\"{\\\"view\\\": 2}\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 09:51:52', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (578, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/review/index\",\"createTime\":\"2023-12-13 14:32:31\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2024,\"menuName\":\"场景评审设置\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2000,\"path\":\"review\",\"perms\":\"setting:review:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 10:16:43', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (579, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/rules/index\",\"createTime\":\"2023-12-11 09:32:12\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"审查内容库管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"rules\",\"perms\":\"setting:rules:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 10:17:23', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (580, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/file/index\",\"createTime\":\"2023-12-13 14:34:48\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2025,\"menuName\":\"企业文件库\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":2000,\"path\":\"file\",\"perms\":\"setting:file:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 10:18:28', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (581, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/review/index\",\"createTime\":\"2023-12-13 14:32:31\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2024,\"menuName\":\"场景评审设置\",\"menuType\":\"C\",\"orderNum\":20,\"params\":{},\"parentId\":2000,\"path\":\"review\",\"perms\":\"setting:review:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 10:18:54', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (582, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/file/index\",\"createTime\":\"2023-12-13 14:34:48\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2025,\"menuName\":\"企业文件库\",\"menuType\":\"C\",\"orderNum\":21,\"params\":{},\"parentId\":2000,\"path\":\"file\",\"perms\":\"setting:file:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 10:18:59', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (583, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/rules/index\",\"createTime\":\"2023-12-11 09:32:12\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"审查内容库管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"rules\",\"perms\":\"setting:rules:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 10:19:09', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (584, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/scene/index\",\"createTime\":\"2023-12-11 09:34:11\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2002,\"menuName\":\"测试场景库管理\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2000,\"path\":\"scene\",\"perms\":\"setting:scene:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 10:19:29', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (585, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/useCaseLibrary/index\",\"createTime\":\"2023-12-19 10:45:55\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2049,\"menuName\":\"测试用例库管理\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2000,\"path\":\"useCaseLibrary\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 10:21:13', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (586, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/template/index\",\"createTime\":\"2023-12-11 09:35:23\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2003,\"menuName\":\"报告模板管理\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":2000,\"path\":\"template\",\"perms\":\"setting:template:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 10:21:27', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (587, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/standardTerms/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"标准条款管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"setting/rules/index\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 10:24:46', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (588, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/standardTerms/index\",\"createTime\":\"2024-01-18 10:24:46\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2076,\"menuName\":\"标准条款管理\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"setting/rules/index\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 10:27:20', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (589, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/standardTerms/index\",\"createTime\":\"2024-01-18 10:24:46\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2076,\"menuName\":\"标准条款管理\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"standardTerms\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 10:27:46', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (590, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"标准条款管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2076,\"path\":\"setting/standardTerms/StandardClause/index\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 10:29:33', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (591, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/standardTerms/StandardClause/index\",\"createTime\":\"2024-01-18 10:29:33\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2077,\"menuName\":\"标准条款管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2076,\"path\":\"standardClause\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 10:30:45', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (592, '车企信息', 2, 'com.ruoyi.web.AutomobileEnterpriseController.edit()', 'POST', 1, 'admin', NULL, '/system/enterprise/edit', '127.0.0.1', '内网IP', '{\"address\":\"天津一汽丰田汽车有限公司\",\"contactNumber\":\"022-28181818\",\"createBy\":\"1\",\"createTime\":\"2024-01-08 14:48:08\",\"deleted\":0,\"enterpriseContact\":\"王先生\",\"enterpriseName\":\"天津一汽丰田汽车有限公司\",\"params\":{},\"postcode\":\"300222\",\"updateBy\":\"1\",\"updateTime\":\"2024-01-18 10:31:28\"}', '{\"code\":200,\"data\":0,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-18 10:31:28', 6);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (593, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2024-01-18 10:24:46\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2076,\"menuName\":\"标准条款管理\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"standardTerms\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 10:31:48', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (594, '车企信息', 1, 'com.ruoyi.web.AutomobileEnterpriseController.add()', 'POST', 1, 'admin', NULL, '/system/enterprise/add', '127.0.0.1', '内网IP', '{\"address\":\"一汽丰田汽车有限公司\",\"contactNumber\":\"022-28282828\",\"createBy\":\"1\",\"createTime\":\"2024-01-18 10:33:08\",\"deleted\":0,\"enterpriseContact\":\"王先生\",\"enterpriseName\":\"一汽丰田汽车有限公司\",\"id\":\"1747809318406828033\",\"params\":{},\"postcode\":\"300222\",\"updateTime\":\"2024-01-18 10:33:08\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-18 10:33:08', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (595, '车企信息', 2, 'com.ruoyi.web.AutomobileEnterpriseController.edit()', 'POST', 1, 'admin', NULL, '/system/enterprise/edit', '127.0.0.1', '内网IP', '{\"address\":\"3222\",\"contactNumber\":\"y6\",\"createBy\":\"1\",\"createTime\":\"2024-01-08 14:48:08\",\"deleted\":0,\"enterpriseContact\":\"56\",\"enterpriseName\":\"222\",\"id\":\"1744249610857103362\",\"params\":{},\"postcode\":\"422\",\"updateBy\":\"1\",\"updateTime\":\"2024-01-18 10:33:22\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-18 10:33:22', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (596, '车企信息', 2, 'com.ruoyi.web.AutomobileEnterpriseController.edit()', 'POST', 1, 'admin', NULL, '/system/enterprise/edit', '127.0.0.1', '内网IP', '{\"address\":\"天津吉利汽车有限公司\",\"contactNumber\":\"022-19292928\",\"createBy\":\"1\",\"createTime\":\"2024-01-08 14:48:08\",\"deleted\":0,\"enterpriseContact\":\"测试\",\"enterpriseName\":\"天津吉利汽车有限公司\",\"id\":\"1744249610857103362\",\"params\":{},\"postcode\":\"200345\",\"updateBy\":\"1\",\"updateTime\":\"2024-01-18 10:34:15\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-18 10:34:15', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (597, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2077', '192.168.10.91', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 10:49:50', 20);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (598, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/standardTerms/index\",\"createTime\":\"2024-01-18 10:24:46\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2076,\"menuName\":\"标准条款管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"standardTerms\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-18 10:50:12', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (599, '编辑任务', 2, 'com.ruoyi.web.TaskController.editTask()', 'POST', 1, 'zs', NULL, '/task/editTask', '127.0.0.1', '内网IP', '{\"auditors\":[{\"deptName\":\"检测中心\",\"isLeader\":1,\"name\":\"张三\",\"taskId\":\"1745376498305048578\",\"userId\":\"100\"},{\"deptName\":\"深圳总公司\",\"isLeader\":0,\"name\":\"若依\",\"taskId\":\"1745376498305048578\",\"userId\":\"2\"}],\"carIdentificationCode\":\"10010\",\"carType\":\"car11\",\"confidentialityLevel\":\"2\",\"entrustedUnit\":\"112\",\"entrustedUnitAddress\":\"112\",\"entrustedUnitCode\":\"112\",\"entrustedUnitPhone\":\"11\",\"id\":1745376498305048578,\"inspectionBasis\":\"11\",\"productModel\":\"11\",\"productName\":\"11\",\"productionDate\":\"1970-01-01 08:00:00.011\",\"productionEnterprise\":\"11\",\"sampleName\":\"11\",\"sampleNumber\":\"11\",\"sampleSender\":\"11\",\"sendDate\":\"1970-01-01 08:00:00.011\",\"taskList\":[\"grfis\",\"trfis\",\"sraif\"],\"taskName\":\"测试\",\"taskNo\":\"1002000\",\"trademark\":\"11\"}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-18 10:57:37', 253);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (600, '场景变更任务', 1, 'com.ruoyi.web.ReviewSceneChangeTaskController.create()', 'POST', 1, 'zs', NULL, '/review/scene/change/task/create', '127.0.0.1', '内网IP', '{\"chapter\":\"5.1\",\"details\":\"车辆制造商是否能够提供/展示汽车信息安全管理制度正式发布的证明材料。\",\"detailsId\":1735216941104238594,\"keypoint\":\"车辆制造商是否建立汽车信息安全管理制度。\",\"keypointId\":1735216941104238593,\"newText\":\"修改一个场景5555\",\"oldText\":\"修改一个场景4444\",\"operation\":\"UPDATE\",\"remark\":\"为了测试\",\"reviewSceneId\":1737393098847203330,\"standard\":\"车辆制造商应具备车辆全生命周期的汽车信息安全管理体系。注：车辆全生命周期包括车辆的开发阶段、生产阶段及后生产阶段。\",\"standardId\":1735216941104238592,\"type\":\"system\"}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-18 13:12:02', 248);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (601, '场景变更任务', 1, 'com.ruoyi.web.ReviewSceneChangeTaskController.create()', 'POST', 1, 'zs', NULL, '/review/scene/change/task/create', '127.0.0.1', '内网IP', '{\"chapter\":\"5.1\",\"details\":\"车辆制造商是否能够提供/展示汽车信息安全管理制度正式发布的证明材料。\",\"detailsId\":1735216941104238594,\"keypoint\":\"车辆制造商是否建立汽车信息安全管理制度。\",\"keypointId\":1735216941104238593,\"newText\":\"修改一个场景6666\",\"oldText\":\"修改一个场景5555\",\"operation\":\"UPDATE\",\"remark\":\"为了测试\",\"reviewSceneId\":1737393098847203330,\"standard\":\"车辆制造商应具备车辆全生命周期的汽车信息安全管理体系。注：车辆全生命周期包括车辆的开发阶段、生产阶段及后生产阶段。\",\"standardId\":1735216941104238592,\"type\":\"system\"}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-18 14:12:03', 376);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (602, '审核任务', 2, 'com.ruoyi.web.ReviewSceneChangeTaskController.audit()', 'POST', 1, 'zs', NULL, '/review/scene/change/task/audit', '127.0.0.1', '内网IP', '{\"comment\":\"同意\",\"passed\":\"1\",\"taskId\":1747864405116719106}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-18 14:13:16', 197);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (603, '审核任务', 2, 'com.ruoyi.web.ReviewSceneChangeTaskController.audit()', 'POST', 1, 'ry', NULL, '/review/scene/change/task/audit', '127.0.0.1', '内网IP', '{\"comment\":\"同意\",\"passed\":\"1\",\"taskId\":1747864405116719106}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-18 14:14:08', 350);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (604, '体系审查任务', 1, 'com.ruoyi.web.SystemReviewTaskController.create()', 'POST', 1, 'ry', NULL, '/system/review/task/create', '127.0.0.1', '内网IP', '{\"auditors\":[{\"isLeader\":1,\"name\":\"超管\",\"taskId\":\"1747866982323601410\",\"userId\":\"1\"},{\"isLeader\":0,\"name\":\"若依\",\"taskId\":\"1747866982323601410\",\"userId\":\"2\"},{\"isLeader\":0,\"name\":\"张三\",\"taskId\":\"1747866982323601410\",\"userId\":\"100\"}],\"standardId\":1}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-18 14:22:18', 272);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (605, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1735217023899799554,\"taskId\":1745376497667514369}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-18 16:20:56', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (606, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1735216941104238594,\"taskId\":1745376497667514369}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-18 16:23:27', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (607, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-12-19 09:25:31\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2045,\"menuName\":\"查看审查问卷\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2041,\"path\":\"\",\"perms\":\"processing:review-questionnaire:index\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-19 10:48:59', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (608, '场景变更任务', 1, 'com.ruoyi.web.ReviewSceneChangeTaskController.create()', 'POST', 1, 'ry', NULL, '/review/scene/change/task/create', '127.0.0.1', '内网IP', '{\"chapter\":\"5.1\",\"details\":\"车辆制造商是否能够提供/展示汽车信息安全管理制度正式发布的证明材料。\",\"detailsId\":1735216941104238594,\"keypoint\":\"车辆制造商是否建立汽车信息安全管理制度。\",\"keypointId\":1735216941104238593,\"newText\":\"测试新增场景1\",\"oldText\":\"\",\"operation\":\"ADD\",\"remark\":\"为了测试\",\"sort\":\"SCENE\",\"standard\":\"车辆制造商应具备车辆全生命周期的汽车信息安全管理体系。注：车辆全生命周期包括车辆的开发阶段、生产阶段及后生产阶段。\",\"standardId\":1735216941104238592,\"type\":\"system\"}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-19 14:25:39', 227);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (609, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/unprocessed-review/reviewReport/index\",\"createTime\":\"2023-12-20 10:37:17\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2059,\"menuName\":\"预览报告\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":2041,\"path\":\"reviewReport\",\"perms\":\"processing:systemReview:report\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-22 09:22:51', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (610, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-05 02:20:28\",\"cssClass\":\"\",\"default\":true,\"dictCode\":8,\"dictLabel\":\"NEW\",\"dictSort\":1,\"dictType\":\"sys_job_status\",\"dictValue\":\"MEW\",\"isDefault\":\"Y\",\"listClass\":\"primary\",\"params\":{},\"remark\":\"NEW\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-22 09:30:07', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (611, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-05 02:20:28\",\"cssClass\":\"\",\"default\":false,\"dictCode\":9,\"dictLabel\":\"PENDING\",\"dictSort\":2,\"dictType\":\"sys_job_status\",\"dictValue\":\"PENDING\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"remark\":\"PENDING\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-22 09:30:27', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (612, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-12-05 02:20:28\",\"cssClass\":\"\",\"default\":true,\"dictCode\":8,\"dictLabel\":\"NEW\",\"dictSort\":1,\"dictType\":\"sys_job_status\",\"dictValue\":\"MEW\",\"isDefault\":\"Y\",\"listClass\":\"default\",\"params\":{},\"remark\":\"NEW\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-22 09:30:33', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (613, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"FINISH\",\"dictSort\":0,\"dictType\":\"sys_job_status\",\"dictValue\":\"FINISH\",\"listClass\":\"default\",\"params\":{},\"remark\":\"FINISH\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-22 09:30:54', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (614, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-22 09:30:54\",\"default\":false,\"dictCode\":175,\"dictLabel\":\"FINISH\",\"dictSort\":3,\"dictType\":\"sys_job_status\",\"dictValue\":\"FINISH\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"remark\":\"FINISH\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-22 09:31:02', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (615, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 09:14:02\",\"default\":false,\"dictCode\":153,\"dictLabel\":\"查看体系审查表单\",\"dictSort\":1,\"dictType\":\"system_review_test_btn\",\"dictValue\":\"NEW\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-22 10:14:11', 37);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (616, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 09:14:39\",\"default\":false,\"dictCode\":154,\"dictLabel\":\"填写体系审查表单\",\"dictSort\":2,\"dictType\":\"system_review_test_btn\",\"dictValue\":\"PENDING\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"remark\":\"PENDING\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-22 10:14:27', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (617, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 09:15:25\",\"default\":false,\"dictCode\":155,\"dictLabel\":\"确认体系审查结果\",\"dictSort\":3,\"dictType\":\"system_review_test_btn\",\"dictValue\":\"CONFIRM\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-22 10:14:47', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (618, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 09:26:14\",\"default\":false,\"dictCode\":156,\"dictLabel\":\"查看车型审查表单\",\"dictSort\":1,\"dictType\":\"test_cartype_type_btn\",\"dictValue\":\"NEW\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"remark\":\"NEW\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-22 10:15:21', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (619, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 09:26:40\",\"default\":false,\"dictCode\":157,\"dictLabel\":\"填写车型审查表单\",\"dictSort\":2,\"dictType\":\"test_cartype_type_btn\",\"dictValue\":\"PENDING\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"remark\":\"PENDING\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-22 10:15:50', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (620, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 09:28:26\",\"default\":false,\"dictCode\":159,\"dictLabel\":\"确认车型审查结果\",\"dictSort\":3,\"dictType\":\"test_cartype_type_btn\",\"dictValue\":\"CONFIRM\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-22 10:16:17', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (621, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 09:27:27\",\"default\":false,\"dictCode\":158,\"dictLabel\":\"查看车型审查原始记录\",\"dictSort\":4,\"dictType\":\"test_cartype_type_btn\",\"dictValue\":\"FINISH\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"remark\":\"FINISH\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-22 10:16:49', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (622, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"查看体系审查原始记录\",\"dictSort\":4,\"dictType\":\"system_review_test_btn\",\"dictValue\":\"FINISH\",\"listClass\":\"default\",\"params\":{},\"remark\":\"FINISH\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-22 10:17:17', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (623, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"查看试验原始记录\",\"dictSort\":4,\"dictType\":\"test_cartype_task_btn\",\"dictValue\":\"FINISH\",\"listClass\":\"default\",\"params\":{},\"remark\":\"FINISH\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-22 10:18:43', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (624, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1735217024327618560,\"taskId\":1745376497667514369}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-23 13:59:12', 26);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (625, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1735217024327618560,\"taskId\":1745376497667514369}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-23 13:59:17', 19);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (626, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":0,\"reviewDetailsId\":1735217025212616705,\"taskId\":1745376497667514369}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-23 13:59:31', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (627, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":0,\"reviewDetailsId\":1735217025212616705,\"taskId\":1745376497667514369}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-23 13:59:32', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (628, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":0,\"reviewDetailsId\":1735217024327618560,\"taskId\":1745376497667514369}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-23 14:37:49', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (629, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1735217025887899649,\"taskId\":1745376497667514369}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-23 16:14:47', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (630, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1735217025887899649,\"taskId\":1745376497667514369}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-23 16:19:38', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (631, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '192.168.10.221', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1744183789246091267,\"taskId\":1745376498032418817}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-24 11:20:08', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (632, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '192.168.10.221', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1744183789246091268,\"taskId\":1745376498032418817}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-24 11:21:47', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (633, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '192.168.10.221', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1744183789246091267,\"taskId\":1745376498032418817}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-24 13:28:08', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (634, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '192.168.10.221', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1744183789246091267,\"taskId\":1745376498032418817}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-24 13:28:16', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (635, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '192.168.10.221', '内网IP', '{\"passed\":0,\"reviewDetailsId\":1744184938317615120,\"taskId\":1745376498032418817}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-24 14:09:40', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (636, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.221', '内网IP', '{\"children\":[],\"component\":\"processing/review-form\",\"createTime\":\"2024-01-03 16:05:24\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2070,\"menuName\":\"查看检查表单\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2041,\"path\":\"review-form\",\"perms\":\"processing:review:form\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-24 14:36:15', 23);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (637, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"review/createReview/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"发起评审\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":2021,\"path\":\"review/createReview\",\"perms\":\"review:createReview\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-24 16:17:40', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (638, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"评审子类型\",\"dictType\":\"sys_review_subtype\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-24 16:40:22', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (639, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"审查类型\",\"dictSort\":0,\"dictType\":\"sys_review_subtype\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-24 16:41:05', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (640, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"审查细则\",\"dictSort\":1,\"dictType\":\"sys_review_subtype\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-24 16:41:15', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (641, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"审查场景\",\"dictSort\":2,\"dictType\":\"sys_review_subtype\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-24 16:41:30', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (642, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"测试用例\",\"dictSort\":4,\"dictType\":\"sys_review_subtype\",\"dictValue\":\"4\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-24 16:41:41', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (643, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-24 16:55:03', 26);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (644, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-24 16:40:22\",\"dictId\":119,\"dictName\":\"评审子类型\",\"dictType\":\"review_subtype\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-24 16:55:45', 20);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (645, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-24 16:55:51', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (646, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-24 16:40:22\",\"dictId\":119,\"dictName\":\"发起评审子类型\",\"dictType\":\"review_subtype\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-24 17:03:38', 19);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (647, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-24 16:40:22\",\"dictId\":119,\"dictName\":\"发起评审子类型\",\"dictType\":\"create_review_subtype\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-24 17:03:53', 33);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (648, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"发起评审-类型\",\"dictType\":\"create_review_type\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-24 17:04:26', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (649, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-24 17:04:26\",\"dictId\":120,\"dictName\":\"发起评审类型\",\"dictType\":\"create_review_type\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-24 17:04:42', 20);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (650, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"新增\",\"dictSort\":0,\"dictType\":\"create_review_type\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"remark\":\"\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-24 17:05:21', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (651, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"删除\",\"dictSort\":1,\"dictType\":\"create_review_type\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-24 17:05:27', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (652, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-24 17:04:26\",\"dictId\":120,\"dictName\":\"发起评审类型\",\"dictType\":\"create_review_type\",\"params\":{},\"remark\":\"仅适用于 发起评审页面\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-24 17:05:58', 22);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (653, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-24 16:40:22\",\"dictId\":119,\"dictName\":\"发起评审子类型\",\"dictType\":\"create_review_subtype\",\"params\":{},\"remark\":\"仅适用于 发起评审页面\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-24 17:06:03', 20);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (654, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'ry', NULL, '/review/details/result/save', '127.0.0.1', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1744183789246091269,\"taskId\":1745376498032418817}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-25 09:33:18', 310);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (655, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '192.168.10.221', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"子任务状态\",\"dictType\":\"system_task_status\",\"params\":{},\"remark\":\"子任务状态\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-25 11:19:44', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (656, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '192.168.10.221', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 09:15:25\",\"default\":false,\"dictCode\":155,\"dictLabel\":\"确认体系审查结果\",\"dictSort\":3,\"dictType\":\"system_review_test_btn\",\"dictValue\":\"SIGNED\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-25 11:26:19', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (657, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '192.168.10.221', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"待签字\",\"dictSort\":0,\"dictType\":\"system_task_status\",\"dictValue\":\"SIGNED\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-25 11:27:29', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (658, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '192.168.10.221', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"未开始\",\"dictSort\":0,\"dictType\":\"system_task_status\",\"dictValue\":\"NEW\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-25 11:27:58', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (659, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '192.168.10.221', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-25 11:27:58\",\"default\":false,\"dictCode\":185,\"dictLabel\":\"未开始\",\"dictSort\":1,\"dictType\":\"system_task_status\",\"dictValue\":\"NEW\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-25 11:28:03', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (660, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '192.168.10.221', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-25 11:27:29\",\"default\":false,\"dictCode\":184,\"dictLabel\":\"待签字\",\"dictSort\":3,\"dictType\":\"system_task_status\",\"dictValue\":\"SIGNED\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-25 11:28:11', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (661, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '192.168.10.221', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"进行中\",\"dictSort\":2,\"dictType\":\"system_task_status\",\"dictValue\":\"PENDING\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-25 11:28:29', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (662, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '192.168.10.221', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"已完成\",\"dictSort\":4,\"dictType\":\"system_task_status\",\"dictValue\":\"FINISH\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-25 11:28:54', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (663, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '192.168.10.221', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1744184938317615122,\"taskId\":1745376498032418817}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-25 14:56:03', 32);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (664, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '192.168.10.221', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1744184938317615113,\"taskId\":1745376498032418817}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-25 14:56:40', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (665, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '192.168.10.221', '内网IP', '{\"passed\":0,\"reviewDetailsId\":1744184938317615114,\"taskId\":1745376498032418817}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-25 14:58:35', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (666, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '192.168.10.221', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1744184938317615116,\"taskId\":1745376498032418817}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-25 14:59:17', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (667, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '192.168.10.221', '内网IP', '{\"passed\":0,\"reviewDetailsId\":1744183789246091270,\"taskId\":1745376498032418817}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-25 16:45:09', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (668, '保存问卷审查结果', 1, 'com.ruoyi.web.ReviewDetailsResultController.save()', 'POST', 1, 'admin', NULL, '/review/details/result/save', '192.168.10.221', '内网IP', '{\"passed\":1,\"reviewDetailsId\":1744183789246091271,\"taskId\":1745376498032418817}', '{\"code\":200,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-25 16:45:14', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (669, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2045', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:26:30', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (670, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"车型审查\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":2041,\"path\":\"systemReview\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:27:22', 21);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (671, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/review-form\",\"createTime\":\"2024-01-03 16:05:24\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2070,\"menuName\":\"查看检查表单\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2041,\"path\":\"review-form\",\"perms\":\"processing:review:form\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:27:33', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (672, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/systemReview/review-form\",\"createTime\":\"2024-01-03 16:05:24\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2070,\"menuName\":\"查看检查表单\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2079,\"path\":\"review-form\",\"perms\":\"systemReview:review:form\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:28:36', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (673, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2046', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:30:31', 20);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (674, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/systemReview/confirm-result/index\",\"createTime\":\"2023-12-19 17:37:30\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2051,\"menuName\":\"确认体系审查结果\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2079,\"path\":\"confirm-result\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:31:44', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (675, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-01-26 09:27:22\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2079,\"menuName\":\"体系审查\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":2041,\"path\":\"systemReview\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:31:53', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (676, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"车型审查\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":2041,\"path\":\"carReview\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:32:36', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (677, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/systemReview/write-check-form/index\",\"createTime\":\"2024-01-03 10:38:51\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2064,\"menuName\":\"填写检验表单\",\"menuType\":\"C\",\"orderNum\":10,\"params\":{},\"parentId\":2079,\"path\":\"write-check-form\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:33:32', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (678, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/systemReview/confirm-result/index\",\"createTime\":\"2023-12-19 17:37:30\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2051,\"menuName\":\"确认体系审查结果\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2079,\"path\":\"confirm-result\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:33:54', 22);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (679, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/systemReview/write-check-form/index\",\"createTime\":\"2024-01-03 10:38:51\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2064,\"menuName\":\"填写检验表单\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2079,\"path\":\"write-check-form\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:34:02', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (680, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/systemReview/write-check-form/index\",\"createTime\":\"2024-01-03 10:38:51\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2064,\"menuName\":\"填写检验表单\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2079,\"path\":\"write-check-form\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:34:19', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (681, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"/systemReview/source-record/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"查看体系审查原始记录\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2079,\"path\":\"source-record\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:36:02', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (682, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/systemReview/source-record/index\",\"createTime\":\"2024-01-26 09:36:02\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2081,\"menuName\":\"查看体系审查原始记录\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2079,\"path\":\"source-record\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:36:13', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (683, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/systemReview/write-check-form/index\",\"createTime\":\"2024-01-03 10:38:51\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2064,\"menuName\":\"填写体系审查表单\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2079,\"path\":\"write-check-form\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:36:33', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (684, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/systemReview/review-form\",\"createTime\":\"2024-01-03 16:05:24\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2070,\"menuName\":\"查看体系审查表单\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2079,\"path\":\"review-form\",\"perms\":\"systemReview:review:form\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:36:50', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (685, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/carReview/write-check-form\",\"createTime\":\"2024-01-12 13:14:05\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2074,\"menuName\":\"车型审查-检查表单\",\"menuType\":\"C\",\"orderNum\":14,\"params\":{},\"parentId\":2041,\"path\":\"write-check-form\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:40:07', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (686, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/carReview/write-check-form\",\"createTime\":\"2024-01-12 13:14:05\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2074,\"menuName\":\"填写车型审查表单\",\"menuType\":\"C\",\"orderNum\":14,\"params\":{},\"parentId\":2080,\"path\":\"write-check-form\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:40:38', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (687, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/carReview/vehicle-type/index\",\"createTime\":\"2024-01-03 13:25:13\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2065,\"menuName\":\"确认车型审查结果\",\"menuType\":\"C\",\"orderNum\":11,\"params\":{},\"parentId\":2080,\"path\":\"vehicle-type\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:41:33', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (688, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/carReview/vehicle-type/index\",\"createTime\":\"2024-01-03 13:25:13\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2065,\"menuName\":\"确认车型审查结果\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2080,\"path\":\"vehicle-type\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:41:49', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (689, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/carReview/write-check-form\",\"createTime\":\"2024-01-12 13:14:05\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2074,\"menuName\":\"填写车型审查表单\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2080,\"path\":\"write-check-form\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:41:55', 21);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (690, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/carReview/review-form/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"查看车型审查表单\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2080,\"path\":\"review-form\",\"query\":\"\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:42:58', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (691, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/carReview/source-record/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"查看车型审查原始记录\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2080,\"path\":\"source-record\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:43:52', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (692, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/carReview/write-check-form/index\",\"createTime\":\"2024-01-12 13:14:05\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2074,\"menuName\":\"填写车型审查表单\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2080,\"path\":\"write-check-form\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:44:08', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (693, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"processing/systemReview/review-form/index\",\"createTime\":\"2024-01-03 16:05:24\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2070,\"menuName\":\"查看体系审查表单\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2079,\"path\":\"review-form\",\"perms\":\"systemReview:review:form\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:44:17', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (694, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-01-26 09:27:22\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2079,\"menuName\":\"体系审查\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":2041,\"path\":\"systemReview\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:48:46', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (695, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-01-26 09:32:36\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2080,\"menuName\":\"车型审查\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":2041,\"path\":\"carReview\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 09:48:56', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (696, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 09:28:26\",\"default\":false,\"dictCode\":159,\"dictLabel\":\"确认车型审查结果\",\"dictSort\":3,\"dictType\":\"test_cartype_type_btn\",\"dictValue\":\"SIGNED\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 10:45:06', 19);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (697, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-01-12 16:36:30\",\"default\":false,\"dictCode\":173,\"dictLabel\":\"确认测试结果\",\"dictSort\":3,\"dictType\":\"test_cartype_task_btn\",\"dictValue\":\"SIGNED\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"remark\":\"CONFIRM\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-26 10:45:27', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (698, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage', '127.0.0.1', '内网IP', '{\"path\":\"123.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 13:39:25', 150);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (699, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage', '127.0.0.1', '内网IP', '{\"path\":\"124.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 13:42:21', 181);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (700, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/testType/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"测试类型库管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"testType\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-29 13:53:16', 32);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (701, '用户照片存储', 3, 'com.ruoyi.web.UserPhotoStorageController.remove()', 'POST', 1, 'admin', NULL, '/review/storage/remove', '127.0.0.1', '内网IP', '{\"ids\":[1751842665780973569]}', '{\"code\":200,\"data\":true,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 13:53:40', 173);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (702, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/rules/index\",\"createTime\":\"2023-12-11 09:32:12\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"审查内容库管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"rules\",\"perms\":\"setting:rules:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-29 14:05:02', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (703, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/useCaseLibrary/index\",\"createTime\":\"2023-12-19 10:45:55\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2049,\"menuName\":\"测试用例库管理\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":2000,\"path\":\"useCaseLibrary\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-29 14:05:47', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (704, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/template/index\",\"createTime\":\"2023-12-11 09:35:23\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2003,\"menuName\":\"报告模板管理\",\"menuType\":\"C\",\"orderNum\":6,\"params\":{},\"parentId\":2000,\"path\":\"template\",\"perms\":\"setting:template:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-29 14:05:54', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (705, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/standardTerms/index\",\"createTime\":\"2024-01-18 10:24:46\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2076,\"menuName\":\"标准条款管理\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2000,\"path\":\"standardTerms\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-29 14:07:39', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (706, '用户照片存储', 2, 'com.ruoyi.web.UserPhotoStorageController.edit()', 'PUT', 1, 'admin', NULL, '/review/storage', '127.0.0.1', '内网IP', '{\"id\":1751842665780973569,\"path\":\"666.jpg\"}', '{\"code\":200,\"data\":false,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 14:08:12', 111);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (707, '用户照片存储', 2, 'com.ruoyi.web.UserPhotoStorageController.edit()', 'PUT', 1, 'admin', NULL, '/review/storage', '127.0.0.1', '内网IP', '{\"id\":1751843401956839426,\"path\":\"666.jpg\"}', '{\"code\":200,\"data\":false,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 14:09:04', 35);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (708, '用户照片存储', 2, 'com.ruoyi.web.UserPhotoStorageController.edit()', 'PUT', 1, 'admin', NULL, '/review/storage', '127.0.0.1', '内网IP', '{\"id\":1751843401956839426,\"path\":\"666.jpg\"}', '{\"code\":200,\"data\":false,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 14:09:53', 92);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (709, '用户照片存储', 2, 'com.ruoyi.web.UserPhotoStorageController.edit()', 'PUT', 1, 'admin', NULL, '/review/storage', '127.0.0.1', '内网IP', '{\"id\":1751843401956839426,\"path\":\"666.jpg\"}', '{\"code\":200,\"data\":false,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 14:09:58', 33);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (710, '用户照片存储', 2, 'com.ruoyi.web.UserPhotoStorageController.edit()', 'PUT', 1, 'admin', NULL, '/review/storage', '127.0.0.1', '内网IP', '{\"id\":1751843401956839426,\"path\":\"666.jpg\"}', '{\"code\":200,\"data\":0,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 14:12:13', 155);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (711, '用户照片存储', 2, 'com.ruoyi.web.UserPhotoStorageController.edit()', 'PUT', 1, 'admin', NULL, '/review/storage', '127.0.0.1', '内网IP', '{\"id\":1751843401956839426,\"path\":\"666.jpg\"}', '{\"code\":200,\"data\":0,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 14:13:16', 48984);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (712, '用户照片存储', 2, 'com.ruoyi.web.UserPhotoStorageController.edit()', 'PUT', 1, 'admin', NULL, '/review/storage', '127.0.0.1', '内网IP', '{\"id\":1751843401956839426,\"path\":\"666.jpg\"}', '{\"code\":200,\"data\":true,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 14:13:55', 83);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (713, '用户照片存储', 2, 'com.ruoyi.web.UserPhotoStorageController.edit()', 'PUT', 1, 'admin', NULL, '/review/storage', '127.0.0.1', '内网IP', '{\"id\":1751842665780973569,\"path\":\"666.jpg\"}', '{\"code\":200,\"data\":false,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 14:14:05', 41);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (714, '样品管理', 1, 'com.ruoyi.web.SampleManagementController.add()', 'POST', 1, 'admin', NULL, '/sample/Management/add', '127.0.0.1', '内网IP', '{\"createBy\":\"1\",\"createTime\":\"2024-01-29 16:17:21\",\"delFlag\":\"\",\"enterpriseName\":\"\",\"flag\":\"0\",\"identificationCode\":\"deleted\",\"manufacturingEnterprise\":\"\",\"numberOfSamples\":\"\",\"params\":{},\"remark\":\"\",\"sampleName\":\"\",\"sampleNumber\":\"deleted\",\"samplePhotos\":\"\",\"sampleSender\":\"\",\"trademark\":\"\",\"updateBy\":\"\"}', NULL, 1, 'nested exception is org.apache.ibatis.builder.BuilderException: Error evaluating expression \'number OfSamples != null\'. Cause: org.apache.ibatis.ognl.ExpressionSyntaxException: Malformed OGNL expression: number OfSamples != null [org.apache.ibatis.ognl.ParseException: Encountered \" <IDENT> \"OfSamples \"\" at line 1, column 8.\r\nWas expecting one of:\r\n    <EOF> \r\n    \",\" ...\r\n    \"=\" ...\r\n    \"?\" ...\r\n    \"||\" ...\r\n    \"or\" ...\r\n    \"&&\" ...\r\n    \"and\" ...\r\n    \"|\" ...\r\n    \"bor\" ...\r\n    \"^\" ...\r\n    \"xor\" ...\r\n    \"&\" ...\r\n    \"band\" ...\r\n    \"==\" ...\r\n    \"eq\" ...\r\n    \"!=\" ...\r\n    \"neq\" ...\r\n    \"<\" ...\r\n    \"lt\" ...\r\n    \">\" ...\r\n    \"gt\" ...\r\n    \"<=\" ...\r\n    \"lte\" ...\r\n    \">=\" ...\r\n    \"gte\" ...\r\n    \"in\" ...\r\n    \"not\" ...\r\n    \"<<\" ...\r\n    \"shl\" ...\r\n    \">>\" ...\r\n    \"shr\" ...\r\n    \">>>\" ...\r\n    \"ushr\" ...\r\n    \"+\" ...\r\n    \"-\" ...\r\n    \"*\" ...\r\n    \"/\" ...\r\n    \"%\" ...\r\n    \"instanceof\" ...\r\n    \".\" ...\r\n    \"(\" ...\r\n    \"[\" ...\r\n    <DYNAMIC_SUBSCRIPT> ...\r\n    \"(\" ...\r\n    ]', '2024-01-29 16:17:21', 24276);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (715, '样品管理', 1, 'com.ruoyi.web.SampleManagementController.add()', 'POST', 1, 'admin', NULL, '/sample/Management/add', '127.0.0.1', '内网IP', '{\"createBy\":\"1\",\"createTime\":\"2024-01-29 16:21:41\",\"delFlag\":\"\",\"deleted\":0,\"enterpriseName\":\"\",\"flag\":\"0\",\"id\":\"1\",\"identificationCode\":\"deleted\",\"manufacturingEnterprise\":\"\",\"numberOfSamples\":\"\",\"params\":{},\"remark\":\"\",\"sampleName\":\"\",\"sampleNumber\":\"deleted\",\"samplePhotos\":\"\",\"sampleSender\":\"\",\"trademark\":\"\",\"updateBy\":\"\",\"updateTime\":\"2024-01-29 16:21:41\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 16:21:41', 385);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (716, '样品管理', 1, 'com.ruoyi.web.SampleManagementController.add()', 'POST', 1, 'admin', NULL, '/sample/Management/add', '127.0.0.1', '内网IP', '{\"createBy\":\"1\",\"createTime\":\"2024-01-29 16:21:53\",\"delFlag\":\"\",\"deleted\":0,\"enterpriseName\":\"\",\"flag\":\"0\",\"id\":\"2\",\"identificationCode\":\"deleted\",\"manufacturingEnterprise\":\"\",\"numberOfSamples\":\"\",\"params\":{},\"remark\":\"\",\"sampleName\":\"\",\"sampleNumber\":\"deleted\",\"samplePhotos\":\"\",\"sampleSender\":\"\",\"trademark\":\"\",\"updateBy\":\"\",\"updateTime\":\"2024-01-29 16:21:53\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 16:21:53', 268);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (717, '样品管理', 1, 'com.ruoyi.web.SampleManagementController.add()', 'POST', 1, 'admin', NULL, '/sample/Management/add', '127.0.0.1', '内网IP', '{\"createBy\":\"1\",\"createTime\":\"2024-01-29 16:23:14\",\"delFlag\":\"\",\"deleted\":0,\"enterpriseName\":\"\",\"flag\":\"0\",\"id\":\"3\",\"identificationCode\":\"deleted\",\"manufacturingEnterprise\":\"\",\"numberOfSamples\":\"\",\"params\":{},\"remark\":\"\",\"sampleName\":\"\",\"sampleNumber\":\"deleted\",\"samplePhotos\":\"\",\"sampleSender\":\"\",\"trademark\":\"\",\"updateBy\":\"\",\"updateTime\":\"2024-01-29 16:23:14\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 16:23:14', 145);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (718, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '127.0.0.1', '内网IP', '{\"path\":\"999.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 16:26:07', 165);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (719, '样品管理', 1, 'com.ruoyi.web.SampleManagementController.add()', 'POST', 1, 'admin', NULL, '/sample/Management/add', '127.0.0.1', '内网IP', '{\"createBy\":\"1\",\"createTime\":\"2024-01-29 16:30:05\",\"delFlag\":\"0\",\"deleted\":0,\"enterpriseName\":\"\",\"flag\":\"0\",\"id\":\"4\",\"identificationCode\":\"deleted\",\"manufacturingEnterprise\":\"\",\"numberOfSamples\":\"\",\"params\":{},\"remark\":\"\",\"sampleName\":\"\",\"sampleNumber\":\"deleted\",\"samplePhotos\":\"\",\"sampleSender\":\"\",\"trademark\":\"\",\"updateBy\":\"\",\"updateTime\":\"2024-01-29 16:30:05\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 16:30:05', 364);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (720, '样品管理', 1, 'com.ruoyi.web.SampleManagementController.add()', 'POST', 1, 'admin', NULL, '/sample/Management/add', '127.0.0.1', '内网IP', '{\"createBy\":\"\",\"delFlag\":\"0\",\"enterpriseName\":\"\",\"flag\":\"0\",\"identificationCode\":\"deleted\",\"manufacturingEnterprise\":\"\",\"numberOfSamples\":\"\",\"params\":{},\"remark\":\"\",\"sampleName\":\"\",\"sampleNumber\":\"deleted\",\"samplePhotos\":\"\",\"sampleSender\":\"\",\"trademark\":\"\",\"updateBy\":\"\"}', NULL, 1, '车辆识别码已存在', '2024-01-29 16:30:09', 82);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (721, '样品管理', 1, 'com.ruoyi.web.SampleManagementController.add()', 'POST', 1, 'admin', NULL, '/sample/Management/add', '127.0.0.1', '内网IP', '{\"createBy\":\"\",\"delFlag\":\"\",\"enterpriseName\":\"\",\"flag\":\"0\",\"identificationCode\":\"deleted\",\"manufacturingEnterprise\":\"\",\"numberOfSamples\":\"\",\"params\":{},\"remark\":\"\",\"sampleName\":\"\",\"sampleNumber\":\"deleted\",\"samplePhotos\":\"\",\"sampleSender\":\"\",\"trademark\":\"\",\"updateBy\":\"\"}', NULL, 1, '\r\n### Error querying database.  Cause: com.mysql.cj.jdbc.exceptions.CommunicationsException: Communications link failure\n\nThe last packet successfully received from the server was 318,877 milliseconds ago. The last packet sent successfully to the server was 318,898 milliseconds ago.\r\n### The error may exist in file [C:\\Users\\86188.DESKTOP-85NV9NS\\Desktop\\zhongqi- evaluation\\vehicle-quality-review\\quality-review\\target\\classes\\mapper\\SampleManagementMapper.xml]\r\n### The error may involve com.ruoyi.mapper.SampleManagementMapper.selectSampleNumberCount-Inline\r\n### The error occurred while setting parameters\r\n### SQL: select count(id) from t_sample_management          WHERE del_flag = \'0\'             and flag = ?              and sample_number = ?\r\n### Cause: com.mysql.cj.jdbc.exceptions.CommunicationsException: Communications link failure\n\nThe last packet successfully received from the server was 318,877 milliseconds ago. The last packet sent successfully to the server was 318,898 milliseconds ago.\n; Communications link failure\n\nThe last packet successfully received from the server was 318,877 milliseconds ago. The last packet sent successfully to the server was 318,898 milliseconds ago.; nested exception is com.mysql.cj.jdbc.exceptions.CommunicationsException: Communications link failure\n\nThe last packet successfully received from the server was 318,877 milliseconds ago. The last packet sent successfully to the server was 318,898 milliseconds ago.', '2024-01-29 16:30:12', 358409);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (722, '样品管理', 2, 'com.ruoyi.web.SampleManagementController.edit()', 'POST', 1, 'admin', NULL, '/sample/Management/edit', '127.0.0.1', '内网IP', '{\"createBy\":\"\",\"delFlag\":\"0\",\"enterpriseName\":\"\",\"flag\":\"0\",\"id\":\"4\",\"identificationCode\":\"deleted\",\"manufacturingEnterprise\":\"\",\"numberOfSamples\":\"\",\"params\":{},\"remark\":\"\",\"sampleName\":\"\",\"sampleNumber\":\"deletd\",\"samplePhotos\":\"\",\"sampleSender\":\"\",\"trademark\":\"\",\"updateBy\":\"1\",\"updateTime\":\"2024-01-29 16:31:15\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 16:31:15', 175);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (723, '样品管理', 2, 'com.ruoyi.web.SampleManagementController.edit()', 'POST', 1, 'admin', NULL, '/sample/Management/edit', '127.0.0.1', '内网IP', '{\"createBy\":\"\",\"delFlag\":\"0\",\"enterpriseName\":\"\",\"flag\":\"0\",\"id\":\"4\",\"identificationCode\":\"deleted\",\"manufacturingEnterprise\":\"\",\"numberOfSamples\":\"\",\"params\":{},\"remark\":\"\",\"sampleName\":\"\",\"sampleNumber\":\"deletd\",\"samplePhotos\":\"\",\"sampleSender\":\"\",\"trademark\":\"\",\"updateBy\":\"1\",\"updateTime\":\"2024-01-29 16:31:22\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 16:31:22', 169);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (724, '样品管理', 1, 'com.ruoyi.web.SampleManagementController.add()', 'POST', 1, 'admin', NULL, '/sample/Management/add', '127.0.0.1', '内网IP', '{\"createBy\":\"\",\"delFlag\":\"0\",\"enterpriseName\":\"\",\"flag\":\"0\",\"identificationCode\":\"deleted\",\"manufacturingEnterprise\":\"\",\"numberOfSamples\":\"\",\"params\":{},\"remark\":\"\",\"sampleName\":\"\",\"sampleNumber\":\"deletd\",\"samplePhotos\":\"\",\"sampleSender\":\"\",\"trademark\":\"\",\"updateBy\":\"\"}', NULL, 1, '车辆识别码已存在', '2024-01-29 16:31:55', 181);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (725, '样品管理', 1, 'com.ruoyi.web.SampleManagementController.add()', 'POST', 1, 'admin', NULL, '/sample/Management/add', '127.0.0.1', '内网IP', '{\"createBy\":\"\",\"delFlag\":\"0\",\"enterpriseName\":\"\",\"flag\":\"0\",\"identificationCode\":\"deletd\",\"manufacturingEnterprise\":\"\",\"numberOfSamples\":\"\",\"params\":{},\"remark\":\"\",\"sampleName\":\"\",\"sampleNumber\":\"deletd\",\"samplePhotos\":\"\",\"sampleSender\":\"\",\"trademark\":\"\",\"updateBy\":\"\"}', NULL, 1, '样品编号已存在', '2024-01-29 16:32:03', 231);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (726, '样品管理', 1, 'com.ruoyi.web.SampleManagementController.add()', 'POST', 1, 'admin', NULL, '/sample/Management/add', '127.0.0.1', '内网IP', '{\"createBy\":\"1\",\"createTime\":\"2024-01-29 16:32:08\",\"delFlag\":\"0\",\"deleted\":0,\"enterpriseName\":\"\",\"flag\":\"0\",\"id\":\"5\",\"identificationCode\":\"deletd\",\"manufacturingEnterprise\":\"\",\"numberOfSamples\":\"\",\"params\":{},\"remark\":\"\",\"sampleName\":\"\",\"sampleNumber\":\"delet\",\"samplePhotos\":\"\",\"sampleSender\":\"\",\"trademark\":\"\",\"updateBy\":\"\",\"updateTime\":\"2024-01-29 16:32:08\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 16:32:08', 218);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (727, '样品管理', 2, 'com.ruoyi.web.SampleManagementController.edit()', 'POST', 1, 'admin', NULL, '/sample/Management/edit', '127.0.0.1', '内网IP', '{\"createBy\":\"\",\"delFlag\":\"0\",\"enterpriseName\":\"\",\"flag\":\"0\",\"id\":\"4\",\"identificationCode\":\"deletd\",\"manufacturingEnterprise\":\"\",\"numberOfSamples\":\"\",\"params\":{},\"remark\":\"\",\"sampleName\":\"\",\"sampleNumber\":\"delet\",\"samplePhotos\":\"\",\"sampleSender\":\"\",\"trademark\":\"\",\"updateBy\":\"\"}', NULL, 1, '车辆识别码已存在', '2024-01-29 16:32:30', 199);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (728, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '127.0.0.1', '内网IP', '{\"path\":\"888.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 16:40:44', 35771);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (729, '样品管理', 1, 'com.ruoyi.web.SampleManagementController.add()', 'POST', 1, 'admin', NULL, '/sample/Management/add', '127.0.0.1', '内网IP', '{\"createBy\":\"\",\"enterpriseName\":\"\",\"flag\":\"0\",\"identificationCode\":\"deleted\",\"manufacturingEnterprise\":\"\",\"numberOfSamples\":\"\",\"params\":{},\"remark\":\"\",\"sampleName\":\"\",\"sampleNumber\":\"deleted\",\"samplePhotos\":\"\",\"sampleSender\":\"\",\"trademark\":\"\",\"updateBy\":\"\"}', NULL, 1, '\r\n### Error querying database.  Cause: java.sql.SQLSyntaxErrorException: Unknown column \'deleted\' in \'where clause\'\r\n### The error may exist in file [C:\\Users\\86188.DESKTOP-85NV9NS\\Desktop\\zhongqi- evaluation\\vehicle-quality-review\\quality-review\\target\\classes\\mapper\\SampleManagementMapper.xml]\r\n### The error may involve com.ruoyi.mapper.SampleManagementMapper.selectIdentificationCodeCount-Inline\r\n### The error occurred while setting parameters\r\n### SQL: select count(id) from t_sample_management          WHERE deleted = \'0\'             and flag = ?              and identification_code = ?\r\n### Cause: java.sql.SQLSyntaxErrorException: Unknown column \'deleted\' in \'where clause\'\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: Unknown column \'deleted\' in \'where clause\'', '2024-01-29 16:46:30', 227);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (730, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.91', '内网IP', '{\"children\":[],\"component\":\"setting/template/index\",\"createTime\":\"2023-12-11 09:35:23\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2003,\"menuName\":\"模板管理\",\"menuType\":\"C\",\"orderNum\":6,\"params\":{},\"parentId\":2000,\"path\":\"template\",\"perms\":\"setting:template:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-29 16:52:40', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (731, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '127.0.0.1', '内网IP', '{\"path\":\"666.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 17:25:36', 5889);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (732, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '127.0.0.1', '内网IP', '{\"path\":\"678.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 17:27:57', 163);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (733, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '127.0.0.1', '内网IP', '{\"path\":\"678.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 17:28:10', 97);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (734, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '127.0.0.1', '内网IP', '{\"path\":\"001.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 17:32:13', 124);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (735, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'ry', NULL, '/review/storage/create', '127.0.0.1', '内网IP', '{\"path\":\"002.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-29 17:33:10', 88);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (736, '样品管理', 1, 'com.ruoyi.web.SampleManagementController.add()', 'POST', 1, 'admin', NULL, '/sample/Management/add', '127.0.0.1', '内网IP', '{\"createBy\":\"1\",\"createTime\":\"2024-01-30 10:05:12\",\"deleted\":0,\"enterpriseName\":\"\",\"flag\":\"0\",\"id\":\"6\",\"identificationCode\":\"createTime\",\"manufacturingEnterprise\":\"\",\"numberOfSamples\":\"\",\"params\":{},\"remark\":\"\",\"sampleName\":\"createTime\",\"sampleNumber\":\"\",\"samplePhotos\":\"\",\"sampleSender\":\"\",\"trademark\":\"\",\"updateBy\":\"\",\"updateTime\":\"2024-01-30 10:05:12\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-30 10:05:12', 209);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (737, '样品管理', 3, 'com.ruoyi.web.SampleManagementController.remove()', 'POST', 1, 'admin', NULL, '/sample/Management/del', '127.0.0.1', '内网IP', '{\"id\":6}', NULL, 1, 'nested exception is org.apache.ibatis.exceptions.PersistenceException: \r\n### Error updating database.  Cause: com.baomidou.mybatisplus.core.exceptions.MybatisPlusException: Failed to process, Error SQL: update t_sample set deleted = 1,\n        where id = ?\r\n### The error may exist in file [C:\\Users\\86188.DESKTOP-85NV9NS\\Desktop\\zhongqi- evaluation\\vehicle-quality-review\\quality-review\\target\\classes\\mapper\\SampleManagementMapper.xml]\r\n### The error may involve com.ruoyi.mapper.SampleManagementMapper.deleteSampleManagementById\r\n### The error occurred while executing an update\r\n### Cause: com.baomidou.mybatisplus.core.exceptions.MybatisPlusException: Failed to process, Error SQL: update t_sample set deleted = 1,\n        where id = ?', '2024-01-30 10:08:51', 113);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (738, '样品管理', 3, 'com.ruoyi.web.SampleManagementController.remove()', 'POST', 1, 'admin', NULL, '/sample/Management/del', '127.0.0.1', '内网IP', '{\"id\":6}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-30 10:10:54', 256);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (739, '样品管理', 3, 'com.ruoyi.web.SampleManagementController.remove()', 'POST', 1, 'admin', NULL, '/sample/Management/del', '127.0.0.1', '内网IP', '{\"id\":6}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-30 14:21:33', 135);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (740, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '111.30.250.40', 'XX XX', '{\"path\":\"http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-30 14:24:32', 44);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (741, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '111.30.250.40', 'XX XX', '{\"path\":\"http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-30 14:24:34', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (742, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '111.30.250.40', 'XX XX', '{\"path\":\"http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-30 14:24:35', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (743, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '111.30.250.40', 'XX XX', '{\"path\":\"http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-30 14:24:36', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (744, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '111.30.250.40', 'XX XX', '{\"path\":\"http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-30 14:28:08', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (745, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '111.30.250.40', 'XX XX', '{\"path\":\"http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-30 14:28:09', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (746, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '111.30.250.40', 'XX XX', '{\"path\":\"http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-30 14:28:33', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (747, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '111.30.250.40', 'XX XX', '{\"path\":\"http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-30 14:28:34', 9);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (748, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '111.30.250.40', 'XX XX', '{\"path\":\"http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-30 14:28:36', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (749, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '111.30.250.40', 'XX XX', '{\"path\":\"http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-30 14:28:36', 9);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (750, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '111.30.250.40', 'XX XX', '{\"path\":\"http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-30 14:28:37', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (751, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '111.30.250.40', 'XX XX', '{\"path\":\"http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-30 14:28:37', 9);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (752, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '111.30.250.40', 'XX XX', '{\"path\":\"e\'wew\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-30 14:29:05', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (753, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '111.30.250.40', 'XX XX', '{\"path\":\"http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-30 14:29:11', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (754, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '111.30.250.40', 'XX XX', '{\"path\":\"http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-30 14:29:11', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (755, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '111.30.250.40', 'XX XX', '{\"path\":\"http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-30 14:29:12', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (756, '用户照片存储', 1, 'com.ruoyi.web.UserPhotoStorageController.create()', 'POST', 1, 'admin', NULL, '/review/storage/create', '111.30.250.40', 'XX XX', '{\"path\":\"http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg\"}', '{\"code\":200,\"data\":1,\"msg\":\"操作成功\"}', 0, NULL, '2024-01-30 14:35:06', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (757, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.92', '内网IP', '{\"children\":[],\"component\":\"setting/rules/index\",\"createTime\":\"2023-12-11 09:32:12\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"审查内容库管理\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2000,\"path\":\"rules\",\"perms\":\"setting:rules:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-30 14:52:18', 25);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (758, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.92', '内网IP', '{\"children\":[],\"component\":\"setting/standardTerms/index\",\"createTime\":\"2024-01-18 10:24:46\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2076,\"menuName\":\"标准条款管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"standardTerms\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-30 14:52:25', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (759, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.92', '内网IP', '{\"children\":[],\"component\":\"setting/standardTerms/index\",\"createTime\":\"2024-01-18 10:24:46\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2076,\"menuName\":\"审查内容库管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"standardTerms\",\"perms\":\"\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"修改菜单\'审查内容库管理\'失败，菜单名称已存在\",\"code\":500}', 0, NULL, '2024-01-30 14:52:59', 4);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (760, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.92', '内网IP', '{\"children\":[],\"component\":\"setting/rules/index\",\"createTime\":\"2023-12-11 09:32:12\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"审查内容库管理（旧）\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2000,\"path\":\"rules\",\"perms\":\"setting:rules:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-30 14:53:22', 11);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (761, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.92', '内网IP', '{\"children\":[],\"component\":\"setting/standardTerms/index\",\"createTime\":\"2024-01-18 10:24:46\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2076,\"menuName\":\"审查内容库管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"standardTerms\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-30 14:53:33', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (762, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '192.168.10.92', '内网IP', '{\"children\":[],\"component\":\"setting/rules/index\",\"createTime\":\"2023-12-11 09:32:12\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"审查内容库管理（旧）\",\"menuType\":\"C\",\"orderNum\":22,\"params\":{},\"parentId\":2000,\"path\":\"rules\",\"perms\":\"setting:rules:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-30 16:04:14', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (763, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '192.168.10.92', '内网IP', '{\"children\":[],\"component\":\"setting/testMatrix/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"测试矩阵\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2000,\"path\":\"testMatrix\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-01-30 16:05:47', 12);
COMMIT;

-- ----------------------------
-- Table structure for sys_pending_trial
-- ----------------------------
DROP TABLE IF EXISTS `sys_pending_trial`;
CREATE TABLE `sys_pending_trial` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT '主键',
  `accreditation_form_id` int DEFAULT NULL COMMENT '评审单编号',
  `accreditation_form_type` varchar(50) DEFAULT NULL COMMENT '评审类型',
  `scene_type` varchar(50) DEFAULT NULL COMMENT '场景类型',
  `scene_content` varchar(50) DEFAULT NULL COMMENT '场景内容',
  `assessor_name` varchar(50) DEFAULT NULL COMMENT '评审人员',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `deleted` int(10) unsigned zerofill DEFAULT NULL COMMENT '删除标志位',
  `create_by` varchar(50) DEFAULT NULL COMMENT '创建人',
  `update_by` varchar(50) DEFAULT NULL COMMENT '更新人',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1708085250 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

-- ----------------------------
-- Records of sys_pending_trial
-- ----------------------------
BEGIN;
INSERT INTO `sys_pending_trial` (`id`, `accreditation_form_id`, `accreditation_form_type`, `scene_type`, `scene_content`, `assessor_name`, `create_time`, `deleted`, `create_by`, `update_by`, `update_time`, `remark`) VALUES (-1924182015, 1, '1', '2', '这是我的第一条评审握', '包子媛', NULL, 0000000000, NULL, NULL, NULL, NULL);
INSERT INTO `sys_pending_trial` (`id`, `accreditation_form_id`, `accreditation_form_type`, `scene_type`, `scene_content`, `assessor_name`, `create_time`, `deleted`, `create_by`, `update_by`, `update_time`, `remark`) VALUES (1603227649, 1, '1', '2', '这是我的第2条评审握', '包媛', NULL, 0000000000, NULL, NULL, NULL, NULL);
INSERT INTO `sys_pending_trial` (`id`, `accreditation_form_id`, `accreditation_form_type`, `scene_type`, `scene_content`, `assessor_name`, `create_time`, `deleted`, `create_by`, `update_by`, `update_time`, `remark`) VALUES (1708085249, 2, '3', '1', '捷富凯三', '包媛', NULL, 0000000000, NULL, NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for sys_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_post`;
CREATE TABLE `sys_post` (
  `post_id` bigint NOT NULL AUTO_INCREMENT COMMENT '岗位ID',
  `post_code` varchar(64) NOT NULL COMMENT '岗位编码',
  `post_name` varchar(50) NOT NULL COMMENT '岗位名称',
  `post_sort` int NOT NULL COMMENT '显示顺序',
  `status` char(1) NOT NULL COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`post_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='岗位信息表';

-- ----------------------------
-- Records of sys_post
-- ----------------------------
BEGIN;
INSERT INTO `sys_post` (`post_id`, `post_code`, `post_name`, `post_sort`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1, 'ceo', '董事长', 1, '0', 'admin', '2023-12-05 02:20:27', 'admin', '2023-12-19 13:31:27', '');
INSERT INTO `sys_post` (`post_id`, `post_code`, `post_name`, `post_sort`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2, 'se', '项目经理', 2, '0', 'admin', '2023-12-05 02:20:27', '', NULL, '');
INSERT INTO `sys_post` (`post_id`, `post_code`, `post_name`, `post_sort`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (3, 'hr', '人力资源', 3, '0', 'admin', '2023-12-05 02:20:27', '', NULL, '');
INSERT INTO `sys_post` (`post_id`, `post_code`, `post_name`, `post_sort`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (4, 'user', '普通员工', 4, '0', 'admin', '2023-12-05 02:20:27', '', NULL, '');
COMMIT;

-- ----------------------------
-- Table structure for sys_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_role`;
CREATE TABLE `sys_role` (
  `role_id` bigint NOT NULL AUTO_INCREMENT COMMENT '角色ID',
  `role_name` varchar(30) NOT NULL COMMENT '角色名称',
  `role_key` varchar(100) NOT NULL COMMENT '角色权限字符串',
  `role_sort` int NOT NULL COMMENT '显示顺序',
  `data_scope` char(1) DEFAULT '1' COMMENT '数据范围（1：全部数据权限 2：自定数据权限 3：本部门数据权限 4：本部门及以下数据权限）',
  `menu_check_strictly` tinyint(1) DEFAULT '1' COMMENT '菜单树选择项是否关联显示',
  `dept_check_strictly` tinyint(1) DEFAULT '1' COMMENT '部门树选择项是否关联显示',
  `status` char(1) NOT NULL COMMENT '角色状态（0正常 1停用）',
  `del_flag` char(1) DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`role_id`)
) ENGINE=InnoDB AUTO_INCREMENT=106 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='角色信息表';

-- ----------------------------
-- Records of sys_role
-- ----------------------------
BEGIN;
INSERT INTO `sys_role` (`role_id`, `role_name`, `role_key`, `role_sort`, `data_scope`, `menu_check_strictly`, `dept_check_strictly`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1, '超级管理员', 'admin', 1, '1', 1, 1, '0', '0', 'admin', '2023-12-05 02:20:27', '', NULL, '超级管理员');
INSERT INTO `sys_role` (`role_id`, `role_name`, `role_key`, `role_sort`, `data_scope`, `menu_check_strictly`, `dept_check_strictly`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2, '普通角色', 'common', 2, '1', 1, 1, '0', '0', 'admin', '2023-12-05 02:20:27', 'admin', '2023-12-07 02:43:41', '普通角色');
INSERT INTO `sys_role` (`role_id`, `role_name`, `role_key`, `role_sort`, `data_scope`, `menu_check_strictly`, `dept_check_strictly`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (102, '审计管理员', 'audit', 3, '1', 1, 1, '0', '0', 'admin', '2023-12-19 13:28:53', '', NULL, NULL);
INSERT INTO `sys_role` (`role_id`, `role_name`, `role_key`, `role_sort`, `data_scope`, `menu_check_strictly`, `dept_check_strictly`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (103, '标准变更评审', 'standard_change_review', 3, '1', 1, 1, '0', '0', 'admin', '2023-12-20 14:12:50', '', NULL, NULL);
INSERT INTO `sys_role` (`role_id`, `role_name`, `role_key`, `role_sort`, `data_scope`, `menu_check_strictly`, `dept_check_strictly`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (104, '管理员', 'common_admin', 5, '4', 1, 1, '0', '0', 'admin', '2023-12-22 09:26:11', 'admin', '2023-12-22 09:34:17', NULL);
INSERT INTO `sys_role` (`role_id`, `role_name`, `role_key`, `role_sort`, `data_scope`, `menu_check_strictly`, `dept_check_strictly`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (105, '天津角色', 'tj_role', 6, '1', 1, 1, '0', '0', 'tj_admin', '2023-12-22 09:37:36', '', NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for sys_role_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_dept`;
CREATE TABLE `sys_role_dept` (
  `role_id` bigint NOT NULL COMMENT '角色ID',
  `dept_id` bigint NOT NULL COMMENT '部门ID',
  PRIMARY KEY (`role_id`,`dept_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='角色和部门关联表';

-- ----------------------------
-- Records of sys_role_dept
-- ----------------------------
BEGIN;
INSERT INTO `sys_role_dept` (`role_id`, `dept_id`) VALUES (2, 100);
INSERT INTO `sys_role_dept` (`role_id`, `dept_id`) VALUES (2, 101);
INSERT INTO `sys_role_dept` (`role_id`, `dept_id`) VALUES (2, 105);
COMMIT;

-- ----------------------------
-- Table structure for sys_role_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_menu`;
CREATE TABLE `sys_role_menu` (
  `role_id` bigint NOT NULL COMMENT '角色ID',
  `menu_id` bigint NOT NULL COMMENT '菜单ID',
  PRIMARY KEY (`role_id`,`menu_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='角色和菜单关联表';

-- ----------------------------
-- Records of sys_role_menu
-- ----------------------------
BEGIN;
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 100);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 101);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 103);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 104);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 107);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1000);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1001);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1002);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1003);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1004);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1005);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1006);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1007);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1008);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1009);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1010);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1011);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1016);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1017);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1018);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1019);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1020);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1021);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1022);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1023);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1024);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1035);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1036);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1037);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1038);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 100);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 101);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 102);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 103);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 104);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 105);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 106);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 107);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 108);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 500);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 501);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1000);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1001);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1002);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1003);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1004);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1005);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1006);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1007);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1008);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1009);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1010);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1011);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1012);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1013);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1014);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1015);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1016);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1017);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1018);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1019);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1020);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1021);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1022);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1023);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1024);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1025);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1026);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1027);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1028);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1029);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1030);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1031);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1032);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1033);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1034);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1035);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1036);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1037);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1038);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1039);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1040);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1041);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1042);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1043);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1044);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (100, 1045);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 100);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 101);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 103);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 104);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 107);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1000);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1001);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1002);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1003);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1004);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1005);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1006);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1007);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1008);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1009);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1010);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1011);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1016);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1017);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1018);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1019);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1020);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1021);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1022);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1023);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1024);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1035);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1036);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1037);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (101, 1038);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (102, 1);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (102, 108);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (102, 500);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (102, 501);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (102, 1039);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (102, 1040);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (102, 1041);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (102, 1042);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (102, 1043);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (102, 1044);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (102, 1045);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (104, 1);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (104, 100);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (104, 101);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (104, 103);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (104, 1000);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (104, 1001);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (104, 1002);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (104, 1003);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (104, 1006);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (104, 1007);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (104, 1008);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (104, 1009);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (104, 1010);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (104, 1016);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (104, 1017);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (104, 1018);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (104, 1019);
COMMIT;

-- ----------------------------
-- Table structure for sys_user
-- ----------------------------
DROP TABLE IF EXISTS `sys_user`;
CREATE TABLE `sys_user` (
  `user_id` bigint NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `dept_id` bigint DEFAULT NULL COMMENT '部门ID',
  `user_name` varchar(30) NOT NULL COMMENT '用户账号',
  `nick_name` varchar(30) NOT NULL COMMENT '用户昵称',
  `user_type` varchar(2) DEFAULT '00' COMMENT '用户类型（00系统用户）',
  `email` varchar(50) DEFAULT '' COMMENT '用户邮箱',
  `phonenumber` varchar(11) DEFAULT '' COMMENT '手机号码',
  `sex` char(1) DEFAULT '0' COMMENT '用户性别（0男 1女 2未知）',
  `avatar` varchar(100) DEFAULT '' COMMENT '头像地址',
  `password` varchar(100) DEFAULT '' COMMENT '密码',
  `status` char(1) DEFAULT '0' COMMENT '帐号状态（0正常 1停用）',
  `del_flag` char(1) DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `login_ip` varchar(128) DEFAULT '' COMMENT '最后登录IP',
  `login_date` datetime DEFAULT NULL COMMENT '最后登录时间',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=103 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='用户信息表';

-- ----------------------------
-- Records of sys_user
-- ----------------------------
BEGIN;
INSERT INTO `sys_user` (`user_id`, `dept_id`, `user_name`, `nick_name`, `user_type`, `email`, `phonenumber`, `sex`, `avatar`, `password`, `status`, `del_flag`, `login_ip`, `login_date`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1, 200, 'admin', '超管', '00', 'ry@163.com', '15888888888', '1', '', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '192.168.10.92', '2024-01-30 16:45:07', 'admin', '2023-12-05 02:20:27', '', '2024-01-30 16:45:07', '管理员');
INSERT INTO `sys_user` (`user_id`, `dept_id`, `user_name`, `nick_name`, `user_type`, `email`, `phonenumber`, `sex`, `avatar`, `password`, `status`, `del_flag`, `login_ip`, `login_date`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2, 201, 'ry', '若依', '00', 'ry@qq.com', '15666666666', '1', '', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '127.0.0.1', '2024-01-29 17:33:30', 'admin', '2023-12-05 02:20:27', 'admin', '2024-01-29 17:32:41', '测试员');
INSERT INTO `sys_user` (`user_id`, `dept_id`, `user_name`, `nick_name`, `user_type`, `email`, `phonenumber`, `sex`, `avatar`, `password`, `status`, `del_flag`, `login_ip`, `login_date`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (100, 201, 'zs', '张三', '00', 'zs@163.com', '18588888888', '0', '', '$2a$10$Q9JksrmC5UbFDSmJ25.4VuabbD.SqqZ0aeAM0DX8s0D1iIbYcPMM.', '0', '0', '127.0.0.1', '2024-01-18 14:02:37', 'admin', '2023-12-07 02:41:30', 'admin', '2024-01-18 14:02:38', NULL);
INSERT INTO `sys_user` (`user_id`, `dept_id`, `user_name`, `nick_name`, `user_type`, `email`, `phonenumber`, `sex`, `avatar`, `password`, `status`, `del_flag`, `login_ip`, `login_date`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (101, 200, 'tj_admin', '天津检验中心管理员', '00', '', '', '0', '', '$2a$10$h3R7yEVIkY2BYLSO5/oMDeor0pFZlT/KA9qGFqFqPxYyNXurPcn62', '0', '0', '111.30.251.122', '2023-12-22 09:36:03', 'admin', '2023-12-22 09:27:58', '', '2023-12-22 09:36:02', NULL);
INSERT INTO `sys_user` (`user_id`, `dept_id`, `user_name`, `nick_name`, `user_type`, `email`, `phonenumber`, `sex`, `avatar`, `password`, `status`, `del_flag`, `login_ip`, `login_date`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (102, 201, 'sh_admin', '上海检验中心管理员', '00', '', '', '0', '', '$2a$10$PwZ2SS8rL7Hv6HrcjjP0vuQhur7el/S9A1XnaenUnPfkDeCjvrCK2', '0', '0', '', NULL, 'admin', '2023-12-22 09:35:43', '', NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for sys_user_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_post`;
CREATE TABLE `sys_user_post` (
  `user_id` bigint NOT NULL COMMENT '用户ID',
  `post_id` bigint NOT NULL COMMENT '岗位ID',
  PRIMARY KEY (`user_id`,`post_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='用户与岗位关联表';

-- ----------------------------
-- Records of sys_user_post
-- ----------------------------
BEGIN;
INSERT INTO `sys_user_post` (`user_id`, `post_id`) VALUES (1, 1);
INSERT INTO `sys_user_post` (`user_id`, `post_id`) VALUES (100, 2);
COMMIT;

-- ----------------------------
-- Table structure for sys_user_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_role`;
CREATE TABLE `sys_user_role` (
  `user_id` bigint NOT NULL COMMENT '用户ID',
  `role_id` bigint NOT NULL COMMENT '角色ID',
  PRIMARY KEY (`user_id`,`role_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='用户和角色关联表';

-- ----------------------------
-- Records of sys_user_role
-- ----------------------------
BEGIN;
INSERT INTO `sys_user_role` (`user_id`, `role_id`) VALUES (1, 1);
INSERT INTO `sys_user_role` (`user_id`, `role_id`) VALUES (2, 2);
INSERT INTO `sys_user_role` (`user_id`, `role_id`) VALUES (2, 103);
INSERT INTO `sys_user_role` (`user_id`, `role_id`) VALUES (100, 2);
INSERT INTO `sys_user_role` (`user_id`, `role_id`) VALUES (100, 103);
INSERT INTO `sys_user_role` (`user_id`, `role_id`) VALUES (101, 104);
INSERT INTO `sys_user_role` (`user_id`, `role_id`) VALUES (102, 104);
COMMIT;

-- ----------------------------
-- Table structure for t_automobile_enterprise
-- ----------------------------
DROP TABLE IF EXISTS `t_automobile_enterprise`;
CREATE TABLE `t_automobile_enterprise` (
  `id` bigint NOT NULL COMMENT '主键',
  `enterprise_name` varchar(100) DEFAULT NULL COMMENT '企业名称',
  `address` varchar(255) DEFAULT NULL COMMENT '地址',
  `postcode` varchar(20) DEFAULT NULL COMMENT '邮编',
  `enterprise_contact` varchar(20) DEFAULT NULL COMMENT '企业联系人',
  `contact_number` varchar(20) DEFAULT NULL COMMENT '联系电话',
  `create_by` varchar(64) DEFAULT NULL COMMENT '创建人',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT NULL COMMENT '修改人',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  `deleted` int DEFAULT NULL COMMENT '逻辑删除(0-存在，1-删除)',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='车企信息';

-- ----------------------------
-- Records of t_automobile_enterprise
-- ----------------------------
BEGIN;
INSERT INTO `t_automobile_enterprise` (`id`, `enterprise_name`, `address`, `postcode`, `enterprise_contact`, `contact_number`, `create_by`, `create_time`, `update_by`, `update_time`, `deleted`) VALUES (0, '22', '22', '22', '22', '22', '1', '2024-01-08 14:30:01', NULL, '2024-01-08 15:05:10', 1);
INSERT INTO `t_automobile_enterprise` (`id`, `enterprise_name`, `address`, `postcode`, `enterprise_contact`, `contact_number`, `create_by`, `create_time`, `update_by`, `update_time`, `deleted`) VALUES (1, '网', '123', '001', '王伟', '1285435435', '1', '2024-01-05 10:59:47', '1', '2024-01-16 15:52:24', 1);
INSERT INTO `t_automobile_enterprise` (`id`, `enterprise_name`, `address`, `postcode`, `enterprise_contact`, `contact_number`, `create_by`, `create_time`, `update_by`, `update_time`, `deleted`) VALUES (1743183385687150593, '企业名称1', '修改地址', '邮编1', '企业联系人1', '联系电话1', '1', '2024-01-05 16:11:21', '1', '2024-01-05 16:48:06', 1);
INSERT INTO `t_automobile_enterprise` (`id`, `enterprise_name`, `address`, `postcode`, `enterprise_contact`, `contact_number`, `create_by`, `create_time`, `update_by`, `update_time`, `deleted`) VALUES (1743194594893307906, '企业名称2', '地址2', '邮编2', '企业联系人2', '联系电话2', '1', '2024-01-05 16:55:53', '1', '2024-01-08 15:04:38', 1);
INSERT INTO `t_automobile_enterprise` (`id`, `enterprise_name`, `address`, `postcode`, `enterprise_contact`, `contact_number`, `create_by`, `create_time`, `update_by`, `update_time`, `deleted`) VALUES (1744249610857103362, '天津吉利汽车有限公司', '天津吉利汽车有限公司', '200345', '测试', '022-19292928', '1', '2024-01-08 14:48:08', '1', '2024-01-18 10:34:16', 0);
INSERT INTO `t_automobile_enterprise` (`id`, `enterprise_name`, `address`, `postcode`, `enterprise_contact`, `contact_number`, `create_by`, `create_time`, `update_by`, `update_time`, `deleted`) VALUES (1744254118827933698, '4', '5', '67', '7', '8', '1', '2024-01-08 15:06:03', NULL, '2024-01-08 15:06:07', 1);
INSERT INTO `t_automobile_enterprise` (`id`, `enterprise_name`, `address`, `postcode`, `enterprise_contact`, `contact_number`, `create_by`, `create_time`, `update_by`, `update_time`, `deleted`) VALUES (1747809318406828033, '一汽丰田汽车有限公司', '一汽丰田汽车有限公司', '300222', '王先生', '022-28282828', '1', '2024-01-18 10:33:09', NULL, NULL, 0);
COMMIT;

-- ----------------------------
-- Table structure for t_book
-- ----------------------------
DROP TABLE IF EXISTS `t_book`;
CREATE TABLE `t_book` (
  `id` bigint NOT NULL COMMENT '主键',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '书名',
  `create_by` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '创建人',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(255) DEFAULT NULL COMMENT '修改人',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '备注',
  `deleted` tinyint(1) DEFAULT NULL COMMENT '逻辑删除标志',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='书籍（测试用表，与业务无关）';

-- ----------------------------
-- Records of t_book
-- ----------------------------
BEGIN;
INSERT INTO `t_book` (`id`, `name`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `deleted`) VALUES (1731921169168236545, 'koala', NULL, NULL, NULL, NULL, NULL, 1);
INSERT INTO `t_book` (`id`, `name`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `deleted`) VALUES (1731923089744232449, 'koala1', NULL, NULL, NULL, NULL, NULL, 0);
INSERT INTO `t_book` (`id`, `name`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `deleted`) VALUES (1731923106471116802, 'koala2', NULL, NULL, NULL, NULL, NULL, 0);
INSERT INTO `t_book` (`id`, `name`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `deleted`) VALUES (1731923122405277697, 'koala3', NULL, NULL, NULL, NULL, NULL, 0);
INSERT INTO `t_book` (`id`, `name`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `deleted`) VALUES (1731923136993067010, 'koala4', NULL, NULL, NULL, NULL, NULL, 0);
INSERT INTO `t_book` (`id`, `name`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `deleted`) VALUES (1731923152998531074, 'koala5', NULL, NULL, NULL, NULL, NULL, 0);
INSERT INTO `t_book` (`id`, `name`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `deleted`) VALUES (1731923167015895042, 'koala6', NULL, NULL, NULL, NULL, NULL, 0);
INSERT INTO `t_book` (`id`, `name`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `deleted`) VALUES (1731923183902162945, 'koala7', NULL, NULL, NULL, NULL, NULL, 0);
INSERT INTO `t_book` (`id`, `name`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `deleted`) VALUES (1731923199077154817, 'koala8', NULL, NULL, NULL, NULL, NULL, 0);
INSERT INTO `t_book` (`id`, `name`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `deleted`) VALUES (1731923216609345537, 'koala9', NULL, NULL, NULL, NULL, NULL, 0);
INSERT INTO `t_book` (`id`, `name`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `deleted`) VALUES (1731923234170896385, 'koala10', NULL, NULL, NULL, NULL, NULL, 0);
INSERT INTO `t_book` (`id`, `name`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `deleted`) VALUES (1731923247823355905, 'koala11', NULL, NULL, NULL, NULL, NULL, 0);
INSERT INTO `t_book` (`id`, `name`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `deleted`) VALUES (1731923261819748354, 'koala12', NULL, NULL, NULL, NULL, NULL, 0);
INSERT INTO `t_book` (`id`, `name`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `deleted`) VALUES (1731936447897800706, 'koala13', NULL, NULL, NULL, NULL, NULL, 0);
INSERT INTO `t_book` (`id`, `name`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `deleted`) VALUES (1731937987387846658, 'koala14', NULL, NULL, NULL, NULL, NULL, 0);
INSERT INTO `t_book` (`id`, `name`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `deleted`) VALUES (1731942390299627521, 'koala16', NULL, NULL, NULL, NULL, NULL, 0);
INSERT INTO `t_book` (`id`, `name`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `deleted`) VALUES (1731968304630767617, 'koala17', NULL, '2023-12-05 17:26:37', NULL, '2023-12-05 17:26:37', NULL, 0);
INSERT INTO `t_book` (`id`, `name`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `deleted`) VALUES (1731972334304116737, 'koala18', NULL, '2023-12-05 17:42:38', NULL, '2023-12-05 17:42:38', NULL, 0);
COMMIT;

-- ----------------------------
-- Table structure for t_car_review_task
-- ----------------------------
DROP TABLE IF EXISTS `t_car_review_task`;
CREATE TABLE `t_car_review_task` (
  `id` bigint NOT NULL COMMENT '主键',
  `task_no` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '任务编号',
  `task_status` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '任务状态[NEW、PENDING、SIGNED、FINISH]',
  `task_initiator` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '任务发起人姓名',
  `task_initiator_dept` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '任务发起人部门',
  `task_result` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '任务结果（PASS、REJECT）',
  `task_begin_time` datetime DEFAULT NULL COMMENT '任务开始时间',
  `task_end_time` datetime DEFAULT NULL COMMENT '任务结束时间',
  `standard` json DEFAULT NULL COMMENT '审查标准',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `leader_id` bigint DEFAULT NULL COMMENT '审查组长id',
  `leader` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '审查组长姓名',
  `standard_id` bigint DEFAULT NULL COMMENT '关联标准表id',
  `name` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '标准名称',
  `standard_no` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '标准号',
  `file` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '文件路径',
  `submit_id` bigint DEFAULT NULL COMMENT '提交人id',
  `submit_name` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '提交人姓名',
  `images_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '提交签名图片地址',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='车型审查任务';

-- ----------------------------
-- Records of t_car_review_task
-- ----------------------------
BEGIN;
INSERT INTO `t_car_review_task` (`id`, `task_no`, `task_status`, `task_initiator`, `task_initiator_dept`, `task_result`, `task_begin_time`, `task_end_time`, `standard`, `create_time`, `leader_id`, `leader`, `standard_id`, `name`, `standard_no`, `file`, `submit_id`, `submit_name`, `images_url`) VALUES (1744255874929094658, '1744255874878279680', 'PENDING', '若依', '上海检验中心', NULL, '2024-01-08 15:16:03', NULL, NULL, '2024-01-08 15:13:02', 1, '超管', 1, '汽车整车信息安全技术要求-报批稿', '---', '/vehicle-quality-review-oss/2024/01/04/汽车整车信息安全技术要求-报批稿_20240104170818A002.pdf', NULL, NULL, NULL);
INSERT INTO `t_car_review_task` (`id`, `task_no`, `task_status`, `task_initiator`, `task_initiator_dept`, `task_result`, `task_begin_time`, `task_end_time`, `standard`, `create_time`, `leader_id`, `leader`, `standard_id`, `name`, `standard_no`, `file`, `submit_id`, `submit_name`, `images_url`) VALUES (1744256702121361409, '1744256702053748736', 'PENDING', '若依', '上海检验中心', NULL, '2024-01-08 15:16:19', NULL, NULL, '2024-01-08 15:16:19', 1, '超管', 1, '汽车整车信息安全技术要求-报批稿', '---', '/vehicle-quality-review-oss/2024/01/04/汽车整车信息安全技术要求-报批稿_20240104170818A002.pdf', NULL, NULL, NULL);
INSERT INTO `t_car_review_task` (`id`, `task_no`, `task_status`, `task_initiator`, `task_initiator_dept`, `task_result`, `task_begin_time`, `task_end_time`, `standard`, `create_time`, `leader_id`, `leader`, `standard_id`, `name`, `standard_no`, `file`, `submit_id`, `submit_name`, `images_url`) VALUES (1745376498032418817, '10010', 'PENDING', '张三', '上海检验中心', NULL, '2024-01-11 17:25:59', NULL, NULL, '2024-01-11 17:25:59', 100, '张三', 1, '汽车整车信息安全技术要求-报批稿', '---', '/vehicle-quality-review-oss/2024/01/04/汽车整车信息安全技术要求-报批稿_20240104170818A002.pdf', NULL, NULL, NULL);
INSERT INTO `t_car_review_task` (`id`, `task_no`, `task_status`, `task_initiator`, `task_initiator_dept`, `task_result`, `task_begin_time`, `task_end_time`, `standard`, `create_time`, `leader_id`, `leader`, `standard_id`, `name`, `standard_no`, `file`, `submit_id`, `submit_name`, `images_url`) VALUES (1750762382722355202, '1002001', 'NEW', '若依', '上海检验中心', NULL, NULL, NULL, NULL, '2024-01-26 14:07:34', 100, '张三', 1, '汽车整车信息安全技术要求-报批稿', '---', '/vehicle-quality-review-oss/2024/01/04/汽车整车信息安全技术要求-报批稿_20240104170818A002.pdf', NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for t_review_details
-- ----------------------------
DROP TABLE IF EXISTS `t_review_details`;
CREATE TABLE `t_review_details` (
  `id` bigint NOT NULL COMMENT '主键',
  `text` varchar(500) DEFAULT NULL COMMENT '文本内容',
  `review_keypoint_id` bigint DEFAULT NULL COMMENT '审查要点id',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='问卷-审查细则';

-- ----------------------------
-- Records of t_review_details
-- ----------------------------
BEGIN;
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1735216941104238594, '车辆制造商是否能够提供/展示汽车信息安全管理制度正式发布的证明材料。', 1735216941104238593);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1735217023899799554, '车辆制造商汽车信息安全管理制度的角色应覆盖车辆/车辆产品在生命周期中的信息安全活动。', 1735217023899799553);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1735217024327618560, '车辆制造商汽车信息安全管理制度的角色应与车辆制造商的组织架构匹配。', 1735217023899799553);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1735217025212616705, '车辆制造商应提供在信息安全方面提供资源支持的证明材料，包括投入的场地、基础软硬件设备、技术人员和资金等。', 1735217025212616704);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1735217025887899649, '车辆制造商应提供信息安全管理制度在建设实施中与企业其他管理流程相适配的证明材料。', 1735217025887899648);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744183789246091267, '6.6.1.1车辆生产企业的集成验证规范覆盖对象和阶段是否和管理体系要求一致', 1744183493887397888);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744183789246091268, '6.6.1.2车辆生产企业对是否基于既定的网络安全技术规范开展集成验证规范，集成验证规范是否恰当', 1744183493887397888);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744183789246091269, '6.6.1.3车辆生产企业制定的集成验证规范是否恰当', 1744183493887397888);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744183789246091270, '6.6.1.3车辆生产企业是否将集成验证规范覆盖标准第7章的要求', 1744183493887397888);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744183789246091271, '6.6.1.4车辆生产企业是否将集成验证规范应用到量产阶段的车辆配置', 1744183493887397888);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615104, '6.6.2.1 车辆生产企业的确认规范是否覆盖所有的网络安全目标', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615105, '6.6.2.2 车辆生产企业的审核评估方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615106, '6.6.2.3 如存在系统安全-登录安全的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615107, '6.6.2.4 如存在系统安全-安全更新的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615108, '6.6.2.5 如存在系统安全-配置安全的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615109, '6.6.2.6 如存在系统安全-系统提权的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615110, '6.6.2.7 如存在系统安全-漏洞扫描的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615111, '6.6.2.8 如存在系统安全-USB端口的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615112, '6.6.2.9 如存在系统安全-端口安全的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615113, '6.6.2.10 如存在数据安全-日志安全的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615114, '6.6.2.11 如存在数据安全-密钥/证书安全的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615115, '6.6.2.12 如存在数据安全-配置文件的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615116, '6.6.2.13 如存在数据安全-数据泄露的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615117, '6.6.2.14 如存在车内网络-CAN总线安全的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615118, '6.6.2.15 如存在车内网络-诊断安全的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615119, '6.6.2.16 如存在控车及车机APP-客户端程序安全的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615120, '6.6.2.17 如存在控车及车机APP-敏感信息安全的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615121, '6.6.2.18 如存在控车及车机APP-通信安全的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615122, '6.6.2.19 如存在控车及车机APP-组件安全的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615123, '6.6.2.20 如存在无线电-蓝牙安全的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615124, '6.6.2.21 如存在无线电-WLAN安全的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615125, '6.6.2.22 如存在无线电-射频钥匙安全的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744184938317615126, '6.6.2.23 如存在无线电-GPS安全的相关安全目标，企业制定的确认测试方案是否恰当', 1744183789246091264);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744186034759012352, '6.6.3.1 车辆生产企业的信息安全测试结果记录文档是否完整且保存恰当\r', 1744183789246091265);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744186034759012353, '6.6.3.2 车辆生产企业的信息安全测试结果记录文档是否保存恰当', 1744183789246091265);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744186034759012354, '6.6.3.3 车辆生产企业信息安全测试结果记录文档中记录的测试人员是否能胜任测试\r', 1744183789246091265);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744186034759012355, '6.6.3.4 车辆生产企业出具的信息安全测试结果记录文档中记录的测试设备是否可靠，必要时，可实现设备的追溯', 1744183789246091265);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744186034759012356, '6.6.3.5 车辆生产企业出具的信息安全测试结果记录文档中记录的测试样品是否标识清晰', 1744183789246091265);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744186034759012357, '6.6.3.6 车辆生产企业出具的信息安全测试结果记录文档中测试方法是否与集成验证规范和确认测试规范相一致', 1744183789246091265);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744186034759012373, '6.6.4.1车辆生产企业是否依照汽车信息安全管理要求对供应商提供的测试验证报告进行评审并形成相应记录', 1744183789246091266);
INSERT INTO `t_review_details` (`id`, `text`, `review_keypoint_id`) VALUES (1744186034759012374, '6.6.4.2车辆生产企业的评审结论是否正确', 1744183789246091266);
COMMIT;

-- ----------------------------
-- Table structure for t_review_details_result
-- ----------------------------
DROP TABLE IF EXISTS `t_review_details_result`;
CREATE TABLE `t_review_details_result` (
  `id` bigint NOT NULL COMMENT '主键',
  `passed` tinyint DEFAULT NULL COMMENT '审核是否通过（0未通过、1通过）',
  `comment` varchar(255) DEFAULT NULL COMMENT '评论',
  `images_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '厂商适用于该细则的场景截图或照片（多个url用","分隔）',
  `review_details_id` bigint DEFAULT NULL COMMENT '关联到的细则id',
  `task_id` bigint DEFAULT NULL COMMENT '关联的任务id',
  `user_id` bigint DEFAULT NULL COMMENT '审核人id',
  `user_name` varchar(10) DEFAULT NULL COMMENT '审核人姓名',
  `last_modify_time` datetime DEFAULT NULL COMMENT '最后修改时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='问卷-审查细则的审查结果';

-- ----------------------------
-- Records of t_review_details_result
-- ----------------------------
BEGIN;
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1, 0, NULL, '1.jpg,2.jpg', 1735216941104238594, 1737668929502830594, 2, '若依', '2024-01-05 15:57:14');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1743180037890822146, 0, NULL, NULL, 1735217023899799554, 1737668929502830594, 2, '若依', '2024-01-05 15:58:02');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1743180319760633857, 1, NULL, NULL, 1735217025212616705, 1737668929502830594, 2, '若依', '2024-01-05 16:07:36');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1743182585221681153, 1, NULL, NULL, 1735217025887899649, 1737668929502830594, 2, '若依', '2024-01-05 16:08:10');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1743195956004261890, 1, NULL, NULL, 1735217024327618560, 1737668929502830594, 1, '超管', '2024-01-09 15:16:52');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1744618604671897602, 1, NULL, NULL, NULL, 1737668929502830594, 1, '超管', '2024-01-09 15:14:23');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1744618684296564737, 1, NULL, NULL, NULL, 1737668929502830594, 1, '超管', '2024-01-09 15:14:42');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1744621979782189057, 1, NULL, NULL, 1735216941104238594, 1743146040653520898, 1, '超管', '2024-01-09 15:29:30');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1744622454069891073, 1, NULL, NULL, 1735217023899799554, 1743146040653520898, 1, '超管', '2024-01-09 15:29:41');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1744622594625212417, 0, NULL, NULL, 1735217025212616705, 1743146040653520898, 1, '超管', '2024-01-09 15:30:15');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1747896841728536577, 1, NULL, NULL, 1735217023899799554, 1745376497667514369, 1, '超管', '2024-01-18 16:20:56');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1747897477887012866, 1, NULL, NULL, 1735216941104238594, 1745376497667514369, 1, '超管', '2024-01-18 16:23:28');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1749673112888201218, 0, NULL, NULL, 1735217024327618560, 1745376497667514369, 1, '超管', '2024-01-23 14:37:49');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1749673194345779201, 0, NULL, NULL, 1735217025212616705, 1745376497667514369, 1, '超管', '2024-01-23 13:59:33');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1749707234033586177, 1, NULL, NULL, 1735217025887899649, 1745376497667514369, 1, '超管', '2024-01-23 16:19:39');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1749995472065449986, 1, NULL, NULL, 1744183789246091267, 1745376498032418817, 1, '超管', '2024-01-24 13:28:16');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1749995888278818818, 1, NULL, NULL, 1744183789246091268, 1745376498032418817, 1, '超管', '2024-01-24 11:21:48');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1750038137863720962, 0, NULL, NULL, 1744184938317615120, 1745376498032418817, 1, '超管', '2024-01-24 14:09:41');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1750330971259420674, 1, NULL, NULL, 1744183789246091269, 1745376498032418817, 2, '若依', '2024-01-25 09:33:18');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1750412196539547649, 1, NULL, NULL, 1744184938317615122, 1745376498032418817, 1, '超管', '2024-01-25 14:56:03');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1750412350025908225, 1, NULL, NULL, 1744184938317615113, 1745376498032418817, 1, '超管', '2024-01-25 14:56:40');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1750412835734700033, 0, NULL, NULL, 1744184938317615114, 1745376498032418817, 1, '超管', '2024-01-25 14:58:36');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1750413008510664706, 1, NULL, NULL, 1744184938317615116, 1745376498032418817, 1, '超管', '2024-01-25 14:59:17');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1750439653950898177, 0, NULL, NULL, 1744183789246091270, 1745376498032418817, 1, '超管', '2024-01-25 16:45:10');
INSERT INTO `t_review_details_result` (`id`, `passed`, `comment`, `images_url`, `review_details_id`, `task_id`, `user_id`, `user_name`, `last_modify_time`) VALUES (1750439672489721858, 1, NULL, NULL, 1744183789246091271, 1745376498032418817, 1, '超管', '2024-01-25 16:45:14');
COMMIT;

-- ----------------------------
-- Table structure for t_review_keypoint
-- ----------------------------
DROP TABLE IF EXISTS `t_review_keypoint`;
CREATE TABLE `t_review_keypoint` (
  `id` bigint NOT NULL COMMENT '主键',
  `text` varchar(500) DEFAULT NULL COMMENT '文本内容',
  `review_standard_id` bigint DEFAULT NULL COMMENT '审查标准id',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='问卷-审查要点';

-- ----------------------------
-- Records of t_review_keypoint
-- ----------------------------
BEGIN;
INSERT INTO `t_review_keypoint` (`id`, `text`, `review_standard_id`) VALUES (1735216941104238593, '车辆制造商是否建立汽车信息安全管理制度。', 1735216941104238592);
INSERT INTO `t_review_keypoint` (`id`, `text`, `review_standard_id`) VALUES (1735217023899799553, '车辆制造商汽车信息安全管理制度是否建立并明确汽车信息安全管理制度的组织架构及权责。', 1735217023899799552);
INSERT INTO `t_review_keypoint` (`id`, `text`, `review_standard_id`) VALUES (1735217025212616704, '车辆制造商汽车信息安全管理制度是否明确为保障汽车信息安全需求实现和维持所投入的资源。', 1735217023899799552);
INSERT INTO `t_review_keypoint` (`id`, `text`, `review_standard_id`) VALUES (1735217025887899648, '车辆制造商汽车信息安全管理制度是否明确与其它管理流程（如QMS、ISMS）的适配性。', 1735217023899799552);
INSERT INTO `t_review_keypoint` (`id`, `text`, `review_standard_id`) VALUES (1744183493887397888, '6.6.1 车辆生产企业是否依照管理体系要求制定集成验证规范并实施测试，集成验证规范是否恰当', 1744181159757221888);
INSERT INTO `t_review_keypoint` (`id`, `text`, `review_standard_id`) VALUES (1744183789246091264, '6.6.2 车辆生产企业是否通过确认测试来验证信息安全目标是否实现，以及信息安全声明的有效性和信息安全目标的充分性\n（若车辆生产企业通过审核评估等非测试方法来验证信息安全目标是否实现，仅执行6.6.2.1和6.6.2.2的审核细则，其余审核细则直接判定为不适用；若车辆生产企业通过确认测试等测试方法来确认信息安全目标是否实现，仅执行6.6.2.1和6.6.2.3-6.6.2.23的审核细则，其余审核细则直接判定为不适用；若车辆生产企业同时使用非测试方法和测试方法来确认信息安全目标是否实现，执行6.6.2下所有审核细则）', 1744181159757221888);
INSERT INTO `t_review_keypoint` (`id`, `text`, `review_standard_id`) VALUES (1744183789246091265, '6.6.3 车辆生产企业的集成验证测试和确认测试的报告是否有效', 1744181159757221888);
INSERT INTO `t_review_keypoint` (`id`, `text`, `review_standard_id`) VALUES (1744183789246091266, '6.6.4 车辆生产企业是否依照汽车信息安全管理要求对供应商提供的测试验证报告进行评审，评审结论是否正确\n（若车辆生产企业管理体系中要求供应商开展测试，则执行6.6.4下的所有审核细则，反之则不执行6.6.4下的所有审核细则，直接判定为不适用）', 1744181159757221888);
COMMIT;

-- ----------------------------
-- Table structure for t_review_scene
-- ----------------------------
DROP TABLE IF EXISTS `t_review_scene`;
CREATE TABLE `t_review_scene` (
  `id` bigint NOT NULL COMMENT '主键',
  `text` varchar(500) DEFAULT NULL COMMENT '文本内容',
  `review_details_id` bigint DEFAULT NULL COMMENT '审查细则id',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='问卷-审查场景';

-- ----------------------------
-- Records of t_review_scene
-- ----------------------------
BEGIN;
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1735216941104238595, '1.管理制度发布会红头文件', 1735216941104238594);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1735217011274944512, '2.管理制度正式发布会议纪要', 1735216941104238594);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1735217022993829888, '3.专用系统正式发布流程或记录', 1735216941104238594);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1735217023899799555, '1.汽车信息安全管理制度或其配套的流程文件中包含流程图，定义了信息安全活动及对应的角色，并有角色的权责定义。', 1735217023899799554);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1735217024327618561, '1.汽车信息安全管理制度中定义的角色与车辆制造商的组织架构岗位名称一致。', 1735217024327618560);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1735217024608636928, '2.汽车信息安全管理制度中定义的角色与车辆制造商的组织架构岗位有映射关系。', 1735217024327618560);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1735217025212616706, '1.典型的资源要求为人力投入，例如负责网络安全风险管理的人员、研发人员和事件管理响应人员。', 1735217025212616705);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1735217025887899650, '1.明确信息安全管理要求融合到现有管理制度流程中，如在现有ISMS制度中增加汽车信息安全管理要求。', 1735217025887899649);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1735217026223443968, '2.在信息安全管理制度中明确与其它管理流程的接口。', 1735217025887899649);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1737393098847203330, '修改一个场景6666', 1735216941104238594);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160192, '企业提交的集成验证规范覆盖对象和阶段与管理体系要求一致\r', 1744183789246091267);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160193, '企业提交的集成验证规范引用了R155等既定的网络安全技术规范\r', 1744183789246091268);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160194, '根据审核人员测试经验，集成验证测试规范可有效验证所采取的安全措施\r', 1744183789246091269);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160195, '企业提交的集成验证规范覆盖第7章的要求（6.3和6.5识别出来的相关项）\r', 1744183789246091270);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160196, '企业提交的集成验证测试报告覆盖到最终量产阶段的车辆配置', 1744183789246091271);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160197, '企业提交的审核记录证明后续软件开发过程不涉及信息安全相关影响', 1744183789246091271);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160198, '企业提交的确认规范覆盖所有的网络安全目标\r', 1744184938317615104);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160199, '根据审核人员测试经验，审核评估方案可有效验证对应的网络安全目标\r', 1744184938317615105);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160200, '针对系统安全-登录安全的测试方法至少覆盖如下测试：调试接口暴露测试（JTAG、UART、USB、type-c等）、调试接口安全防护、账户锁定、登录弱口令测试\r', 1744184938317615106);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160201, '针对系统安全-安全更新的测试方法至少覆盖如下测试：升级包重放、通信加密测试、通信加密套件测试\r', 1744184938317615107);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160202, '针对系统安全-配置安全的测试方法至少覆盖如下测试：防火墙、强制访问控制权限、非授权应用安装、无用账号检查、最小权限、ASLR、系统内核符号表信息保护配置\r', 1744184938317615108);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160203, '针对系统安全-系统提权的测试方法至少覆盖如下测试：su提权、脏牛提权、工具root\r', 1744184938317615109);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160204, '针对系统安全-漏洞扫描的测试方法至少覆盖如下测试：以太网DOS攻击测试、固件漏洞扫描、系统漏洞扫描\r', 1744184938317615110);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160205, '针对系统安全-USB端口的测试方法至少覆盖如下测试：USB端口-白名单机制、USB端口-设备类型\r', 1744184938317615111);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160206, '针对系统安全-端口安全的测试方法至少覆盖如下测试：开放端口扫描、端口服务安全测试\r', 1744184938317615112);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160207, '针对数据安全-日志安全的测试方法至少覆盖如下测试：日志加密、安全日志不能被非法篡改\r', 1744184938317615113);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160208, '针对系统安全-登录安全的测试方法至少覆盖如下测试：密钥泄露、证书泄露\r', 1744184938317615114);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160209, '针对数据安全-密钥/证书安全的测试方法至少覆盖如下测试：读取配置文件\r', 1744184938317615115);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160210, '针对数据安全-数据泄露的测试方法至少覆盖如下测试：隐私数据泄露、敏感信息泄露\r', 1744184938317615116);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160211, '针对车内网络-CAN总线安全的测试方法至少覆盖如下测试：回放攻击测试、DOS攻击测试、应用报文遍历测试/数据协议分析测试/模糊测试\r', 1744184938317615117);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160212, '针对车内网络-诊断安全的测试方法至少覆盖如下测试：ID扫描、11ECU复位、27安全访问、28通信控制、2E通过标识符写数据、2F通过标识符控制输入输出、31例行控制\r', 1744184938317615118);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160213, '针对控车及车机APP-客户端程序安全的测试方法至少覆盖如下测试：安装包签名、反编译保护、应用完整性校验、任意调试风险、任意备份风险、屏幕截屏安全\r', 1744184938317615119);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160214, '针对控车及车机APP-敏感信息安全的测试方法至少覆盖如下测试：本地数据文件、Logcat日志、so文件符号信息、so文件敏感信息\r', 1744184938317615120);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160215, '针对控车及车机APP-通信安全的测试方法至少覆盖如下测试：安全协议、证书有效性、关键数据加密、汽车控制指令重放攻击\r', 1744184938317615121);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160216, '针对控车及车机APP-组件安全的测试方法至少覆盖如下测试：activity组件暴露、service组件暴露、broadcast receiver组件暴露、content provider组件暴露\r', 1744184938317615122);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160217, '针对无线电-蓝牙安全的测试方法至少覆盖如下测试：经典蓝牙配对模式测试、经典蓝牙已知漏洞分析、蓝牙配对码、蓝牙协议栈模糊测试、低功耗蓝牙配对码、低功耗蓝牙配对模式测试、低功耗蓝牙已知漏洞分析、低功耗蓝牙协议栈模糊测试\r', 1744184938317615123);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160218, '针对系无线电-WLAN安全的测试方法至少覆盖如下测试：Wi-Fi密码强度、Wi-Fi密码存储、Wi-Fi加密模式测试、WiFi弱密码验证\r', 1744184938317615124);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160219, '针对无线电-射频钥匙安全的测试方法至少覆盖如下测试：射频信号重放\r', 1744184938317615125);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160220, '针对无线电-GPS安全的测试方法至少覆盖如下测试：GPS欺骗测试、GPS干扰测试\r', 1744184938317615126);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160221, '企业提交的测试结果记录文档应包括待测参数、测试方法、测试设备、验收标准、测试结果等\r', 1744186034759012352);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160222, '测试结果记录文档应在受控的管理平台中进行存储\r', 1744186034759012353);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160223, '测试结果记录文档应加盖企业有效印章后归档存储\r', 1744186034759012353);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160224, '企业应设置合理的测试人员要求，如学历为本科及以上、如所学专业为电子信息、计算机等相关专业、如单独执行测试的人员相关工作经验1年及以上\r', 1744186034759012354);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160225, '车辆生产企业出具的信息安全测试结果记录文档中记录的测试设备台账\r', 1744186034759012355);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160226, '企业提交的测试结果记录文档中记录的测试样品标识信息\r', 1744186034759012356);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160227, '企业提交的测试结果记录文档中测试方法与集成验证规范和渗透测试规范相一致\r', 1744186034759012357);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160228, '车辆生产企业提供的审核/评估供应商提供的测试验证报告质量的会议纪要或类似的材料\r', 1744186034759012373);
INSERT INTO `t_review_scene` (`id`, `text`, `review_details_id`) VALUES (1744187326961160229, '依照6.6.1-6.6.3的方法抽查供应商的测试验证报告，应满足6.6.1-6.6.3的要求\r', 1744186034759012374);
COMMIT;

-- ----------------------------
-- Table structure for t_review_scene_change_task
-- ----------------------------
DROP TABLE IF EXISTS `t_review_scene_change_task`;
CREATE TABLE `t_review_scene_change_task` (
  `id` bigint NOT NULL COMMENT '主键',
  `task_no` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '任务编号',
  `chapter` varchar(10) DEFAULT NULL COMMENT '章节',
  `standard_id` bigint DEFAULT NULL COMMENT '审查标准id',
  `standard` varchar(255) DEFAULT NULL COMMENT '审查标准',
  `type` varchar(10) DEFAULT NULL COMMENT '检查类型[system(体系审查)、car(车型审查)]',
  `keypoint_id` bigint DEFAULT NULL COMMENT '审查要点id',
  `keypoint` varchar(255) DEFAULT NULL COMMENT '审查要点',
  `details_id` bigint DEFAULT NULL COMMENT '审查细则id',
  `details` varchar(255) DEFAULT NULL COMMENT '审查细则',
  `operation` varchar(10) DEFAULT NULL COMMENT '操作（ADD DELETE UPDATE）',
  `sort` varchar(255) DEFAULT NULL COMMENT '分类（KEYPOINT 要点、DETAILS 细则、SCENE 场景）',
  `operation_sort` varchar(255) DEFAULT NULL COMMENT '评审类型',
  `old_text` varchar(255) DEFAULT NULL COMMENT '当 operation 为 ADD 时该字段为空',
  `new_text` varchar(255) DEFAULT NULL COMMENT '当 operation 为 DELETE 时该字段为空',
  `task_initiator` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '任务发起人姓名',
  `task_initiator_dept` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '任务发起人部门',
  `task_initiator_id` bigint DEFAULT NULL COMMENT '任务发起人Id',
  `task_status` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '任务状态（PENDING、FINISH、CLOSE）',
  `task_result` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '任务结果（PASS、REJECT）',
  `task_begin_time` datetime DEFAULT NULL COMMENT '任务开始时间',
  `task_end_time` datetime DEFAULT NULL COMMENT '任务结束时间',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `review_scene_id` bigint DEFAULT NULL COMMENT '关联的审查场景id（若为修改、删除任务时，此id在创建任务时赋值）（若为新增任务时，此id在审批通过并保存新场景后赋值）',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='问卷-审查场景变更任务';

-- ----------------------------
-- Records of t_review_scene_change_task
-- ----------------------------
BEGIN;
INSERT INTO `t_review_scene_change_task` (`id`, `task_no`, `chapter`, `standard_id`, `standard`, `type`, `keypoint_id`, `keypoint`, `details_id`, `details`, `operation`, `sort`, `operation_sort`, `old_text`, `new_text`, `task_initiator`, `task_initiator_dept`, `task_initiator_id`, `task_status`, `task_result`, `task_begin_time`, `task_end_time`, `remark`, `review_scene_id`) VALUES (1737390991951810562, '10000000', '5.1', 1735216941104238592, '车辆制造商应具备车辆全生命周期的汽车信息安全管理体系。注：车辆全生命周期包括车辆的开发阶段、生产阶段及后生产阶段。', 'system', 1735216941104238593, '车辆制造商是否建立汽车信息安全管理制度。', 1735216941104238594, '车辆制造商是否能够提供/展示汽车信息安全管理制度正式发布的证明材料。', 'ADD', NULL, NULL, NULL, '测试新增一个场景', '超管', '上海检测中心', 1, 'FINISH', 'REJECT', '2023-12-20 16:34:26', '2023-12-20 16:36:54', '为了测试', NULL);
INSERT INTO `t_review_scene_change_task` (`id`, `task_no`, `chapter`, `standard_id`, `standard`, `type`, `keypoint_id`, `keypoint`, `details_id`, `details`, `operation`, `sort`, `operation_sort`, `old_text`, `new_text`, `task_initiator`, `task_initiator_dept`, `task_initiator_id`, `task_status`, `task_result`, `task_begin_time`, `task_end_time`, `remark`, `review_scene_id`) VALUES (1737392219855306753, '10000001', '5.1', 1735216941104238592, '车辆制造商应具备车辆全生命周期的汽车信息安全管理体系。注：车辆全生命周期包括车辆的开发阶段、生产阶段及后生产阶段。', 'system', 1735216941104238593, '车辆制造商是否建立汽车信息安全管理制度。', 1735216941104238594, '车辆制造商是否能够提供/展示汽车信息安全管理制度正式发布的证明材料。', 'ADD', NULL, NULL, NULL, '测试新增一个场景', '超管', '上海检测中心', 1, 'FINISH', 'PASS', '2023-12-20 16:39:19', '2023-12-20 16:42:49', '为了测试', 1737393098847203330);
INSERT INTO `t_review_scene_change_task` (`id`, `task_no`, `chapter`, `standard_id`, `standard`, `type`, `keypoint_id`, `keypoint`, `details_id`, `details`, `operation`, `sort`, `operation_sort`, `old_text`, `new_text`, `task_initiator`, `task_initiator_dept`, `task_initiator_id`, `task_status`, `task_result`, `task_begin_time`, `task_end_time`, `remark`, `review_scene_id`) VALUES (1737393813195902977, '1737393813011435520', '5.1', 1735216941104238592, '车辆制造商应具备车辆全生命周期的汽车信息安全管理体系。注：车辆全生命周期包括车辆的开发阶段、生产阶段及后生产阶段。', 'system', 1735216941104238593, '车辆制造商是否建立汽车信息安全管理制度。', 1735216941104238594, '车辆制造商是否能够提供/展示汽车信息安全管理制度正式发布的证明材料。', 'UPDATE', NULL, NULL, '测试新增一个场景', '修改一个场景', '超管', '上海检测中心', 1, 'FINISH', 'PASS', '2023-12-20 16:45:39', '2023-12-20 16:47:15', '为了测试', 1737393098847203330);
INSERT INTO `t_review_scene_change_task` (`id`, `task_no`, `chapter`, `standard_id`, `standard`, `type`, `keypoint_id`, `keypoint`, `details_id`, `details`, `operation`, `sort`, `operation_sort`, `old_text`, `new_text`, `task_initiator`, `task_initiator_dept`, `task_initiator_id`, `task_status`, `task_result`, `task_begin_time`, `task_end_time`, `remark`, `review_scene_id`) VALUES (1739550535645659137, NULL, '5.1', 1735216941104238592, '车辆制造商应具备车辆全生命周期的汽车信息安全管理体系。注：车辆全生命周期包括车辆的开发阶段、生产阶段及后生产阶段。', 'system', 1735216941104238593, '车辆制造商是否建立汽车信息安全管理制度。', 1735216941104238594, '车辆制造商是否能够提供/展示汽车信息安全管理制度正式发布的证明材料。', 'UPDATE', NULL, NULL, '修改一个场景', '修改一个场景2222', '超管', '天津检验中心', 1, 'FINISH', 'REJECT', '2023-12-26 15:35:42', '2023-12-27 15:47:06', '为了测试', 1737393098847203330);
INSERT INTO `t_review_scene_change_task` (`id`, `task_no`, `chapter`, `standard_id`, `standard`, `type`, `keypoint_id`, `keypoint`, `details_id`, `details`, `operation`, `sort`, `operation_sort`, `old_text`, `new_text`, `task_initiator`, `task_initiator_dept`, `task_initiator_id`, `task_status`, `task_result`, `task_begin_time`, `task_end_time`, `remark`, `review_scene_id`) VALUES (1740277615585509378, NULL, '5.1', 1735216941104238592, '车辆制造商应具备车辆全生命周期的汽车信息安全管理体系。注：车辆全生命周期包括车辆的开发阶段、生产阶段及后生产阶段。', 'system', 1735216941104238593, '车辆制造商是否建立汽车信息安全管理制度。', 1735216941104238594, '车辆制造商是否能够提供/展示汽车信息安全管理制度正式发布的证明材料。', 'UPDATE', NULL, NULL, '修改一个场景2222', '修改一个场景3333', '超管', '天津检验中心', 1, 'FINISH', 'REJECT', '2023-12-28 15:44:51', '2023-12-28 15:48:53', '为了测试', 1737393098847203330);
INSERT INTO `t_review_scene_change_task` (`id`, `task_no`, `chapter`, `standard_id`, `standard`, `type`, `keypoint_id`, `keypoint`, `details_id`, `details`, `operation`, `sort`, `operation_sort`, `old_text`, `new_text`, `task_initiator`, `task_initiator_dept`, `task_initiator_id`, `task_status`, `task_result`, `task_begin_time`, `task_end_time`, `remark`, `review_scene_id`) VALUES (1745015405871198209, NULL, '5.1', 1735216941104238592, '车辆制造商应具备车辆全生命周期的汽车信息安全管理体系。注：车辆全生命周期包括车辆的开发阶段、生产阶段及后生产阶段。', NULL, 1735216941104238593, '车辆制造商是否建立汽车信息安全管理制度。', 1735216941104238594, '车辆制造商是否能够提供/展示汽车信息安全管理制度正式发布的证明材料。', 'UPDATE', NULL, NULL, '修改一个场景3333', '修改一个场景4444', '若依', '上海检验中心', 2, 'FINISH', 'REJECT', '2024-01-10 17:31:08', '2024-01-10 17:32:51', '为了测试', 1737393098847203330);
INSERT INTO `t_review_scene_change_task` (`id`, `task_no`, `chapter`, `standard_id`, `standard`, `type`, `keypoint_id`, `keypoint`, `details_id`, `details`, `operation`, `sort`, `operation_sort`, `old_text`, `new_text`, `task_initiator`, `task_initiator_dept`, `task_initiator_id`, `task_status`, `task_result`, `task_begin_time`, `task_end_time`, `remark`, `review_scene_id`) VALUES (1747849299754577921, NULL, '5.1', 1735216941104238592, '车辆制造商应具备车辆全生命周期的汽车信息安全管理体系。注：车辆全生命周期包括车辆的开发阶段、生产阶段及后生产阶段。', 'system', 1735216941104238593, '车辆制造商是否建立汽车信息安全管理制度。', 1735216941104238594, '车辆制造商是否能够提供/展示汽车信息安全管理制度正式发布的证明材料。', 'UPDATE', NULL, NULL, '修改一个场景4444', '修改一个场景5555', '张三', '上海检验中心', 100, 'FINISH', 'PASS', '2024-01-18 13:12:01', '2024-01-18 14:08:31', '为了测试', 1737393098847203330);
INSERT INTO `t_review_scene_change_task` (`id`, `task_no`, `chapter`, `standard_id`, `standard`, `type`, `keypoint_id`, `keypoint`, `details_id`, `details`, `operation`, `sort`, `operation_sort`, `old_text`, `new_text`, `task_initiator`, `task_initiator_dept`, `task_initiator_id`, `task_status`, `task_result`, `task_begin_time`, `task_end_time`, `remark`, `review_scene_id`) VALUES (1747864405116719106, NULL, '5.1', 1735216941104238592, '车辆制造商应具备车辆全生命周期的汽车信息安全管理体系。注：车辆全生命周期包括车辆的开发阶段、生产阶段及后生产阶段。', 'system', 1735216941104238593, '车辆制造商是否建立汽车信息安全管理制度。', 1735216941104238594, '车辆制造商是否能够提供/展示汽车信息安全管理制度正式发布的证明材料。', 'UPDATE', NULL, NULL, '修改一个场景5555', '修改一个场景6666', '张三', '上海检验中心', 100, 'FINISH', 'PASS', '2024-01-18 14:12:03', '2024-01-18 14:14:08', '为了测试', 1737393098847203330);
INSERT INTO `t_review_scene_change_task` (`id`, `task_no`, `chapter`, `standard_id`, `standard`, `type`, `keypoint_id`, `keypoint`, `details_id`, `details`, `operation`, `sort`, `operation_sort`, `old_text`, `new_text`, `task_initiator`, `task_initiator_dept`, `task_initiator_id`, `task_status`, `task_result`, `task_begin_time`, `task_end_time`, `remark`, `review_scene_id`) VALUES (1748230214099959809, NULL, '5.1', 1735216941104238592, '车辆制造商应具备车辆全生命周期的汽车信息安全管理体系。注：车辆全生命周期包括车辆的开发阶段、生产阶段及后生产阶段。', 'system', 1735216941104238593, '车辆制造商是否建立汽车信息安全管理制度。', 1735216941104238594, '车辆制造商是否能够提供/展示汽车信息安全管理制度正式发布的证明材料。', 'ADD', 'SCENE', 'ADD_SCENE', '', '测试新增场景1', '若依', '上海检验中心', 2, 'PENDING', NULL, '2024-01-19 14:25:38', NULL, '为了测试', NULL);
COMMIT;

-- ----------------------------
-- Table structure for t_review_scene_change_task_user_relation
-- ----------------------------
DROP TABLE IF EXISTS `t_review_scene_change_task_user_relation`;
CREATE TABLE `t_review_scene_change_task_user_relation` (
  `id` bigint NOT NULL COMMENT '主键',
  `task_id` bigint DEFAULT NULL COMMENT '任务id',
  `user_id` bigint DEFAULT NULL COMMENT '用户id',
  `name` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '用户姓名',
  `dept` varchar(20) DEFAULT NULL COMMENT '部门名称',
  `decision` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '审核意见（PASS、REJECT）',
  `comment` varchar(500) DEFAULT NULL COMMENT '评论',
  `decision_time` datetime DEFAULT NULL COMMENT '审核时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='问卷-审查场景变更任务&用户映射关系（审批者列表）';

-- ----------------------------
-- Records of t_review_scene_change_task_user_relation
-- ----------------------------
BEGIN;
INSERT INTO `t_review_scene_change_task_user_relation` (`id`, `task_id`, `user_id`, `name`, `dept`, `decision`, `comment`, `decision_time`) VALUES (1737390993356902402, 1737390991951810562, 2, '若依', '上海检验中心', 'REJECT', '不同意', '2023-12-20 16:36:54');
INSERT INTO `t_review_scene_change_task_user_relation` (`id`, `task_id`, `user_id`, `name`, `dept`, `decision`, `comment`, `decision_time`) VALUES (1737390993365291009, 1737390991951810562, 100, '张三', '上海检验中心', 'PASS', '同意', '2023-12-20 16:36:11');
INSERT INTO `t_review_scene_change_task_user_relation` (`id`, `task_id`, `user_id`, `name`, `dept`, `decision`, `comment`, `decision_time`) VALUES (1737392221264592897, 1737392219855306753, 2, '若依', '上海检验中心', 'PASS', '同意', '2023-12-20 16:41:28');
INSERT INTO `t_review_scene_change_task_user_relation` (`id`, `task_id`, `user_id`, `name`, `dept`, `decision`, `comment`, `decision_time`) VALUES (1737392221277175810, 1737392219855306753, 100, '张三', '上海检验中心', 'PASS', '同意', '2023-12-20 16:42:48');
INSERT INTO `t_review_scene_change_task_user_relation` (`id`, `task_id`, `user_id`, `name`, `dept`, `decision`, `comment`, `decision_time`) VALUES (1737393814412251137, 1737393813195902977, 2, '若依', '上海检验中心', 'PASS', '同意', '2023-12-20 16:47:14');
INSERT INTO `t_review_scene_change_task_user_relation` (`id`, `task_id`, `user_id`, `name`, `dept`, `decision`, `comment`, `decision_time`) VALUES (1737393814420639746, 1737393813195902977, 100, '张三', '上海检验中心', 'PASS', '同意', '2023-12-20 16:46:36');
INSERT INTO `t_review_scene_change_task_user_relation` (`id`, `task_id`, `user_id`, `name`, `dept`, `decision`, `comment`, `decision_time`) VALUES (1739550535943454721, 1739550535645659137, 2, '若依', '上海检验中心', 'REJECT', '不同意', '2023-12-27 15:47:06');
INSERT INTO `t_review_scene_change_task_user_relation` (`id`, `task_id`, `user_id`, `name`, `dept`, `decision`, `comment`, `decision_time`) VALUES (1739550535960231938, 1739550535645659137, 100, '张三', '上海检验中心', 'PASS', '同意', '2023-12-27 15:42:03');
INSERT INTO `t_review_scene_change_task_user_relation` (`id`, `task_id`, `user_id`, `name`, `dept`, `decision`, `comment`, `decision_time`) VALUES (1740277616038494210, 1740277615585509378, 2, '若依', '上海检验中心', 'PASS', '同意', '2023-12-28 15:48:53');
INSERT INTO `t_review_scene_change_task_user_relation` (`id`, `task_id`, `user_id`, `name`, `dept`, `decision`, `comment`, `decision_time`) VALUES (1740277616059465730, 1740277615585509378, 100, '张三', '上海检验中心', 'REJECT', '不同意', '2023-12-28 15:47:57');
INSERT INTO `t_review_scene_change_task_user_relation` (`id`, `task_id`, `user_id`, `name`, `dept`, `decision`, `comment`, `decision_time`) VALUES (1745015406160605186, 1745015405871198209, 2, '若依', '上海检验中心', 'PASS', '同意', '2024-01-10 17:32:07');
INSERT INTO `t_review_scene_change_task_user_relation` (`id`, `task_id`, `user_id`, `name`, `dept`, `decision`, `comment`, `decision_time`) VALUES (1745015406181576705, 1745015405871198209, 100, '张三', '上海检验中心', 'REJECT', '不同意', '2024-01-10 17:32:51');
INSERT INTO `t_review_scene_change_task_user_relation` (`id`, `task_id`, `user_id`, `name`, `dept`, `decision`, `comment`, `decision_time`) VALUES (1747849300090122242, 1747849299754577921, 2, '若依', '上海检验中心', 'PASS', NULL, '2024-01-18 14:08:46');
INSERT INTO `t_review_scene_change_task_user_relation` (`id`, `task_id`, `user_id`, `name`, `dept`, `decision`, `comment`, `decision_time`) VALUES (1747849300106899458, 1747849299754577921, 100, '张三', '上海检验中心', 'PASS', NULL, '2024-01-18 14:08:50');
INSERT INTO `t_review_scene_change_task_user_relation` (`id`, `task_id`, `user_id`, `name`, `dept`, `decision`, `comment`, `decision_time`) VALUES (1747864405439680514, 1747864405116719106, 2, '若依', '上海检验中心', 'PASS', '同意', '2024-01-18 14:14:08');
INSERT INTO `t_review_scene_change_task_user_relation` (`id`, `task_id`, `user_id`, `name`, `dept`, `decision`, `comment`, `decision_time`) VALUES (1747864405456457730, 1747864405116719106, 100, '张三', '上海检验中心', 'PASS', '同意', '2024-01-18 14:13:16');
INSERT INTO `t_review_scene_change_task_user_relation` (`id`, `task_id`, `user_id`, `name`, `dept`, `decision`, `comment`, `decision_time`) VALUES (1748230214385172482, 1748230214099959809, 2, '若依', '上海检验中心', NULL, NULL, NULL);
INSERT INTO `t_review_scene_change_task_user_relation` (`id`, `task_id`, `user_id`, `name`, `dept`, `decision`, `comment`, `decision_time`) VALUES (1748230214401949697, 1748230214099959809, 100, '张三', '上海检验中心', NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for t_review_standard
-- ----------------------------
DROP TABLE IF EXISTS `t_review_standard`;
CREATE TABLE `t_review_standard` (
  `id` bigint NOT NULL COMMENT '主键',
  `type` varchar(255) DEFAULT NULL COMMENT '审查类型[system、car]',
  `name` varchar(20) DEFAULT NULL COMMENT '标准名称',
  `standard_no` varchar(20) DEFAULT NULL COMMENT '标准号',
  `file` varchar(255) DEFAULT NULL COMMENT '文件路径',
  `chapter` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '章节',
  `text` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '文本',
  `standard_id` bigint DEFAULT NULL COMMENT '关联标准表id',
  `conformity` varchar(255) DEFAULT NULL COMMENT '符合',
  `inconformity` varchar(255) DEFAULT NULL COMMENT '不符合',
  `exp_tmp_ placeholder` varchar(255) DEFAULT NULL COMMENT '导出模板占位符',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='问卷-审查标准';

-- ----------------------------
-- Records of t_review_standard
-- ----------------------------
BEGIN;
INSERT INTO `t_review_standard` (`id`, `type`, `name`, `standard_no`, `file`, `chapter`, `text`, `standard_id`, `conformity`, `inconformity`, `exp_tmp_ placeholder`) VALUES (1735216941104238592, 'system', '汽车整车信息安全技术要求-报批稿', '---', '/vehicle-quality-review-oss/2024/01/04/汽车整车信息安全技术要求-报批稿_20240104170818A002.pdf', '5.1', '车辆制造商应具备车辆全生命周期的汽车信息安全管理体系。注：车辆全生命周期包括车辆的开发阶段、生产阶段及后生产阶段。', 1, '车辆制造商具备车辆全生命周期的汽车信息安全管理体系', '车辆制造商不具备车辆全生命周期的汽车信息安全管理体系', 'system_review_01');
INSERT INTO `t_review_standard` (`id`, `type`, `name`, `standard_no`, `file`, `chapter`, `text`, `standard_id`, `conformity`, `inconformity`, `exp_tmp_ placeholder`) VALUES (1735217023899799552, 'system', '汽车整车信息安全技术要求-报批稿', '---', '/vehicle-quality-review-oss/2024/01/04/汽车整车信息安全技术要求-报批稿_20240104170818A002.pdf', '5.2', '汽车信息安全管理体系应包括以下内容。建立企业内部管理汽车信息安全的过程。', 1, '汽车信息安全管理体系包括以下内容。', '汽车信息安全管理体系不包括以下所有内容。', NULL);
INSERT INTO `t_review_standard` (`id`, `type`, `name`, `standard_no`, `file`, `chapter`, `text`, `standard_id`, `conformity`, `inconformity`, `exp_tmp_ placeholder`) VALUES (1744181159757221888, 'car', '汽车整车信息安全技术要求-报批稿', '---', '/vehicle-quality-review-oss/2024/01/04/汽车整车信息安全技术要求-报批稿_20240104170818A002.pdf', '6.6', '车辆制造商应通过测试来验证所实施的信息安全措施的有效性', 1, NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for t_review_task_inbox
-- ----------------------------
DROP TABLE IF EXISTS `t_review_task_inbox`;
CREATE TABLE `t_review_task_inbox` (
  `id` bigint NOT NULL COMMENT '主键',
  `review_task_id` bigint DEFAULT NULL COMMENT '体系审查任务id',
  `review_scene_change_task_id` bigint DEFAULT NULL COMMENT '场景变更任务id',
  `is_confirm` tinyint(1) DEFAULT NULL COMMENT '该消息是否已确认(0未确认:1已确认)',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='体系审查任务收件箱（目前用来获取审查场景变更通知）';

-- ----------------------------
-- Records of t_review_task_inbox
-- ----------------------------
BEGIN;
INSERT INTO `t_review_task_inbox` (`id`, `review_task_id`, `review_scene_change_task_id`, `is_confirm`) VALUES (1, 1737668929502830594, 1737392219855306753, 1);
INSERT INTO `t_review_task_inbox` (`id`, `review_task_id`, `review_scene_change_task_id`, `is_confirm`) VALUES (2, 1737668929502830594, 1737393813195902977, 1);
INSERT INTO `t_review_task_inbox` (`id`, `review_task_id`, `review_scene_change_task_id`, `is_confirm`) VALUES (1747864930851753985, 1745376497667514369, 1747864405116719106, 0);
INSERT INTO `t_review_task_inbox` (`id`, `review_task_id`, `review_scene_change_task_id`, `is_confirm`) VALUES (1747864930860142593, 1737668929502830594, 1747864405116719106, 0);
INSERT INTO `t_review_task_inbox` (`id`, `review_task_id`, `review_scene_change_task_id`, `is_confirm`) VALUES (1747864930860142594, 1743159067549483009, 1747864405116719106, 0);
INSERT INTO `t_review_task_inbox` (`id`, `review_task_id`, `review_scene_change_task_id`, `is_confirm`) VALUES (1747864930860142595, 1743146040653520898, 1747864405116719106, 0);
INSERT INTO `t_review_task_inbox` (`id`, `review_task_id`, `review_scene_change_task_id`, `is_confirm`) VALUES (1747864930868531201, 1743146023163273218, 1747864405116719106, 0);
COMMIT;

-- ----------------------------
-- Table structure for t_sample
-- ----------------------------
DROP TABLE IF EXISTS `t_sample`;
CREATE TABLE `t_sample` (
  `id` bigint NOT NULL AUTO_INCREMENT COMMENT '主键',
  `identification_code` varchar(50) DEFAULT NULL COMMENT '车辆识别码',
  `sample_number` varchar(50) DEFAULT NULL COMMENT '样品编号',
  `sample_name` varchar(50) DEFAULT NULL COMMENT '样品名称',
  `sample_sender` varchar(50) DEFAULT NULL COMMENT '送样着',
  `number_of_samples` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '样品数量',
  `delivery_date` datetime DEFAULT NULL COMMENT '送样日期',
  `manufacture_date` datetime DEFAULT NULL COMMENT '生产日期',
  `manufacturing_enterprise` varchar(100) DEFAULT NULL COMMENT '生产企业',
  `flag` char(1) DEFAULT NULL COMMENT '0：整车样品  1：零部件样品',
  `create_by` varchar(60) DEFAULT NULL COMMENT '创建人',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(60) DEFAULT NULL COMMENT '修改人',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  `deleted` int DEFAULT NULL COMMENT '逻辑删除(0-存在，1-删除)',
  `enterprise_id` bigint DEFAULT NULL COMMENT '车企ID 与车企信息表的id关联',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `trademark` varchar(255) DEFAULT NULL COMMENT '商标',
  `sample_photos` varchar(500) DEFAULT NULL COMMENT '样品照片',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='样品管理';

-- ----------------------------
-- Records of t_sample
-- ----------------------------
BEGIN;
INSERT INTO `t_sample` (`id`, `identification_code`, `sample_number`, `sample_name`, `sample_sender`, `number_of_samples`, `delivery_date`, `manufacture_date`, `manufacturing_enterprise`, `flag`, `create_by`, `create_time`, `update_by`, `update_time`, `deleted`, `enterprise_id`, `remark`, `trademark`, `sample_photos`) VALUES (6, 'createTime', '', 'createTime', '', '', NULL, NULL, '', '0', '1', '2024-01-30 10:05:13', '', '2024-01-30 14:21:34', 0, NULL, '', '', '');
COMMIT;

-- ----------------------------
-- Table structure for t_standard
-- ----------------------------
DROP TABLE IF EXISTS `t_standard`;
CREATE TABLE `t_standard` (
  `id` bigint NOT NULL COMMENT '主键',
  `name` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '标准名称',
  `standard_no` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '标准号',
  `file` varchar(255) DEFAULT NULL COMMENT '文件路径',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='标准';

-- ----------------------------
-- Records of t_standard
-- ----------------------------
BEGIN;
INSERT INTO `t_standard` (`id`, `name`, `standard_no`, `file`) VALUES (1, '汽车整车信息安全技术要求-报批稿', '---', '/vehicle-quality-review-oss/2024/01/04/汽车整车信息安全技术要求-报批稿_20240104170818A002.pdf');
COMMIT;

-- ----------------------------
-- Table structure for t_system_review_task
-- ----------------------------
DROP TABLE IF EXISTS `t_system_review_task`;
CREATE TABLE `t_system_review_task` (
  `id` bigint NOT NULL COMMENT '主键',
  `task_no` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '任务编号',
  `task_status` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '任务状态（NEW、PENDING、SIGNED、FINISH、CLOSE）',
  `task_initiator` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '任务发起人姓名',
  `task_initiator_dept` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '任务发起人部门',
  `task_result` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '任务结果（PASS、REJECT）',
  `task_begin_time` datetime DEFAULT NULL COMMENT '任务开始时间',
  `task_end_time` datetime DEFAULT NULL COMMENT '任务结束时间',
  `standard` json DEFAULT NULL COMMENT '审查标准',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `leader_id` bigint DEFAULT NULL COMMENT '审查组长id',
  `leader` varchar(10) DEFAULT NULL COMMENT '审查组长姓名',
  `standard_id` bigint DEFAULT NULL COMMENT '关联标准表id',
  `name` varchar(20) DEFAULT NULL COMMENT '标准名称',
  `standard_no` varchar(20) DEFAULT NULL COMMENT '标准号',
  `file` varchar(255) DEFAULT NULL COMMENT '文件路径',
  `submit_by_id` bigint DEFAULT NULL COMMENT '提交人id',
  `submit_by_name` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '提交人姓名',
  `images_url` varchar(255) DEFAULT NULL COMMENT '签名图片地址',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='体系审查任务';

-- ----------------------------
-- Records of t_system_review_task
-- ----------------------------
BEGIN;
INSERT INTO `t_system_review_task` (`id`, `task_no`, `task_status`, `task_initiator`, `task_initiator_dept`, `task_result`, `task_begin_time`, `task_end_time`, `standard`, `create_time`, `leader_id`, `leader`, `standard_id`, `name`, `standard_no`, `file`, `submit_by_id`, `submit_by_name`, `images_url`) VALUES (1737668929502830594, '1737668929435865088', 'PENDING', '超管', '天津检验中心', NULL, '2023-12-10 14:28:07', NULL, NULL, '2024-01-06 10:58:52', 1, '超管', 1, '汽车整车信息安全技术要求-报批稿', '---', '/vehicle-quality-review-oss/2024/01/04/汽车整车信息安全技术要求-报批稿_20240104170818A002.pdf', NULL, NULL, NULL);
INSERT INTO `t_system_review_task` (`id`, `task_no`, `task_status`, `task_initiator`, `task_initiator_dept`, `task_result`, `task_begin_time`, `task_end_time`, `standard`, `create_time`, `leader_id`, `leader`, `standard_id`, `name`, `standard_no`, `file`, `submit_by_id`, `submit_by_name`, `images_url`) VALUES (1743145793005035521, '1743145792908169216', 'NEW', '若依', '上海检验中心', NULL, NULL, NULL, NULL, '2024-01-05 13:41:58', 1, '超管', 1, '汽车整车信息安全技术要求-报批稿', '---', '/vehicle-quality-review-oss/2024/01/04/汽车整车信息安全技术要求-报批稿_20240104170818A002.pdf', NULL, NULL, NULL);
INSERT INTO `t_system_review_task` (`id`, `task_no`, `task_status`, `task_initiator`, `task_initiator_dept`, `task_result`, `task_begin_time`, `task_end_time`, `standard`, `create_time`, `leader_id`, `leader`, `standard_id`, `name`, `standard_no`, `file`, `submit_by_id`, `submit_by_name`, `images_url`) VALUES (1743145976912683010, '1743145976908091392', 'NEW', '若依', '上海检验中心', NULL, NULL, NULL, NULL, '2024-01-05 13:42:42', 1, '超管', 1, '汽车整车信息安全技术要求-报批稿', '---', '/vehicle-quality-review-oss/2024/01/04/汽车整车信息安全技术要求-报批稿_20240104170818A002.pdf', NULL, NULL, NULL);
INSERT INTO `t_system_review_task` (`id`, `task_no`, `task_status`, `task_initiator`, `task_initiator_dept`, `task_result`, `task_begin_time`, `task_end_time`, `standard`, `create_time`, `leader_id`, `leader`, `standard_id`, `name`, `standard_no`, `file`, `submit_by_id`, `submit_by_name`, `images_url`) VALUES (1743146002187558914, '1743146002174578688', 'NEW', '若依', '上海检验中心', NULL, NULL, NULL, NULL, '2024-01-05 13:42:48', 1, '超管', 1, '汽车整车信息安全技术要求-报批稿', '---', '/vehicle-quality-review-oss/2024/01/04/汽车整车信息安全技术要求-报批稿_20240104170818A002.pdf', NULL, NULL, NULL);
INSERT INTO `t_system_review_task` (`id`, `task_no`, `task_status`, `task_initiator`, `task_initiator_dept`, `task_result`, `task_begin_time`, `task_end_time`, `standard`, `create_time`, `leader_id`, `leader`, `standard_id`, `name`, `standard_no`, `file`, `submit_by_id`, `submit_by_name`, `images_url`) VALUES (1743146023163273218, '1743146023158681600', 'PENDING', '若依', '上海检验中心', NULL, '2024-01-09 10:09:37', NULL, NULL, '2024-01-05 13:42:53', 1, '超管', 1, '汽车整车信息安全技术要求-报批稿', '---', '/vehicle-quality-review-oss/2024/01/04/汽车整车信息安全技术要求-报批稿_20240104170818A002.pdf', NULL, NULL, NULL);
INSERT INTO `t_system_review_task` (`id`, `task_no`, `task_status`, `task_initiator`, `task_initiator_dept`, `task_result`, `task_begin_time`, `task_end_time`, `standard`, `create_time`, `leader_id`, `leader`, `standard_id`, `name`, `standard_no`, `file`, `submit_by_id`, `submit_by_name`, `images_url`) VALUES (1743146040653520898, '1743146040648929280', 'PENDING', '若依', '上海检验中心', NULL, '2024-01-05 13:43:36', NULL, NULL, '2024-01-05 13:42:57', 1, '超管', 1, '汽车整车信息安全技术要求-报批稿', '---', '/vehicle-quality-review-oss/2024/01/04/汽车整车信息安全技术要求-报批稿_20240104170818A002.pdf', NULL, NULL, NULL);
INSERT INTO `t_system_review_task` (`id`, `task_no`, `task_status`, `task_initiator`, `task_initiator_dept`, `task_result`, `task_begin_time`, `task_end_time`, `standard`, `create_time`, `leader_id`, `leader`, `standard_id`, `name`, `standard_no`, `file`, `submit_by_id`, `submit_by_name`, `images_url`) VALUES (1743159067549483009, '1743159067511230464', 'PENDING', '若依', '上海检验中心', NULL, '2024-01-09 10:03:58', NULL, NULL, '2024-01-05 14:34:43', 1, '超管', 1, '汽车整车信息安全技术要求-报批稿', '---', '/vehicle-quality-review-oss/2024/01/04/汽车整车信息安全技术要求-报批稿_20240104170818A002.pdf', NULL, NULL, NULL);
INSERT INTO `t_system_review_task` (`id`, `task_no`, `task_status`, `task_initiator`, `task_initiator_dept`, `task_result`, `task_begin_time`, `task_end_time`, `standard`, `create_time`, `leader_id`, `leader`, `standard_id`, `name`, `standard_no`, `file`, `submit_by_id`, `submit_by_name`, `images_url`) VALUES (1745376497667514369, '1002000', 'PENDING', '张三', '上海检验中心', NULL, '2024-01-15 15:16:20', NULL, NULL, '2024-01-11 17:25:59', 100, '张三', 1, '汽车整车信息安全技术要求-报批稿', '---', '/vehicle-quality-review-oss/2024/01/04/汽车整车信息安全技术要求-报批稿_20240104170818A002.pdf', NULL, NULL, NULL);
INSERT INTO `t_system_review_task` (`id`, `task_no`, `task_status`, `task_initiator`, `task_initiator_dept`, `task_result`, `task_begin_time`, `task_end_time`, `standard`, `create_time`, `leader_id`, `leader`, `standard_id`, `name`, `standard_no`, `file`, `submit_by_id`, `submit_by_name`, `images_url`) VALUES (1747866982323601410, '1747866982289641472', 'PENDING', '若依', '上海检验中心', NULL, '2024-01-18 14:22:51', NULL, NULL, '2024-01-18 14:22:17', 1, '超管', 1, '汽车整车信息安全技术要求-报批稿', '---', '/vehicle-quality-review-oss/2024/01/04/汽车整车信息安全技术要求-报批稿_20240104170818A002.pdf', NULL, NULL, NULL);
INSERT INTO `t_system_review_task` (`id`, `task_no`, `task_status`, `task_initiator`, `task_initiator_dept`, `task_result`, `task_begin_time`, `task_end_time`, `standard`, `create_time`, `leader_id`, `leader`, `standard_id`, `name`, `standard_no`, `file`, `submit_by_id`, `submit_by_name`, `images_url`) VALUES (1750762382776881153, '1002001', 'NEW', '若依', '上海检验中心', NULL, NULL, NULL, NULL, '2024-01-26 14:07:34', 100, '张三', 1, '汽车整车信息安全技术要求-报批稿', '---', '/vehicle-quality-review-oss/2024/01/04/汽车整车信息安全技术要求-报批稿_20240104170818A002.pdf', NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for t_task
-- ----------------------------
DROP TABLE IF EXISTS `t_task`;
CREATE TABLE `t_task` (
  `id` bigint NOT NULL COMMENT '主键',
  `system_review_task_id` bigint DEFAULT NULL COMMENT '体系审查任务id',
  `car_review_task_id` bigint DEFAULT NULL COMMENT '车辆检查任务id',
  `task_no` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '任务编号',
  `task_name` varchar(20) DEFAULT NULL COMMENT '任务名称',
  `task_status` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '任务状态RUNNABLE（可运行的）、RUNNING（运行中的）、FINISH（已结束的）',
  `next_node` varchar(255) DEFAULT NULL COMMENT '下一个节点sraif（体系审查子任务）、trfis（车辆实验子任务）、grfis（车辆问卷子任务）',
  `product_name` varchar(255) DEFAULT NULL COMMENT '产品名称',
  `product_model` varchar(255) DEFAULT NULL COMMENT '产品型号',
  `entrusted_unit` varchar(255) DEFAULT NULL COMMENT '委托单位',
  `entrusted_unit_address` varchar(255) DEFAULT NULL COMMENT '委托单位地址',
  `entrusted_unit_phone` varchar(255) DEFAULT NULL COMMENT '委托单位电话',
  `entrusted_unit_code` varchar(255) DEFAULT NULL COMMENT '委托单位邮政编码',
  `car_type` varchar(255) DEFAULT NULL COMMENT '车辆类型',
  `car_identification_code` varchar(255) DEFAULT NULL COMMENT '车辆识别码',
  `confidentiality_level` varchar(255) DEFAULT NULL COMMENT '保密等级',
  `sample_name` varchar(255) DEFAULT NULL COMMENT '样品名称',
  `production_id` bigint DEFAULT NULL COMMENT '生产企业id',
  `production_enterprise` varchar(255) DEFAULT NULL COMMENT '生产企业',
  `sample_sender` varchar(255) DEFAULT NULL COMMENT '送样者',
  `send_date` datetime DEFAULT NULL COMMENT '送样日期',
  `sample_number` varchar(255) DEFAULT NULL COMMENT '样品数量',
  `production_date` datetime DEFAULT NULL COMMENT '生产日期',
  `trademark` varchar(255) DEFAULT NULL COMMENT '商标',
  `inspection_basis` varchar(255) DEFAULT NULL COMMENT '检验依据',
  `task_initiator` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '任务发起人姓名',
  `task_initiator_dept` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '任务发起人部门',
  `task_begin_time` datetime DEFAULT NULL COMMENT '任务开始时间',
  `task_end_time` datetime DEFAULT NULL COMMENT '任务结束时间',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `leader_id` bigint DEFAULT NULL COMMENT '审查组长id',
  `leader` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '审查组长姓名',
  `standard_id` bigint DEFAULT NULL COMMENT '关联标准表id',
  `name` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '标准名称',
  `standard_no` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '标准号',
  `file` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '文件路径',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='任务';

-- ----------------------------
-- Records of t_task
-- ----------------------------
BEGIN;
INSERT INTO `t_task` (`id`, `system_review_task_id`, `car_review_task_id`, `task_no`, `task_name`, `task_status`, `next_node`, `product_name`, `product_model`, `entrusted_unit`, `entrusted_unit_address`, `entrusted_unit_phone`, `entrusted_unit_code`, `car_type`, `car_identification_code`, `confidentiality_level`, `sample_name`, `production_id`, `production_enterprise`, `sample_sender`, `send_date`, `sample_number`, `production_date`, `trademark`, `inspection_basis`, `task_initiator`, `task_initiator_dept`, `task_begin_time`, `task_end_time`, `create_time`, `leader_id`, `leader`, `standard_id`, `name`, `standard_no`, `file`) VALUES (1745376498305048578, 1745376497667514369, 1745376498032418817, '1002000', '测试', 'RUNNING', 'sraif', '11', '11', '112', '112', '11', '112', 'car11', '10010', '2', '11', 1743183385687150593, '企业名称1', '11', '1970-01-01 08:00:00', '11', '1970-01-01 08:00:00', '11', '11', '张三', '上海检验中心', NULL, NULL, '2024-01-11 17:25:59', 100, '张三', 1, '汽车整车信息安全技术要求-报批稿', '---', '/vehicle-quality-review-oss/2024/01/04/汽车整车信息安全技术要求-报批稿_20240104170818A002.pdf');
INSERT INTO `t_task` (`id`, `system_review_task_id`, `car_review_task_id`, `task_no`, `task_name`, `task_status`, `next_node`, `product_name`, `product_model`, `entrusted_unit`, `entrusted_unit_address`, `entrusted_unit_phone`, `entrusted_unit_code`, `car_type`, `car_identification_code`, `confidentiality_level`, `sample_name`, `production_id`, `production_enterprise`, `sample_sender`, `send_date`, `sample_number`, `production_date`, `trademark`, `inspection_basis`, `task_initiator`, `task_initiator_dept`, `task_begin_time`, `task_end_time`, `create_time`, `leader_id`, `leader`, `standard_id`, `name`, `standard_no`, `file`) VALUES (1750762382831407106, 1750762382776881153, 1750762382722355202, '1002001', '测试', 'FINISH', 'trfis', '11', '11', '11', '11', '11', '11', 'car', '10011', '2', '11', 1743183385687150593, '企业名称1', '11', '1970-01-01 08:00:00', '11', '1970-01-01 08:00:00', '11', '11', '若依', '上海检验中心', '2024-01-30 16:44:21', '2024-01-30 16:44:24', '2024-01-26 14:07:34', 100, '张三', 1, '汽车整车信息安全技术要求-报批稿', '---', '/vehicle-quality-review-oss/2024/01/04/汽车整车信息安全技术要求-报批稿_20240104170818A002.pdf');
COMMIT;

-- ----------------------------
-- Table structure for t_task_user_relation
-- ----------------------------
DROP TABLE IF EXISTS `t_task_user_relation`;
CREATE TABLE `t_task_user_relation` (
  `task_id` bigint DEFAULT NULL COMMENT '任务id',
  `user_id` bigint DEFAULT NULL COMMENT '用户id',
  `is_leader` tinyint(1) DEFAULT NULL COMMENT '是否是组长（1是、0不是）',
  `name` varchar(10) DEFAULT NULL COMMENT '用户姓名',
  `dept_name` varchar(20) DEFAULT NULL COMMENT '部门名称'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='任务&用户映射关系（审查组列表）';

-- ----------------------------
-- Records of t_task_user_relation
-- ----------------------------
BEGIN;
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1736644554053873666, 1, 1, '超管', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1736644554053873666, 2, 0, '若依', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1736644554053873666, 100, 0, '张三', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1736981528895926273, 1, 1, '超管', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1736981528895926273, 2, 0, '若依', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1736981528895926273, 100, 0, '张三', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1736983542761459714, 1, 1, '超管', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1736983542761459714, 2, 0, '若依', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1736983542761459714, 100, 0, '张三', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1737668929502830594, 1, 1, '超管', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1737668929502830594, 2, 0, '若依', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1737668929502830594, 100, 0, '张三', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1743145793005035521, 1, 1, '超管', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1743145793005035521, 2, 0, '若依', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1743145793005035521, 100, 0, '张三', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1743145976912683010, 1, 1, '超管', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1743145976912683010, 2, 0, '若依', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1743145976912683010, 100, 0, '张三', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1743146002187558914, 1, 1, '超管', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1743146002187558914, 2, 0, '若依', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1743146002187558914, 100, 0, '张三', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1743146023163273218, 1, 1, '超管', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1743146023163273218, 2, 0, '若依', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1743146023163273218, 100, 0, '张三', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1743146040653520898, 1, 1, '超管', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1743146040653520898, 2, 0, '若依', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1743146040653520898, 100, 0, '张三', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1743159067549483009, 1, 1, '超管', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1743159067549483009, 2, 0, '若依', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1743159067549483009, 100, 0, '张三', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1744255874929094658, 1, 1, '超管', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1744255874929094658, 2, 0, '若依', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1744255874929094658, 100, 0, '张三', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1744256702121361409, 1, 1, '超管', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1744256702121361409, 2, 0, '若依', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1744256702121361409, 100, 0, '张三', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1745376498305048578, 2, 0, '若依', '深圳总公司');
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1745376498305048578, 2, 0, '若依', '深圳总公司');
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1747866982323601410, 1, 1, '超管', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1747866982323601410, 2, 0, '若依', NULL);
INSERT INTO `t_task_user_relation` (`task_id`, `user_id`, `is_leader`, `name`, `dept_name`) VALUES (1747866982323601410, 100, 0, '张三', NULL);
COMMIT;

-- ----------------------------
-- Table structure for t_user_photo_storage
-- ----------------------------
DROP TABLE IF EXISTS `t_user_photo_storage`;
CREATE TABLE `t_user_photo_storage` (
  `id` bigint NOT NULL COMMENT '主键',
  `user_id` bigint DEFAULT NULL COMMENT '用户id',
  `username` varchar(255) DEFAULT NULL COMMENT '用户账号',
  `path` varchar(255) DEFAULT NULL COMMENT '图片路径',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `deleted` tinyint DEFAULT NULL COMMENT '逻辑删除标记(0-存在、1-删除)',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='用户照片存储';

-- ----------------------------
-- Records of t_user_photo_storage
-- ----------------------------
BEGIN;
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1751842665780973569, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-29 13:40:14', 1);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1751843401956839426, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-29 13:43:09', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1751884616546856962, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-29 16:26:56', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1751888259283099650, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-29 16:41:24', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1751899587167043585, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-29 17:26:25', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1751900178224226306, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-29 17:28:46', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1751900230573334530, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-29 17:28:58', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1751901250351222786, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-29 17:33:01', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1751901488411529217, 2, 'ry', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-29 17:33:58', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1752216203876720642, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-30 14:24:32', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1752216212995137537, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-30 14:24:34', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1752216215683686402, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-30 14:24:35', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1752216222696562690, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-30 14:24:37', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1752217111796736001, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-30 14:28:09', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1752217115953291266, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-30 14:28:10', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1752217216184573954, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-30 14:28:34', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1752217218055233538, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-30 14:28:34', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1752217227744075777, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-30 14:28:36', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1752217230147411969, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-30 14:28:37', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1752217231657361410, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-30 14:28:37', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1752217232965984257, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-30 14:28:38', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1752217350335193089, 1, 'admin', 'e\'wew', '2024-01-30 14:29:06', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1752217374599241729, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-30 14:29:11', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1752217376323100673, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-30 14:29:12', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1752217377161961474, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-30 14:29:12', 0);
INSERT INTO `t_user_photo_storage` (`id`, `user_id`, `username`, `path`, `create_time`, `deleted`) VALUES (1752218864852230146, 1, 'admin', 'http://49.232.167.247:22038/vehicle-quality-review-oss/2024/01/30/999_20240130091421A001.jpg', '2024-01-30 14:35:07', 0);
COMMIT;

SET FOREIGN_KEY_CHECKS = 1;
